(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    107850,       3043]
NotebookOptionsPosition[    101913,       2940]
NotebookOutlinePosition[    102388,       2958]
CellTagsIndexPosition[    102345,       2955]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
 "1. ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[CapitalPhi]", "N"], TraditionalForm]],ExpressionUUID->
  "5a758b0d-32d2-455f-9fe7-f0cf32b4dd5c"],
 "(0,",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    SubscriptBox["\[Delta]", "N"], "*"], TraditionalForm]],ExpressionUUID->
  "41eb5f87-b1dc-4d25-ae18-75ed16c13e6d"],
 ") = 0 has a unique root."
}], "Section",
 CellChangeTimes->{{3.845651933656983*^9, 3.8456520007205343`*^9}, {
  3.8456520331700993`*^9, 
  3.845652044859359*^9}},ExpressionUUID->"17f79004-e9e1-4217-ab89-\
4bb26a699350"],

Cell["\<\
We define \[CapitalGamma](N,y) and \[CapitalXi](N,y) as in Eq (6.26) . Here \
we take N = Num.\
\>", "Text",
 CellChangeTimes->{{3.845652173338647*^9, 3.845652203104762*^9}, {
   3.8456522458001137`*^9, 3.8456522721464033`*^9}, {3.845652374920277*^9, 
   3.845652401308482*^9}, 
   3.8456540031262293`*^9},ExpressionUUID->"cf6be87f-73fc-45ad-a10d-\
6f7a33a4c08c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[CapitalGamma]", "[", 
   RowBox[{"Num_", ",", "y_"}], "]"}], ":=", " ", 
  RowBox[{
   RowBox[{"2", " ", 
    SuperscriptBox["y", "2"], " ", 
    RowBox[{"(", 
     RowBox[{"y", "+", 
      SqrtBox[
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          RowBox[{"2", " ", 
           SuperscriptBox["Num", "2"]}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["Num", "3"]}], "+", 
          SuperscriptBox["y", "2"], "+", 
          RowBox[{"3", " ", "Num", " ", 
           SuperscriptBox["y", "2"]}]}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]}]]}], ")"}]}], "-", 
   RowBox[{
    SuperscriptBox["Num", "7"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"4", " ", "y"}], "+", 
      RowBox[{"3", " ", 
       SqrtBox[
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{"2", " ", 
            SuperscriptBox["Num", "2"]}], "-", 
           RowBox[{"2", " ", 
            SuperscriptBox["Num", "3"]}], "+", 
           SuperscriptBox["y", "2"], "+", 
           RowBox[{"3", " ", "Num", " ", 
            SuperscriptBox["y", "2"]}]}], 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]}]]}]}], ")"}]}], "+", 
   RowBox[{"2", " ", "Num", " ", 
    SuperscriptBox["y", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"6", " ", "y"}], "+", 
      RowBox[{"5", " ", 
       SqrtBox[
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{"2", " ", 
            SuperscriptBox["Num", "2"]}], "-", 
           RowBox[{"2", " ", 
            SuperscriptBox["Num", "3"]}], "+", 
           SuperscriptBox["y", "2"], "+", 
           RowBox[{"3", " ", "Num", " ", 
            SuperscriptBox["y", "2"]}]}], 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]}]]}]}], ")"}]}], "+", 
   RowBox[{"2", " ", 
    SuperscriptBox["Num", "5"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "5"}], " ", "y"}], "+", 
      SqrtBox[
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          RowBox[{"2", " ", 
           SuperscriptBox["Num", "2"]}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["Num", "3"]}], "+", 
          SuperscriptBox["y", "2"], "+", 
          RowBox[{"3", " ", "Num", " ", 
           SuperscriptBox["y", "2"]}]}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]}]], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["y", "2"], " ", 
       SqrtBox[
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{"2", " ", 
            SuperscriptBox["Num", "2"]}], "-", 
           RowBox[{"2", " ", 
            SuperscriptBox["Num", "3"]}], "+", 
           SuperscriptBox["y", "2"], "+", 
           RowBox[{"3", " ", "Num", " ", 
            SuperscriptBox["y", "2"]}]}], 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]}]]}]}], ")"}]}], "+", 
   RowBox[{
    SuperscriptBox["Num", "6"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"17", " ", "y"}], "+", 
      RowBox[{"4", " ", 
       SuperscriptBox["y", "3"]}], "+", 
      RowBox[{"5", " ", 
       SqrtBox[
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{"2", " ", 
            SuperscriptBox["Num", "2"]}], "-", 
           RowBox[{"2", " ", 
            SuperscriptBox["Num", "3"]}], "+", 
           SuperscriptBox["y", "2"], "+", 
           RowBox[{"3", " ", "Num", " ", 
            SuperscriptBox["y", "2"]}]}], 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]}]]}], "+", 
      RowBox[{"8", " ", 
       SuperscriptBox["y", "2"], " ", 
       SqrtBox[
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{"2", " ", 
            SuperscriptBox["Num", "2"]}], "-", 
           RowBox[{"2", " ", 
            SuperscriptBox["Num", "3"]}], "+", 
           SuperscriptBox["y", "2"], "+", 
           RowBox[{"3", " ", "Num", " ", 
            SuperscriptBox["y", "2"]}]}], 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]}]]}]}], ")"}]}], "+", 
   RowBox[{
    SuperscriptBox["Num", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"3", " ", "y"}], "+", 
      RowBox[{"18", " ", 
       SuperscriptBox["y", "3"]}], "+", 
      SqrtBox[
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          RowBox[{"2", " ", 
           SuperscriptBox["Num", "2"]}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["Num", "3"]}], "+", 
          SuperscriptBox["y", "2"], "+", 
          RowBox[{"3", " ", "Num", " ", 
           SuperscriptBox["y", "2"]}]}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]}]], "+", 
      RowBox[{"10", " ", 
       SuperscriptBox["y", "2"], " ", 
       SqrtBox[
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{"2", " ", 
            SuperscriptBox["Num", "2"]}], "-", 
           RowBox[{"2", " ", 
            SuperscriptBox["Num", "3"]}], "+", 
           SuperscriptBox["y", "2"], "+", 
           RowBox[{"3", " ", "Num", " ", 
            SuperscriptBox["y", "2"]}]}], 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]}]]}]}], ")"}]}], "-", 
   RowBox[{"2", " ", 
    SuperscriptBox["Num", "4"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"6", " ", "y"}], "+", 
      RowBox[{"12", " ", 
       SuperscriptBox["y", "3"]}], "+", 
      RowBox[{"3", " ", 
       SqrtBox[
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{"2", " ", 
            SuperscriptBox["Num", "2"]}], "-", 
           RowBox[{"2", " ", 
            SuperscriptBox["Num", "3"]}], "+", 
           SuperscriptBox["y", "2"], "+", 
           RowBox[{"3", " ", "Num", " ", 
            SuperscriptBox["y", "2"]}]}], 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]}]]}], "+", 
      RowBox[{"10", " ", 
       SuperscriptBox["y", "2"], " ", 
       SqrtBox[
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{"2", " ", 
            SuperscriptBox["Num", "2"]}], "-", 
           RowBox[{"2", " ", 
            SuperscriptBox["Num", "3"]}], "+", 
           SuperscriptBox["y", "2"], "+", 
           RowBox[{"3", " ", "Num", " ", 
            SuperscriptBox["y", "2"]}]}], 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]}]]}]}], ")"}]}], "-", 
   RowBox[{
    SuperscriptBox["Num", "3"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "6"}], " ", "y"}], "+", 
      RowBox[{"8", " ", 
       SuperscriptBox["y", "3"]}], "-", 
      SqrtBox[
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          RowBox[{"2", " ", 
           SuperscriptBox["Num", "2"]}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["Num", "3"]}], "+", 
          SuperscriptBox["y", "2"], "+", 
          RowBox[{"3", " ", "Num", " ", 
           SuperscriptBox["y", "2"]}]}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]}]], "+", 
      RowBox[{"14", " ", 
       SuperscriptBox["y", "2"], " ", 
       SqrtBox[
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{"2", " ", 
            SuperscriptBox["Num", "2"]}], "-", 
           RowBox[{"2", " ", 
            SuperscriptBox["Num", "3"]}], "+", 
           SuperscriptBox["y", "2"], "+", 
           RowBox[{"3", " ", "Num", " ", 
            SuperscriptBox["y", "2"]}]}], 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]}]]}]}], 
     ")"}]}]}]}]], "Input",
 CellChangeTimes->{{3.8456522212526503`*^9, 3.845652241308134*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"b31b638b-0a74-4383-b7d9-d1df5df72f0f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[CapitalXi]", "[", 
   RowBox[{"Num_", ",", "y_"}], "]"}], ":=", " ", 
  RowBox[{"(", 
   RowBox[{"4", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
    SuperscriptBox["Num", "4"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "-", "Num", "+", 
         SuperscriptBox["Num", "2"]}], ")"}], " ", "y"}], " ", "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         SuperscriptBox["Num", "2"]}], ")"}], " ", 
       SqrtBox[
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "2"}], " ", 
             SuperscriptBox["Num", "2"]}], "+", 
            RowBox[{"2", " ", 
             SuperscriptBox["Num", "3"]}], "-", 
            SuperscriptBox["y", "2"], "-", 
            RowBox[{"3", " ", "Num", " ", 
             SuperscriptBox["y", "2"]}]}], ")"}], " "}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]]}]}], ")"}]}], 
   ")"}]}]], "Input",
 CellChangeTimes->{{3.845652414477751*^9, 3.845652483674617*^9}},
 CellLabel->"In[2]:=",ExpressionUUID->"d4bac24d-a25d-4894-b48b-816284b0a1de"],

Cell[TextData[{
 "Therefore,  ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[CapitalPhi]", "N"], TraditionalForm]],ExpressionUUID->
  "c1bfda64-4669-4e8a-90ba-78ab1bde122a"],
 "(0,",
 Cell[BoxData[
  FormBox["y", TraditionalForm]],ExpressionUUID->
  "eaba07f2-9cbc-4e71-be40-494e708ed06b"],
 ") is given by the following expression.  We omit the facto of ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Gamma]", 
    RowBox[{"3", "/", "2"}]], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "4b2347ab-add1-4288-b374-fd889f0187d8"],
 " as it is irrelevant for our analysis"
}], "Text",
 CellChangeTimes->{{3.845814522641657*^9, 3.8458145479265213`*^9}, {
  3.8458145963053713`*^9, 
  3.845814613292136*^9}},ExpressionUUID->"278655b3-f748-48fa-9e98-\
1409518f8e7d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[CapitalPhi]", "[", 
   RowBox[{"Num_", ",", "y_"}], "]"}], ":=", " ", 
  FractionBox[
   RowBox[{"\[CapitalGamma]", "[", 
    RowBox[{"Num", ",", "y"}], "]"}], 
   RowBox[{"\[CapitalXi]", "[", 
    RowBox[{"Num", ",", "y"}], "]"}]]}]], "Input",
 CellChangeTimes->{{3.845814551625161*^9, 3.8458145639834127`*^9}, {
  3.845814619352604*^9, 3.845814625825829*^9}},
 CellLabel->"In[3]:=",ExpressionUUID->"89a8de41-b5b6-42a5-847b-1005aec6b50a"],

Cell[TextData[{
 "Moreover, we introduce the polynomial ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["P", "N"], "(", "y", ")"}], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "0c0bbb0b-84d0-42a4-aab2-91d7c50a8a43"],
 " of Eq. (6.28)."
}], "Text",
 CellChangeTimes->{{3.845652326872294*^9, 
  3.845652372029997*^9}},ExpressionUUID->"6302428b-db2d-4b86-aadf-\
f3c09761ece9"],

Cell[BoxData[
 RowBox[{
  RowBox[{"P", "[", 
   RowBox[{"Num_", ",", " ", "y_"}], "]"}], ":=", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "Num"}], ")"}], "6"]}], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"3", " ", "Num"}]}], ")"}], "2"]}], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "Num"}], ")"}], "4"], " ", 
     RowBox[{"(", 
      RowBox[{"3", "+", 
       RowBox[{"Num", " ", 
        RowBox[{"(", 
         RowBox[{"16", "+", 
          RowBox[{"Num", " ", 
           RowBox[{"(", 
            RowBox[{"23", "+", 
             RowBox[{"6", " ", "Num"}], "+", 
             RowBox[{"4", " ", 
              SuperscriptBox["Num", "2"]}]}], ")"}]}]}], ")"}]}]}], ")"}], 
     " ", 
     SuperscriptBox["y", "2"]}], "-", 
    RowBox[{"4", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "Num"}], ")"}], "2"], " ", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"Num", " ", 
        RowBox[{"(", 
         RowBox[{"2", "+", "Num"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"2", "+", 
          RowBox[{
           SuperscriptBox["Num", "2"], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             RowBox[{"4", " ", "Num"}]}], ")"}]}]}], ")"}]}]}], ")"}], " ", 
     SuperscriptBox["y", "4"]}], "+", 
    RowBox[{"8", " ", 
     SuperscriptBox["Num", "6"], " ", 
     SuperscriptBox["y", "6"]}]}], ")"}]}]], "Input",
 CellChangeTimes->{{3.845652346866948*^9, 3.845652381705368*^9}, {
  3.845652518662084*^9, 3.845652529861166*^9}, {3.845653796525012*^9, 
  3.845653796869575*^9}},
 CellLabel->"In[4]:=",ExpressionUUID->"3ddb6c10-5b43-41a1-8dce-363b21ecbf7b"],

Cell[TextData[{
 "We verify that ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["P", "N"], "(", "y", ")"}], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "43ba1619-f1dd-4556-8027-3194cf650d4d"],
 " satisfies  the inequalites ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["P", "N"], "(", "0", ")"}], "<", "0"}], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "0aaad376-374e-46a9-8d20-8599bd39e669"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["P", "N"], "(", 
     RowBox[{
      SqrtBox["2"], " ", "N", " ", 
      SqrtBox[
       FractionBox[
        RowBox[{
         RowBox[{"-", "1"}], "+", "N"}], 
        RowBox[{"1", "+", 
         RowBox[{"3", " ", "N"}]}]]]}], ")"}], ">", "0."}], TraditionalForm]],
  
  FormatType->TraditionalForm,ExpressionUUID->
  "ba2585de-096a-4f8d-a451-1da6d02c2874"]
}], "Text",
 CellChangeTimes->{{3.84565374073955*^9, 
  3.845653778017425*^9}},ExpressionUUID->"31471295-8f1a-4a19-a199-\
783960fd1370"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"P", "[", 
  RowBox[{"Num", ",", "0"}], "]"}]], "Input",
 CellChangeTimes->{{3.845653735966968*^9, 3.845653737495981*^9}, 
   3.845653784231122*^9, 3.845654468599278*^9},
 CellLabel->"In[5]:=",ExpressionUUID->"76b0fabf-33a8-4c33-b80f-b05232aba588"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", "Num"}], ")"}], "6"]}], " ", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"3", " ", "Num"}]}], ")"}], "2"]}]], "Output",
 CellChangeTimes->{{3.845653785174285*^9, 3.845653798572688*^9}, 
   3.8456543087211237`*^9, 3.845814655348256*^9, 3.845814802028565*^9, 
   3.8458148364062777`*^9, 3.845817826445674*^9},
 CellLabel->"Out[5]=",ExpressionUUID->"0616f22e-a9fc-4f31-a159-bdeabc49bd86"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{"P", "[", 
    RowBox[{"Num", ",", 
     RowBox[{
      SqrtBox["2"], " ", "Num", " ", 
      SqrtBox[
       FractionBox[
        RowBox[{
         RowBox[{"-", "1"}], "+", "Num"}], 
        RowBox[{"1", "+", 
         RowBox[{"3", " ", "Num"}]}]]]}]}], "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"Num", ">", "0"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.845653822261602*^9, 3.845653844793573*^9}, {
  3.845654470044159*^9, 3.845654475629771*^9}},
 CellLabel->"In[6]:=",ExpressionUUID->"c6e1f474-43fa-4338-881f-c5af55828746"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", "Num"}], ")"}], "3"], " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"Num", " ", 
       RowBox[{"(", 
        RowBox[{"6", "+", 
         RowBox[{"Num", " ", 
          RowBox[{"(", 
           RowBox[{"12", "+", 
            RowBox[{"Num", " ", 
             RowBox[{"(", 
              RowBox[{"6", "+", 
               RowBox[{"Num", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "13"}], "+", 
                  RowBox[{"4", " ", "Num", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "3"}], "+", 
                    RowBox[{"2", " ", "Num"}]}], ")"}]}]}], ")"}]}]}], 
              ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}], "2"]}], 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"3", " ", "Num"}]}], ")"}], "3"]]], "Output",
 CellChangeTimes->{{3.8456538255621643`*^9, 3.845653845042643*^9}, 
   3.845654308884376*^9, 3.845654475985406*^9, 3.845814655444206*^9, 
   3.845814802191902*^9, 3.845814836519319*^9, 3.84581782663913*^9},
 CellLabel->"Out[6]=",ExpressionUUID->"8847486f-d7ff-41b5-bcce-a8746298ed25"]
}, Open  ]],

Cell[TextData[{
 "The equation ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["P", "N"], "(", "y", ")"}], TraditionalForm]],ExpressionUUID->
  "23f7149c-b883-478d-aea6-f53490394eec"],
 " = 0 has only 3 roots in the interval (0, ",
 Cell[BoxData[
  RowBox[{
   SqrtBox["2"], " ", "N", " ", 
   SqrtBox[
    FractionBox[
     RowBox[{
      RowBox[{"-", "1"}], "+", "N"}], 
     RowBox[{"1", "+", 
      RowBox[{"3", " ", "N"}]}]]]}]],
  CellChangeTimes->{{3.845652635174683*^9, 3.845652724184972*^9}},
  ExpressionUUID->"5b187309-243c-4f64-bab2-465108430b63"],
 "). "
}], "Text",
 CellChangeTimes->{{3.845652737484771*^9, 3.845652795766056*^9}, 
   3.845653821136239*^9, {3.845655009014204*^9, 
   3.845655013559911*^9}},ExpressionUUID->"fa748ab3-70f6-49d0-9493-\
bb9b8a4c1a3b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RootsOfP", " ", "=", " ", 
  RowBox[{"Simplify", "[", 
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"P", "[", 
        RowBox[{"Num", ",", " ", "y"}], "]"}], "\[Equal]", "0"}], " ", "&&", 
      " ", 
      RowBox[{"y", ">", "0"}], " ", "&&", " ", 
      RowBox[{"y", "\[LessEqual]", 
       RowBox[{
        SqrtBox["2"], " ", "Num", " ", 
        SqrtBox[
         FractionBox[
          RowBox[{
           RowBox[{"-", "1"}], "+", "Num"}], 
          RowBox[{"1", "+", 
           RowBox[{"3", "Num"}]}]]]}]}]}], " ", ",", "y", ",", "Reals"}], 
    "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.845652635174683*^9, 3.845652724184972*^9}, {
  3.845652801299264*^9, 3.84565280564005*^9}, {3.845653035712687*^9, 
  3.845653038328164*^9}, {3.845653159242869*^9, 3.8456531627644663`*^9}, {
  3.845654339873797*^9, 3.8456543566248293`*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"40eb9e0d-4bff-4c40-8351-01f978b2d68d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"y", "\[Rule]", 
     TemplateBox[{
       RowBox[{"Root", "[", 
         RowBox[{
           RowBox[{
             RowBox[{
               RowBox[{"-", "1"}], "+", 
               RowBox[{"12", " ", 
                 SuperscriptBox["Num", "2"]}], "-", 
               RowBox[{"16", " ", 
                 SuperscriptBox["Num", "3"]}], "-", 
               RowBox[{"30", " ", 
                 SuperscriptBox["Num", "4"]}], "+", 
               RowBox[{"96", " ", 
                 SuperscriptBox["Num", "5"]}], "-", 
               RowBox[{"100", " ", 
                 SuperscriptBox["Num", "6"]}], "+", 
               RowBox[{"48", " ", 
                 SuperscriptBox["Num", "7"]}], "-", 
               RowBox[{"9", " ", 
                 SuperscriptBox["Num", "8"]}], "+", 
               RowBox[{
                 RowBox[{"(", 
                   RowBox[{"6", "+", 
                    RowBox[{"8", " ", "Num"}], "-", 
                    RowBox[{"46", " ", 
                    SuperscriptBox["Num", "2"]}], "-", 
                    RowBox[{"4", " ", 
                    SuperscriptBox["Num", "3"]}], "+", 
                    RowBox[{"114", " ", 
                    SuperscriptBox["Num", "4"]}], "-", 
                    RowBox[{"112", " ", 
                    SuperscriptBox["Num", "5"]}], "+", 
                    RowBox[{"46", " ", 
                    SuperscriptBox["Num", "6"]}], "-", 
                    RowBox[{"20", " ", 
                    SuperscriptBox["Num", "7"]}], "+", 
                    RowBox[{"8", " ", 
                    SuperscriptBox["Num", "8"]}]}], ")"}], " ", 
                 SuperscriptBox["#1", "2"]}], "+", 
               RowBox[{
                 RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "4"}], "-", 
                    RowBox[{"8", " ", "Num"}], "+", 
                    RowBox[{"20", " ", 
                    SuperscriptBox["Num", "2"]}], "+", 
                    RowBox[{"8", " ", 
                    SuperscriptBox["Num", "3"]}], "-", 
                    RowBox[{"52", " ", 
                    SuperscriptBox["Num", "4"]}], "+", 
                    RowBox[{"48", " ", 
                    SuperscriptBox["Num", "5"]}], "+", 
                    RowBox[{"4", " ", 
                    SuperscriptBox["Num", "6"]}], "-", 
                    RowBox[{"16", " ", 
                    SuperscriptBox["Num", "7"]}]}], ")"}], " ", 
                 SuperscriptBox["#1", "4"]}], "+", 
               RowBox[{"8", " ", 
                 SuperscriptBox["Num", "6"], " ", 
                 SuperscriptBox["#1", "6"]}]}], "&"}], ",", "4"}], "]"}], 
       RowBox[{"Num", ">", "1"}]},
      "ConditionalExpression"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", "\[Rule]", 
     TemplateBox[{
       RowBox[{"Root", "[", 
         RowBox[{
           RowBox[{
             RowBox[{
               RowBox[{"-", "1"}], "+", 
               RowBox[{"12", " ", 
                 SuperscriptBox["Num", "2"]}], "-", 
               RowBox[{"16", " ", 
                 SuperscriptBox["Num", "3"]}], "-", 
               RowBox[{"30", " ", 
                 SuperscriptBox["Num", "4"]}], "+", 
               RowBox[{"96", " ", 
                 SuperscriptBox["Num", "5"]}], "-", 
               RowBox[{"100", " ", 
                 SuperscriptBox["Num", "6"]}], "+", 
               RowBox[{"48", " ", 
                 SuperscriptBox["Num", "7"]}], "-", 
               RowBox[{"9", " ", 
                 SuperscriptBox["Num", "8"]}], "+", 
               RowBox[{
                 RowBox[{"(", 
                   RowBox[{"6", "+", 
                    RowBox[{"8", " ", "Num"}], "-", 
                    RowBox[{"46", " ", 
                    SuperscriptBox["Num", "2"]}], "-", 
                    RowBox[{"4", " ", 
                    SuperscriptBox["Num", "3"]}], "+", 
                    RowBox[{"114", " ", 
                    SuperscriptBox["Num", "4"]}], "-", 
                    RowBox[{"112", " ", 
                    SuperscriptBox["Num", "5"]}], "+", 
                    RowBox[{"46", " ", 
                    SuperscriptBox["Num", "6"]}], "-", 
                    RowBox[{"20", " ", 
                    SuperscriptBox["Num", "7"]}], "+", 
                    RowBox[{"8", " ", 
                    SuperscriptBox["Num", "8"]}]}], ")"}], " ", 
                 SuperscriptBox["#1", "2"]}], "+", 
               RowBox[{
                 RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "4"}], "-", 
                    RowBox[{"8", " ", "Num"}], "+", 
                    RowBox[{"20", " ", 
                    SuperscriptBox["Num", "2"]}], "+", 
                    RowBox[{"8", " ", 
                    SuperscriptBox["Num", "3"]}], "-", 
                    RowBox[{"52", " ", 
                    SuperscriptBox["Num", "4"]}], "+", 
                    RowBox[{"48", " ", 
                    SuperscriptBox["Num", "5"]}], "+", 
                    RowBox[{"4", " ", 
                    SuperscriptBox["Num", "6"]}], "-", 
                    RowBox[{"16", " ", 
                    SuperscriptBox["Num", "7"]}]}], ")"}], " ", 
                 SuperscriptBox["#1", "4"]}], "+", 
               RowBox[{"8", " ", 
                 SuperscriptBox["Num", "6"], " ", 
                 SuperscriptBox["#1", "6"]}]}], "&"}], ",", "5"}], "]"}], 
       RowBox[{"Num", ">", "1"}]},
      "ConditionalExpression"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", "\[Rule]", 
     TemplateBox[{
       RowBox[{"Root", "[", 
         RowBox[{
           RowBox[{
             RowBox[{
               RowBox[{"-", "1"}], "+", 
               RowBox[{"12", " ", 
                 SuperscriptBox["Num", "2"]}], "-", 
               RowBox[{"16", " ", 
                 SuperscriptBox["Num", "3"]}], "-", 
               RowBox[{"30", " ", 
                 SuperscriptBox["Num", "4"]}], "+", 
               RowBox[{"96", " ", 
                 SuperscriptBox["Num", "5"]}], "-", 
               RowBox[{"100", " ", 
                 SuperscriptBox["Num", "6"]}], "+", 
               RowBox[{"48", " ", 
                 SuperscriptBox["Num", "7"]}], "-", 
               RowBox[{"9", " ", 
                 SuperscriptBox["Num", "8"]}], "+", 
               RowBox[{
                 RowBox[{"(", 
                   RowBox[{"6", "+", 
                    RowBox[{"8", " ", "Num"}], "-", 
                    RowBox[{"46", " ", 
                    SuperscriptBox["Num", "2"]}], "-", 
                    RowBox[{"4", " ", 
                    SuperscriptBox["Num", "3"]}], "+", 
                    RowBox[{"114", " ", 
                    SuperscriptBox["Num", "4"]}], "-", 
                    RowBox[{"112", " ", 
                    SuperscriptBox["Num", "5"]}], "+", 
                    RowBox[{"46", " ", 
                    SuperscriptBox["Num", "6"]}], "-", 
                    RowBox[{"20", " ", 
                    SuperscriptBox["Num", "7"]}], "+", 
                    RowBox[{"8", " ", 
                    SuperscriptBox["Num", "8"]}]}], ")"}], " ", 
                 SuperscriptBox["#1", "2"]}], "+", 
               RowBox[{
                 RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "4"}], "-", 
                    RowBox[{"8", " ", "Num"}], "+", 
                    RowBox[{"20", " ", 
                    SuperscriptBox["Num", "2"]}], "+", 
                    RowBox[{"8", " ", 
                    SuperscriptBox["Num", "3"]}], "-", 
                    RowBox[{"52", " ", 
                    SuperscriptBox["Num", "4"]}], "+", 
                    RowBox[{"48", " ", 
                    SuperscriptBox["Num", "5"]}], "+", 
                    RowBox[{"4", " ", 
                    SuperscriptBox["Num", "6"]}], "-", 
                    RowBox[{"16", " ", 
                    SuperscriptBox["Num", "7"]}]}], ")"}], " ", 
                 SuperscriptBox["#1", "4"]}], "+", 
               RowBox[{"8", " ", 
                 SuperscriptBox["Num", "6"], " ", 
                 SuperscriptBox["#1", "6"]}]}], "&"}], ",", "6"}], "]"}], 
       RowBox[{"Num", ">", "1"}]},
      "ConditionalExpression"]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.84565264491901*^9, 3.84565268497928*^9}, 
   3.845652724598514*^9, 3.845652810621833*^9, 3.8456530387115927`*^9, {
   3.8456531598248177`*^9, 3.8456531633326597`*^9}, 3.845654309035411*^9, {
   3.845654341247108*^9, 3.8456543570261183`*^9}, 3.845654408509239*^9, 
   3.84581465564091*^9, 3.845814802304554*^9, 3.845814836625792*^9, 
   3.8458178267807693`*^9},
 CellLabel->"Out[7]=",ExpressionUUID->"da7265b0-7a88-412b-8e83-e1108c9959b6"]
}, Open  ]],

Cell[TextData[{
 "We show that all the roots of ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["P", "N"], "(", "y", ")"}], TraditionalForm]],ExpressionUUID->
  "af00e8ba-3c57-4976-a6d5-d97bfd687d99"],
 " = 0 are real for any N\[GreaterEqual]2.  From below we can see that the \
polynomial  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"-", "1"}], "+", 
   RowBox[{"12", " ", 
    SuperscriptBox["Num", "2"]}], "-", 
   RowBox[{"16", " ", 
    SuperscriptBox["Num", "3"]}], "-", 
   RowBox[{"30", " ", 
    SuperscriptBox["Num", "4"]}], "+", 
   RowBox[{"96", " ", 
    SuperscriptBox["Num", "5"]}], "-", 
   RowBox[{"100", " ", 
    SuperscriptBox["Num", "6"]}], "+", 
   RowBox[{"48", " ", 
    SuperscriptBox["Num", "7"]}], "-", 
   RowBox[{"9", " ", 
    SuperscriptBox["Num", "8"]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"6", "+", 
      RowBox[{"8", " ", "Num"}], "-", 
      RowBox[{"46", " ", 
       SuperscriptBox["Num", "2"]}], "-", 
      RowBox[{"4", " ", 
       SuperscriptBox["Num", "3"]}], "+", 
      RowBox[{"114", " ", 
       SuperscriptBox["Num", "4"]}], "-", 
      RowBox[{"112", " ", 
       SuperscriptBox["Num", "5"]}], "+", 
      RowBox[{"46", " ", 
       SuperscriptBox["Num", "6"]}], "-", 
      RowBox[{"20", " ", 
       SuperscriptBox["Num", "7"]}], "+", 
      RowBox[{"8", " ", 
       SuperscriptBox["Num", "8"]}]}], ")"}], " ", 
    SuperscriptBox["x", "2"]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "4"}], "-", 
      RowBox[{"8", " ", "Num"}], "+", 
      RowBox[{"20", " ", 
       SuperscriptBox["Num", "2"]}], "+", 
      RowBox[{"8", " ", 
       SuperscriptBox["Num", "3"]}], "-", 
      RowBox[{"52", " ", 
       SuperscriptBox["Num", "4"]}], "+", 
      RowBox[{"48", " ", 
       SuperscriptBox["Num", "5"]}], "+", 
      RowBox[{"4", " ", 
       SuperscriptBox["Num", "6"]}], "-", 
      RowBox[{"16", " ", 
       SuperscriptBox["Num", "7"]}]}], ")"}], 
    SuperscriptBox["x", "4"]}], "+", 
   RowBox[{"8", " ", 
    SuperscriptBox["Num", "6"], " ", 
    SuperscriptBox["x", "6"]}]}]],
  CellChangeTimes->{{3.84565264491901*^9, 3.84565268497928*^9}, 
    3.845652724598514*^9, 3.845652810621833*^9, 3.8456530387115927`*^9, {
    3.8456531598248177`*^9, 3.8456531633326597`*^9}, 3.845654309035411*^9, {
    3.845654341247108*^9, 3.8456543570261183`*^9}, 3.845654408509239*^9},
  ExpressionUUID->"6f46908d-ae8a-4245-98f5-eaea29f4750e"],
 " \nhas always 3 real roots for any integer N \[GreaterEqual]2 and that they \
match to the one of ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["P", "N"], "(", "y", ")"}], TraditionalForm]],ExpressionUUID->
  "89190319-201a-411f-b42e-154554bc6c2a"],
 " = 0."
}], "Text",
 CellChangeTimes->{{3.845653889920512*^9, 3.8456539197417297`*^9}, {
  3.845654133502749*^9, 3.845654135841251*^9}, {3.8456548709314203`*^9, 
  3.845654971556579*^9}},ExpressionUUID->"0cbf3c52-db27-45ce-a937-\
d9744a4fbcdd"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Reduce", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      RowBox[{"12", " ", 
       SuperscriptBox["Num", "2"]}], "-", 
      RowBox[{"16", " ", 
       SuperscriptBox["Num", "3"]}], "-", 
      RowBox[{"30", " ", 
       SuperscriptBox["Num", "4"]}], "+", 
      RowBox[{"96", " ", 
       SuperscriptBox["Num", "5"]}], "-", 
      RowBox[{"100", " ", 
       SuperscriptBox["Num", "6"]}], "+", 
      RowBox[{"48", " ", 
       SuperscriptBox["Num", "7"]}], "-", 
      RowBox[{"9", " ", 
       SuperscriptBox["Num", "8"]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"6", "+", 
         RowBox[{"8", " ", "Num"}], "-", 
         RowBox[{"46", " ", 
          SuperscriptBox["Num", "2"]}], "-", 
         RowBox[{"4", " ", 
          SuperscriptBox["Num", "3"]}], "+", 
         RowBox[{"114", " ", 
          SuperscriptBox["Num", "4"]}], "-", 
         RowBox[{"112", " ", 
          SuperscriptBox["Num", "5"]}], "+", 
         RowBox[{"46", " ", 
          SuperscriptBox["Num", "6"]}], "-", 
         RowBox[{"20", " ", 
          SuperscriptBox["Num", "7"]}], "+", 
         RowBox[{"8", " ", 
          SuperscriptBox["Num", "8"]}]}], ")"}], " ", 
       SuperscriptBox["x", "2"]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "4"}], "-", 
         RowBox[{"8", " ", "Num"}], "+", 
         RowBox[{"20", " ", 
          SuperscriptBox["Num", "2"]}], "+", 
         RowBox[{"8", " ", 
          SuperscriptBox["Num", "3"]}], "-", 
         RowBox[{"52", " ", 
          SuperscriptBox["Num", "4"]}], "+", 
         RowBox[{"48", " ", 
          SuperscriptBox["Num", "5"]}], "+", 
         RowBox[{"4", " ", 
          SuperscriptBox["Num", "6"]}], "-", 
         RowBox[{"16", " ", 
          SuperscriptBox["Num", "7"]}]}], ")"}], " ", 
       SuperscriptBox["x", "4"]}], "+", 
      RowBox[{"8", " ", 
       SuperscriptBox["Num", "6"], 
       SuperscriptBox["x", "6"]}]}], "\[Equal]", "0"}], "  ", "&&", " ", 
    RowBox[{"x", ">", "0"}], " ", "&&", " ", 
    RowBox[{"Num", "\[GreaterEqual]", " ", "2"}]}], ",", " ", "x", ",", " ", 
   "Reals"}], "]"}]], "Input",
 CellChangeTimes->{{3.845654819647873*^9, 3.845654826178156*^9}},
 CellLabel->"In[8]:=",ExpressionUUID->"45fcfabf-8330-49b6-bff0-18bb5fbf6709"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{"2", "\[LessEqual]", "Num", "<", 
     InterpretationBox[
      TemplateBox[{"Root", 
        InterpretationBox[
         StyleBox[
          TemplateBox[{"\"4.05\"", 
            DynamicBox[
             FEPrivate`FrontEndResource[
             "FEExpressions", "NumericalApproximationElider"]]}, 
           "RowDefault"], ShowStringCharacters -> False], 
         4.04891733952230570281471955240704119205`15.954589770191003, 
         Editable -> False], 
        TagBox[
         RowBox[{"Root", "[", 
           RowBox[{
             RowBox[{
               RowBox[{
                 RowBox[{"-", "1"}], "-", 
                 RowBox[{"4", " ", "#1"}], "-", 
                 RowBox[{"3", " ", 
                   SuperscriptBox["#1", "2"]}], "+", 
                 SuperscriptBox["#1", "3"]}], "&"}], ",", "3"}], "]"}], 
         Short[#, 7]& ], 4.048917339522306},
       "NumericalApproximation"],
      Root[-1 - 4 # - 3 #^2 + #^3& , 3, 0]]}], "&&", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"x", "\[Equal]", 
       RowBox[{"Root", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           RowBox[{"12", " ", 
            SuperscriptBox["Num", "2"]}], "-", 
           RowBox[{"16", " ", 
            SuperscriptBox["Num", "3"]}], "-", 
           RowBox[{"30", " ", 
            SuperscriptBox["Num", "4"]}], "+", 
           RowBox[{"96", " ", 
            SuperscriptBox["Num", "5"]}], "-", 
           RowBox[{"100", " ", 
            SuperscriptBox["Num", "6"]}], "+", 
           RowBox[{"48", " ", 
            SuperscriptBox["Num", "7"]}], "-", 
           RowBox[{"9", " ", 
            SuperscriptBox["Num", "8"]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"6", "+", 
              RowBox[{"8", " ", "Num"}], "-", 
              RowBox[{"46", " ", 
               SuperscriptBox["Num", "2"]}], "-", 
              RowBox[{"4", " ", 
               SuperscriptBox["Num", "3"]}], "+", 
              RowBox[{"114", " ", 
               SuperscriptBox["Num", "4"]}], "-", 
              RowBox[{"112", " ", 
               SuperscriptBox["Num", "5"]}], "+", 
              RowBox[{"46", " ", 
               SuperscriptBox["Num", "6"]}], "-", 
              RowBox[{"20", " ", 
               SuperscriptBox["Num", "7"]}], "+", 
              RowBox[{"8", " ", 
               SuperscriptBox["Num", "8"]}]}], ")"}], " ", 
            SuperscriptBox["#1", "2"]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "4"}], "-", 
              RowBox[{"8", " ", "Num"}], "+", 
              RowBox[{"20", " ", 
               SuperscriptBox["Num", "2"]}], "+", 
              RowBox[{"8", " ", 
               SuperscriptBox["Num", "3"]}], "-", 
              RowBox[{"52", " ", 
               SuperscriptBox["Num", "4"]}], "+", 
              RowBox[{"48", " ", 
               SuperscriptBox["Num", "5"]}], "+", 
              RowBox[{"4", " ", 
               SuperscriptBox["Num", "6"]}], "-", 
              RowBox[{"16", " ", 
               SuperscriptBox["Num", "7"]}]}], ")"}], " ", 
            SuperscriptBox["#1", "4"]}], "+", 
           RowBox[{"8", " ", 
            SuperscriptBox["Num", "6"], " ", 
            SuperscriptBox["#1", "6"]}]}], "&"}], ",", "4"}], "]"}]}], "||", 
      RowBox[{"x", "\[Equal]", 
       RowBox[{"Root", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           RowBox[{"12", " ", 
            SuperscriptBox["Num", "2"]}], "-", 
           RowBox[{"16", " ", 
            SuperscriptBox["Num", "3"]}], "-", 
           RowBox[{"30", " ", 
            SuperscriptBox["Num", "4"]}], "+", 
           RowBox[{"96", " ", 
            SuperscriptBox["Num", "5"]}], "-", 
           RowBox[{"100", " ", 
            SuperscriptBox["Num", "6"]}], "+", 
           RowBox[{"48", " ", 
            SuperscriptBox["Num", "7"]}], "-", 
           RowBox[{"9", " ", 
            SuperscriptBox["Num", "8"]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"6", "+", 
              RowBox[{"8", " ", "Num"}], "-", 
              RowBox[{"46", " ", 
               SuperscriptBox["Num", "2"]}], "-", 
              RowBox[{"4", " ", 
               SuperscriptBox["Num", "3"]}], "+", 
              RowBox[{"114", " ", 
               SuperscriptBox["Num", "4"]}], "-", 
              RowBox[{"112", " ", 
               SuperscriptBox["Num", "5"]}], "+", 
              RowBox[{"46", " ", 
               SuperscriptBox["Num", "6"]}], "-", 
              RowBox[{"20", " ", 
               SuperscriptBox["Num", "7"]}], "+", 
              RowBox[{"8", " ", 
               SuperscriptBox["Num", "8"]}]}], ")"}], " ", 
            SuperscriptBox["#1", "2"]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "4"}], "-", 
              RowBox[{"8", " ", "Num"}], "+", 
              RowBox[{"20", " ", 
               SuperscriptBox["Num", "2"]}], "+", 
              RowBox[{"8", " ", 
               SuperscriptBox["Num", "3"]}], "-", 
              RowBox[{"52", " ", 
               SuperscriptBox["Num", "4"]}], "+", 
              RowBox[{"48", " ", 
               SuperscriptBox["Num", "5"]}], "+", 
              RowBox[{"4", " ", 
               SuperscriptBox["Num", "6"]}], "-", 
              RowBox[{"16", " ", 
               SuperscriptBox["Num", "7"]}]}], ")"}], " ", 
            SuperscriptBox["#1", "4"]}], "+", 
           RowBox[{"8", " ", 
            SuperscriptBox["Num", "6"], " ", 
            SuperscriptBox["#1", "6"]}]}], "&"}], ",", "5"}], "]"}]}], "||", 
      RowBox[{"x", "\[Equal]", 
       RowBox[{"Root", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           RowBox[{"12", " ", 
            SuperscriptBox["Num", "2"]}], "-", 
           RowBox[{"16", " ", 
            SuperscriptBox["Num", "3"]}], "-", 
           RowBox[{"30", " ", 
            SuperscriptBox["Num", "4"]}], "+", 
           RowBox[{"96", " ", 
            SuperscriptBox["Num", "5"]}], "-", 
           RowBox[{"100", " ", 
            SuperscriptBox["Num", "6"]}], "+", 
           RowBox[{"48", " ", 
            SuperscriptBox["Num", "7"]}], "-", 
           RowBox[{"9", " ", 
            SuperscriptBox["Num", "8"]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"6", "+", 
              RowBox[{"8", " ", "Num"}], "-", 
              RowBox[{"46", " ", 
               SuperscriptBox["Num", "2"]}], "-", 
              RowBox[{"4", " ", 
               SuperscriptBox["Num", "3"]}], "+", 
              RowBox[{"114", " ", 
               SuperscriptBox["Num", "4"]}], "-", 
              RowBox[{"112", " ", 
               SuperscriptBox["Num", "5"]}], "+", 
              RowBox[{"46", " ", 
               SuperscriptBox["Num", "6"]}], "-", 
              RowBox[{"20", " ", 
               SuperscriptBox["Num", "7"]}], "+", 
              RowBox[{"8", " ", 
               SuperscriptBox["Num", "8"]}]}], ")"}], " ", 
            SuperscriptBox["#1", "2"]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "4"}], "-", 
              RowBox[{"8", " ", "Num"}], "+", 
              RowBox[{"20", " ", 
               SuperscriptBox["Num", "2"]}], "+", 
              RowBox[{"8", " ", 
               SuperscriptBox["Num", "3"]}], "-", 
              RowBox[{"52", " ", 
               SuperscriptBox["Num", "4"]}], "+", 
              RowBox[{"48", " ", 
               SuperscriptBox["Num", "5"]}], "+", 
              RowBox[{"4", " ", 
               SuperscriptBox["Num", "6"]}], "-", 
              RowBox[{"16", " ", 
               SuperscriptBox["Num", "7"]}]}], ")"}], " ", 
            SuperscriptBox["#1", "4"]}], "+", 
           RowBox[{"8", " ", 
            SuperscriptBox["Num", "6"], " ", 
            SuperscriptBox["#1", "6"]}]}], "&"}], ",", "6"}], "]"}]}]}], 
     ")"}]}], ")"}], "||", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"Num", "\[Equal]", 
     InterpretationBox[
      TemplateBox[{"Root", 
        InterpretationBox[
         StyleBox[
          TemplateBox[{"\"4.05\"", 
            DynamicBox[
             FEPrivate`FrontEndResource[
             "FEExpressions", "NumericalApproximationElider"]]}, 
           "RowDefault"], ShowStringCharacters -> False], 
         4.04891733952230570281471955240704119205`15.954589770191003, 
         Editable -> False], 
        TagBox[
         RowBox[{"Root", "[", 
           RowBox[{
             RowBox[{
               RowBox[{
                 RowBox[{"-", "1"}], "-", 
                 RowBox[{"4", " ", "#1"}], "-", 
                 RowBox[{"3", " ", 
                   SuperscriptBox["#1", "2"]}], "+", 
                 SuperscriptBox["#1", "3"]}], "&"}], ",", "3"}], "]"}], 
         Short[#, 7]& ], 4.048917339522306},
       "NumericalApproximation"],
      Root[-1 - 4 # - 3 #^2 + #^3& , 3, 0]]}], "&&", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"x", "\[Equal]", 
       RowBox[{"Root", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           RowBox[{"12", " ", 
            SuperscriptBox["Num", "2"]}], "-", 
           RowBox[{"16", " ", 
            SuperscriptBox["Num", "3"]}], "-", 
           RowBox[{"30", " ", 
            SuperscriptBox["Num", "4"]}], "+", 
           RowBox[{"96", " ", 
            SuperscriptBox["Num", "5"]}], "-", 
           RowBox[{"100", " ", 
            SuperscriptBox["Num", "6"]}], "+", 
           RowBox[{"48", " ", 
            SuperscriptBox["Num", "7"]}], "-", 
           RowBox[{"9", " ", 
            SuperscriptBox["Num", "8"]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"6", "+", 
              RowBox[{"8", " ", "Num"}], "-", 
              RowBox[{"46", " ", 
               SuperscriptBox["Num", "2"]}], "-", 
              RowBox[{"4", " ", 
               SuperscriptBox["Num", "3"]}], "+", 
              RowBox[{"114", " ", 
               SuperscriptBox["Num", "4"]}], "-", 
              RowBox[{"112", " ", 
               SuperscriptBox["Num", "5"]}], "+", 
              RowBox[{"46", " ", 
               SuperscriptBox["Num", "6"]}], "-", 
              RowBox[{"20", " ", 
               SuperscriptBox["Num", "7"]}], "+", 
              RowBox[{"8", " ", 
               SuperscriptBox["Num", "8"]}]}], ")"}], " ", 
            SuperscriptBox["#1", "2"]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "4"}], "-", 
              RowBox[{"8", " ", "Num"}], "+", 
              RowBox[{"20", " ", 
               SuperscriptBox["Num", "2"]}], "+", 
              RowBox[{"8", " ", 
               SuperscriptBox["Num", "3"]}], "-", 
              RowBox[{"52", " ", 
               SuperscriptBox["Num", "4"]}], "+", 
              RowBox[{"48", " ", 
               SuperscriptBox["Num", "5"]}], "+", 
              RowBox[{"4", " ", 
               SuperscriptBox["Num", "6"]}], "-", 
              RowBox[{"16", " ", 
               SuperscriptBox["Num", "7"]}]}], ")"}], " ", 
            SuperscriptBox["#1", "4"]}], "+", 
           RowBox[{"8", " ", 
            SuperscriptBox["Num", "6"], " ", 
            SuperscriptBox["#1", "6"]}]}], "&"}], ",", "4"}], "]"}]}], "||", 
      RowBox[{"x", "\[Equal]", 
       RowBox[{"Root", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           RowBox[{"12", " ", 
            SuperscriptBox["Num", "2"]}], "-", 
           RowBox[{"16", " ", 
            SuperscriptBox["Num", "3"]}], "-", 
           RowBox[{"30", " ", 
            SuperscriptBox["Num", "4"]}], "+", 
           RowBox[{"96", " ", 
            SuperscriptBox["Num", "5"]}], "-", 
           RowBox[{"100", " ", 
            SuperscriptBox["Num", "6"]}], "+", 
           RowBox[{"48", " ", 
            SuperscriptBox["Num", "7"]}], "-", 
           RowBox[{"9", " ", 
            SuperscriptBox["Num", "8"]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"6", "+", 
              RowBox[{"8", " ", "Num"}], "-", 
              RowBox[{"46", " ", 
               SuperscriptBox["Num", "2"]}], "-", 
              RowBox[{"4", " ", 
               SuperscriptBox["Num", "3"]}], "+", 
              RowBox[{"114", " ", 
               SuperscriptBox["Num", "4"]}], "-", 
              RowBox[{"112", " ", 
               SuperscriptBox["Num", "5"]}], "+", 
              RowBox[{"46", " ", 
               SuperscriptBox["Num", "6"]}], "-", 
              RowBox[{"20", " ", 
               SuperscriptBox["Num", "7"]}], "+", 
              RowBox[{"8", " ", 
               SuperscriptBox["Num", "8"]}]}], ")"}], " ", 
            SuperscriptBox["#1", "2"]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "4"}], "-", 
              RowBox[{"8", " ", "Num"}], "+", 
              RowBox[{"20", " ", 
               SuperscriptBox["Num", "2"]}], "+", 
              RowBox[{"8", " ", 
               SuperscriptBox["Num", "3"]}], "-", 
              RowBox[{"52", " ", 
               SuperscriptBox["Num", "4"]}], "+", 
              RowBox[{"48", " ", 
               SuperscriptBox["Num", "5"]}], "+", 
              RowBox[{"4", " ", 
               SuperscriptBox["Num", "6"]}], "-", 
              RowBox[{"16", " ", 
               SuperscriptBox["Num", "7"]}]}], ")"}], " ", 
            SuperscriptBox["#1", "4"]}], "+", 
           RowBox[{"8", " ", 
            SuperscriptBox["Num", "6"], " ", 
            SuperscriptBox["#1", "6"]}]}], "&"}], ",", "6"}], "]"}]}]}], 
     ")"}]}], ")"}], "||", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"Num", ">", 
     InterpretationBox[
      TemplateBox[{"Root", 
        InterpretationBox[
         StyleBox[
          TemplateBox[{"\"4.05\"", 
            DynamicBox[
             FEPrivate`FrontEndResource[
             "FEExpressions", "NumericalApproximationElider"]]}, 
           "RowDefault"], ShowStringCharacters -> False], 
         4.04891733952230570281471955240704119205`15.954589770191003, 
         Editable -> False], 
        TagBox[
         RowBox[{"Root", "[", 
           RowBox[{
             RowBox[{
               RowBox[{
                 RowBox[{"-", "1"}], "-", 
                 RowBox[{"4", " ", "#1"}], "-", 
                 RowBox[{"3", " ", 
                   SuperscriptBox["#1", "2"]}], "+", 
                 SuperscriptBox["#1", "3"]}], "&"}], ",", "3"}], "]"}], 
         Short[#, 7]& ], 4.048917339522306},
       "NumericalApproximation"],
      Root[-1 - 4 # - 3 #^2 + #^3& , 3, 0]]}], "&&", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"x", "\[Equal]", 
       RowBox[{"Root", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           RowBox[{"12", " ", 
            SuperscriptBox["Num", "2"]}], "-", 
           RowBox[{"16", " ", 
            SuperscriptBox["Num", "3"]}], "-", 
           RowBox[{"30", " ", 
            SuperscriptBox["Num", "4"]}], "+", 
           RowBox[{"96", " ", 
            SuperscriptBox["Num", "5"]}], "-", 
           RowBox[{"100", " ", 
            SuperscriptBox["Num", "6"]}], "+", 
           RowBox[{"48", " ", 
            SuperscriptBox["Num", "7"]}], "-", 
           RowBox[{"9", " ", 
            SuperscriptBox["Num", "8"]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"6", "+", 
              RowBox[{"8", " ", "Num"}], "-", 
              RowBox[{"46", " ", 
               SuperscriptBox["Num", "2"]}], "-", 
              RowBox[{"4", " ", 
               SuperscriptBox["Num", "3"]}], "+", 
              RowBox[{"114", " ", 
               SuperscriptBox["Num", "4"]}], "-", 
              RowBox[{"112", " ", 
               SuperscriptBox["Num", "5"]}], "+", 
              RowBox[{"46", " ", 
               SuperscriptBox["Num", "6"]}], "-", 
              RowBox[{"20", " ", 
               SuperscriptBox["Num", "7"]}], "+", 
              RowBox[{"8", " ", 
               SuperscriptBox["Num", "8"]}]}], ")"}], " ", 
            SuperscriptBox["#1", "2"]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "4"}], "-", 
              RowBox[{"8", " ", "Num"}], "+", 
              RowBox[{"20", " ", 
               SuperscriptBox["Num", "2"]}], "+", 
              RowBox[{"8", " ", 
               SuperscriptBox["Num", "3"]}], "-", 
              RowBox[{"52", " ", 
               SuperscriptBox["Num", "4"]}], "+", 
              RowBox[{"48", " ", 
               SuperscriptBox["Num", "5"]}], "+", 
              RowBox[{"4", " ", 
               SuperscriptBox["Num", "6"]}], "-", 
              RowBox[{"16", " ", 
               SuperscriptBox["Num", "7"]}]}], ")"}], " ", 
            SuperscriptBox["#1", "4"]}], "+", 
           RowBox[{"8", " ", 
            SuperscriptBox["Num", "6"], " ", 
            SuperscriptBox["#1", "6"]}]}], "&"}], ",", "4"}], "]"}]}], "||", 
      RowBox[{"x", "\[Equal]", 
       RowBox[{"Root", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           RowBox[{"12", " ", 
            SuperscriptBox["Num", "2"]}], "-", 
           RowBox[{"16", " ", 
            SuperscriptBox["Num", "3"]}], "-", 
           RowBox[{"30", " ", 
            SuperscriptBox["Num", "4"]}], "+", 
           RowBox[{"96", " ", 
            SuperscriptBox["Num", "5"]}], "-", 
           RowBox[{"100", " ", 
            SuperscriptBox["Num", "6"]}], "+", 
           RowBox[{"48", " ", 
            SuperscriptBox["Num", "7"]}], "-", 
           RowBox[{"9", " ", 
            SuperscriptBox["Num", "8"]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"6", "+", 
              RowBox[{"8", " ", "Num"}], "-", 
              RowBox[{"46", " ", 
               SuperscriptBox["Num", "2"]}], "-", 
              RowBox[{"4", " ", 
               SuperscriptBox["Num", "3"]}], "+", 
              RowBox[{"114", " ", 
               SuperscriptBox["Num", "4"]}], "-", 
              RowBox[{"112", " ", 
               SuperscriptBox["Num", "5"]}], "+", 
              RowBox[{"46", " ", 
               SuperscriptBox["Num", "6"]}], "-", 
              RowBox[{"20", " ", 
               SuperscriptBox["Num", "7"]}], "+", 
              RowBox[{"8", " ", 
               SuperscriptBox["Num", "8"]}]}], ")"}], " ", 
            SuperscriptBox["#1", "2"]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "4"}], "-", 
              RowBox[{"8", " ", "Num"}], "+", 
              RowBox[{"20", " ", 
               SuperscriptBox["Num", "2"]}], "+", 
              RowBox[{"8", " ", 
               SuperscriptBox["Num", "3"]}], "-", 
              RowBox[{"52", " ", 
               SuperscriptBox["Num", "4"]}], "+", 
              RowBox[{"48", " ", 
               SuperscriptBox["Num", "5"]}], "+", 
              RowBox[{"4", " ", 
               SuperscriptBox["Num", "6"]}], "-", 
              RowBox[{"16", " ", 
               SuperscriptBox["Num", "7"]}]}], ")"}], " ", 
            SuperscriptBox["#1", "4"]}], "+", 
           RowBox[{"8", " ", 
            SuperscriptBox["Num", "6"], " ", 
            SuperscriptBox["#1", "6"]}]}], "&"}], ",", "5"}], "]"}]}], "||", 
      RowBox[{"x", "\[Equal]", 
       RowBox[{"Root", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           RowBox[{"12", " ", 
            SuperscriptBox["Num", "2"]}], "-", 
           RowBox[{"16", " ", 
            SuperscriptBox["Num", "3"]}], "-", 
           RowBox[{"30", " ", 
            SuperscriptBox["Num", "4"]}], "+", 
           RowBox[{"96", " ", 
            SuperscriptBox["Num", "5"]}], "-", 
           RowBox[{"100", " ", 
            SuperscriptBox["Num", "6"]}], "+", 
           RowBox[{"48", " ", 
            SuperscriptBox["Num", "7"]}], "-", 
           RowBox[{"9", " ", 
            SuperscriptBox["Num", "8"]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"6", "+", 
              RowBox[{"8", " ", "Num"}], "-", 
              RowBox[{"46", " ", 
               SuperscriptBox["Num", "2"]}], "-", 
              RowBox[{"4", " ", 
               SuperscriptBox["Num", "3"]}], "+", 
              RowBox[{"114", " ", 
               SuperscriptBox["Num", "4"]}], "-", 
              RowBox[{"112", " ", 
               SuperscriptBox["Num", "5"]}], "+", 
              RowBox[{"46", " ", 
               SuperscriptBox["Num", "6"]}], "-", 
              RowBox[{"20", " ", 
               SuperscriptBox["Num", "7"]}], "+", 
              RowBox[{"8", " ", 
               SuperscriptBox["Num", "8"]}]}], ")"}], " ", 
            SuperscriptBox["#1", "2"]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "4"}], "-", 
              RowBox[{"8", " ", "Num"}], "+", 
              RowBox[{"20", " ", 
               SuperscriptBox["Num", "2"]}], "+", 
              RowBox[{"8", " ", 
               SuperscriptBox["Num", "3"]}], "-", 
              RowBox[{"52", " ", 
               SuperscriptBox["Num", "4"]}], "+", 
              RowBox[{"48", " ", 
               SuperscriptBox["Num", "5"]}], "+", 
              RowBox[{"4", " ", 
               SuperscriptBox["Num", "6"]}], "-", 
              RowBox[{"16", " ", 
               SuperscriptBox["Num", "7"]}]}], ")"}], " ", 
            SuperscriptBox["#1", "4"]}], "+", 
           RowBox[{"8", " ", 
            SuperscriptBox["Num", "6"], " ", 
            SuperscriptBox["#1", "6"]}]}], "&"}], ",", "6"}], "]"}]}]}], 
     ")"}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.84565483392481*^9, 3.845814656001892*^9, 
  3.845814802646459*^9, 3.8458148369423857`*^9, 3.845817827169487*^9},
 CellLabel->"Out[8]=",ExpressionUUID->"4cc8dce0-5a97-4a90-a797-54fda9173e59"]
}, Open  ]],

Cell[TextData[{
 "We now verify that for only one root ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    SubscriptBox["\[Delta]", "N"], "*"], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "f9e3483d-4bd5-4bdb-bd17-64ad8e24eebe"],
 "satisfies \[CapitalGamma](N,",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    SubscriptBox["\[Delta]", "N"], "*"], TraditionalForm]],ExpressionUUID->
  "7d2f511a-a3a5-48e9-9238-88d95a23fba1"],
 ")=0  and \[CapitalXi](N,",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    SubscriptBox["\[Delta]", "N"], "*"], TraditionalForm]],ExpressionUUID->
  "ab93c227-cb20-4045-bfa2-01291d30a351"],
 ") \[NotEqual]0.  "
}], "Text",
 CellChangeTimes->{{3.845652816637611*^9, 
  3.845652941095347*^9}},ExpressionUUID->"c6b56846-55c9-4c08-b593-\
2bff6d801b89"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Reduce", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"\[CapitalGamma]", "[", 
       RowBox[{"Num", ",", "y"}], "]"}], "/.", 
      RowBox[{
       RowBox[{"RootsOfP", "[", 
        RowBox[{"[", "1", "]"}], "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], ")"}], " ", "==", "0"}], ",", " ", 
   "Reals"}], "]"}]], "Input",
 CellChangeTimes->{{3.8456530071087637`*^9, 3.8456530560869637`*^9}, 
   3.8456543819095087`*^9},
 CellLabel->"In[9]:=",ExpressionUUID->"5075ea3a-ceb8-4545-9b1d-a997184925ea"],

Cell[BoxData[
 RowBox[{"1", "<", "Num", "\[LessEqual]", 
  InterpretationBox[
   TemplateBox[{"Root", 
     InterpretationBox[
      StyleBox[
       TemplateBox[{"\"4.05\"", 
         DynamicBox[
          FEPrivate`FrontEndResource[
          "FEExpressions", "NumericalApproximationElider"]]}, "RowDefault"], 
       ShowStringCharacters -> False], 
      4.04891733952230570281471955240704119205`15.954589770191003, Editable -> 
      False], 
     TagBox[
      RowBox[{"Root", "[", 
        RowBox[{
          RowBox[{
            RowBox[{
              RowBox[{"-", "1"}], "-", 
              RowBox[{"4", " ", "#1"}], "-", 
              RowBox[{"3", " ", 
                SuperscriptBox["#1", "2"]}], "+", 
              SuperscriptBox["#1", "3"]}], "&"}], ",", "3"}], "]"}], 
      Short[#, 7]& ], 4.048917339522306},
    "NumericalApproximation"],
   Root[-1 - 4 # - 3 #^2 + #^3& , 3, 0]]}]], "Output",
 CellChangeTimes->{{3.845653005770358*^9, 3.845653056567523*^9}, 
   3.8456531649049797`*^9, 3.845654309322246*^9, 3.845654382735961*^9, 
   3.845814656200777*^9, 3.845814802816802*^9, 3.8458148371047897`*^9, 
   3.84581782735155*^9},
 CellLabel->"Out[9]=",ExpressionUUID->"414ff063-2e62-4f00-b372-20929adf54c8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Reduce", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"\[CapitalGamma]", "[", 
       RowBox[{"Num", ",", "y"}], "]"}], "/.", 
      RowBox[{
       RowBox[{"RootsOfP", "[", 
        RowBox[{"[", "2", "]"}], "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], ")"}], " ", "==", "0"}], ",", " ", 
   "Reals"}], "]"}]], "Input",
 CellChangeTimes->{{3.845653080441221*^9, 3.845653084793416*^9}, 
   3.845654384475479*^9},
 CellLabel->"In[10]:=",ExpressionUUID->"9bf85b54-69ed-426e-98cf-4baab7993bbc"],

Cell[BoxData[
 RowBox[{
  RowBox[{"1", "<", "Num", "\[LessEqual]", 
   InterpretationBox[
    TemplateBox[{"Root", 
      InterpretationBox[
       StyleBox[
        TemplateBox[{"\"1.47\"", 
          DynamicBox[
           FEPrivate`FrontEndResource[
           "FEExpressions", "NumericalApproximationElider"]]}, "RowDefault"], 
        ShowStringCharacters -> False], 
       1.47337795579351227281961200787918642163`15.954589770191003, Editable -> 
       False], 
      TagBox[
       RowBox[{"Root", "[", 
         RowBox[{
           RowBox[{
             RowBox[{
               RowBox[{"-", "1"}], "-", 
               RowBox[{"5", " ", "#1"}], "-", 
               RowBox[{"7", " ", 
                 SuperscriptBox["#1", "2"]}], "+", 
               RowBox[{"5", " ", 
                 SuperscriptBox["#1", "4"]}]}], "&"}], ",", "2"}], "]"}], 
       Short[#, 7]& ], 1.4733779557935123`},
     "NumericalApproximation"],
    Root[-1 - 5 # - 7 #^2 + 5 #^4& , 2, 0]]}], "||", 
  RowBox[{"Num", "\[GreaterEqual]", 
   InterpretationBox[
    TemplateBox[{"Root", 
      InterpretationBox[
       StyleBox[
        TemplateBox[{"\"4.05\"", 
          DynamicBox[
           FEPrivate`FrontEndResource[
           "FEExpressions", "NumericalApproximationElider"]]}, "RowDefault"], 
        ShowStringCharacters -> False], 
       4.04891733952230570281471955240704119205`15.954589770191003, Editable -> 
       False], 
      TagBox[
       RowBox[{"Root", "[", 
         RowBox[{
           RowBox[{
             RowBox[{
               RowBox[{"-", "1"}], "-", 
               RowBox[{"4", " ", "#1"}], "-", 
               RowBox[{"3", " ", 
                 SuperscriptBox["#1", "2"]}], "+", 
               SuperscriptBox["#1", "3"]}], "&"}], ",", "3"}], "]"}], 
       Short[#, 7]& ], 4.048917339522306},
     "NumericalApproximation"],
    Root[-1 - 4 # - 3 #^2 + #^3& , 3, 0]]}]}]], "Output",
 CellChangeTimes->{{3.845653080808647*^9, 3.84565308516681*^9}, 
   3.845653166607852*^9, 3.845654309562673*^9, 3.845654384856318*^9, 
   3.845814656400584*^9, 3.845814802992094*^9, 3.8458148372720633`*^9, 
   3.845817827644627*^9},
 CellLabel->"Out[10]=",ExpressionUUID->"8503521e-1ee2-40b1-af77-7e33677ad685"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Reduce", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"\[CapitalGamma]", "[", 
       RowBox[{"Num", ",", "y"}], "]"}], "/.", 
      RowBox[{
       RowBox[{"RootsOfP", "[", 
        RowBox[{"[", "3", "]"}], "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], ")"}], " ", "==", "0"}], ",", " ", 
   "Reals"}], "]"}]], "Input",
 CellChangeTimes->{{3.845653089491746*^9, 3.8456530895811653`*^9}, 
   3.8456543879759502`*^9},
 CellLabel->"In[11]:=",ExpressionUUID->"f8e34cbe-bef0-464c-987b-e1770195b5ce"],

Cell[BoxData[
 RowBox[{
  RowBox[{"1", "<", "Num", "\[LessEqual]", 
   InterpretationBox[
    TemplateBox[{"Root", 
      InterpretationBox[
       StyleBox[
        TemplateBox[{"\"1.28\"", 
          DynamicBox[
           FEPrivate`FrontEndResource[
           "FEExpressions", "NumericalApproximationElider"]]}, "RowDefault"], 
        ShowStringCharacters -> False], 
       1.27948127978350179034805478295311331749`15.954589770191003, Editable -> 
       False], 
      TagBox[
       RowBox[{"Root", "[", 
         RowBox[{
           RowBox[{
             RowBox[{"1", "+", 
               RowBox[{"6", " ", "#1"}], "+", 
               RowBox[{"12", " ", 
                 SuperscriptBox["#1", "2"]}], "+", 
               RowBox[{"6", " ", 
                 SuperscriptBox["#1", "3"]}], "-", 
               RowBox[{"13", " ", 
                 SuperscriptBox["#1", "4"]}], "-", 
               RowBox[{"12", " ", 
                 SuperscriptBox["#1", "5"]}], "+", 
               RowBox[{"8", " ", 
                 SuperscriptBox["#1", "6"]}]}], "&"}], ",", "3"}], "]"}], 
       Short[#, 7]& ], 1.2794812797835018`},
     "NumericalApproximation"],
    Root[1 + 6 # + 12 #^2 + 6 #^3 - 13 #^4 - 12 #^5 + 8 #^6& , 3, 0]]}], "||", 
  RowBox[{
   InterpretationBox[
    TemplateBox[{"Root", 
      InterpretationBox[
       StyleBox[
        TemplateBox[{"\"1.47\"", 
          DynamicBox[
           FEPrivate`FrontEndResource[
           "FEExpressions", "NumericalApproximationElider"]]}, "RowDefault"], 
        ShowStringCharacters -> False], 
       1.47337795579351227281961200787918642163`15.954589770191003, Editable -> 
       False], 
      TagBox[
       RowBox[{"Root", "[", 
         RowBox[{
           RowBox[{
             RowBox[{
               RowBox[{"-", "1"}], "-", 
               RowBox[{"5", " ", "#1"}], "-", 
               RowBox[{"7", " ", 
                 SuperscriptBox["#1", "2"]}], "+", 
               RowBox[{"5", " ", 
                 SuperscriptBox["#1", "4"]}]}], "&"}], ",", "2"}], "]"}], 
       Short[#, 7]& ], 1.4733779557935123`},
     "NumericalApproximation"],
    Root[-1 - 5 # - 7 #^2 + 5 #^4& , 2, 0]], "\[LessEqual]", "Num", 
   "\[LessEqual]", 
   InterpretationBox[
    TemplateBox[{"Root", 
      InterpretationBox[
       StyleBox[
        TemplateBox[{"\"1.85\"", 
          DynamicBox[
           FEPrivate`FrontEndResource[
           "FEExpressions", "NumericalApproximationElider"]]}, "RowDefault"], 
        ShowStringCharacters -> False], 
       1.85361585799120143214224754046881571412`15.954589770191003, Editable -> 
       False], 
      TagBox[
       RowBox[{"Root", "[", 
         RowBox[{
           RowBox[{
             RowBox[{"1", "+", 
               RowBox[{"6", " ", "#1"}], "+", 
               RowBox[{"12", " ", 
                 SuperscriptBox["#1", "2"]}], "+", 
               RowBox[{"6", " ", 
                 SuperscriptBox["#1", "3"]}], "-", 
               RowBox[{"13", " ", 
                 SuperscriptBox["#1", "4"]}], "-", 
               RowBox[{"12", " ", 
                 SuperscriptBox["#1", "5"]}], "+", 
               RowBox[{"8", " ", 
                 SuperscriptBox["#1", "6"]}]}], "&"}], ",", "4"}], "]"}], 
       Short[#, 7]& ], 1.8536158579912014`},
     "NumericalApproximation"],
    Root[1 + 6 # + 12 #^2 + 6 #^3 - 13 #^4 - 12 #^5 + 8 #^6& , 4, 
     0]]}]}]], "Output",
 CellChangeTimes->{3.84565308992353*^9, 3.845653169769738*^9, 
  3.845654309766803*^9, 3.8456543889831142`*^9, 3.8458146567073402`*^9, 
  3.845814803266861*^9, 3.845814837428749*^9, 3.84581782781966*^9},
 CellLabel->"Out[11]=",ExpressionUUID->"25227d3d-6df4-4f20-a787-e96b44d66163"]
}, Open  ]],

Cell[TextData[{
 "Hence, for any given N\[GreaterEqual]2 there is only one root ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    SubscriptBox["\[Delta]", "N"], "*"], TraditionalForm]],ExpressionUUID->
  "7a921789-81b4-42ec-a44a-9a7b49ed06f3"],
 " which satisfies \[CapitalGamma](N,y) =0. Next, we verify that \
\[CapitalXi](N,",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    SubscriptBox["\[Delta]", "N"], "*"], TraditionalForm]],ExpressionUUID->
  "1df089de-b09a-420a-9ae6-e1f9e6cd8b22"],
 ")\[NotEqual] 0 for any N \[GreaterEqual]2."
}], "Text",
 CellChangeTimes->{{3.845653099167506*^9, 3.845653143012291*^9}, {
  3.8456534429060183`*^9, 
  3.8456534794058104`*^9}},ExpressionUUID->"b66d904f-0e0d-4300-9294-\
6cc7e5712708"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Reduce", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"\[CapitalXi]", "[", 
       RowBox[{"Num", ",", "y"}], "]"}], "/.", 
      RowBox[{
       RowBox[{"RootsOfP", "[", 
        RowBox[{"[", "1", "]"}], "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], ")"}], ">", "0"}], ",", "Num", ",", 
   " ", "Reals"}], "]"}]], "Input",
 CellChangeTimes->{{3.845653605981638*^9, 3.845653666925352*^9}, {
  3.845654368586076*^9, 3.845654376299797*^9}},
 CellLabel->"In[12]:=",ExpressionUUID->"99ac8ffb-e2ec-458e-a115-782fa1e87a37"],

Cell[BoxData[
 RowBox[{"Num", ">", "1"}]], "Output",
 CellChangeTimes->{{3.8456536346935263`*^9, 3.845653667207165*^9}, 
   3.8456543099668093`*^9, 3.845654376689046*^9, 3.8456544864334183`*^9, 
   3.8458146568098097`*^9, 3.845814803373517*^9, 3.845814840918633*^9, 
   3.8458178279181623`*^9},
 CellLabel->"Out[12]=",ExpressionUUID->"ad52e50f-69d1-45be-b0cf-75597b8f02d5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Reduce", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"\[CapitalXi]", "[", 
       RowBox[{"Num", ",", "y"}], "]"}], "/.", 
      RowBox[{
       RowBox[{"RootsOfP", "[", 
        RowBox[{"[", "2", "]"}], "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], ")"}], ">", "0"}], ",", "Num", ",", 
   "Reals"}], "]"}]], "Input",
 CellChangeTimes->{{3.8456536405129642`*^9, 3.845653668919977*^9}, {
  3.845654373457799*^9, 3.84565437490914*^9}},
 CellLabel->"In[13]:=",ExpressionUUID->"af1fb3e7-ef5b-490f-b54f-73226213ae84"],

Cell[BoxData[
 RowBox[{"Num", ">", "1"}]], "Output",
 CellChangeTimes->{{3.845653641017261*^9, 3.845653669357102*^9}, 
   3.8456543100947447`*^9, 3.845654378029172*^9, 3.845654487846058*^9, 
   3.845814656910142*^9, 3.845814803471889*^9, 3.8458148411758137`*^9, 
   3.845817828765314*^9},
 CellLabel->"Out[13]=",ExpressionUUID->"d16e8fb6-36a6-453d-92e9-94cb243d43d3"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "2. ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[PartialD]", "y"], TraditionalForm]],ExpressionUUID->
  "f66d1225-f836-4297-8e3c-954e8fab110e"],
 " ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[CapitalPhi]", "N"], TraditionalForm]],ExpressionUUID->
  "610091e0-91a3-4a60-a4ae-3e7717eb7187"],
 "(0,",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    SubscriptBox["\[Delta]", "N"], "*"], TraditionalForm]],ExpressionUUID->
  "880b1d60-73d2-4029-a0f9-ef0785767454"],
 ") \[NotEqual] 0"
}], "Section",
 CellChangeTimes->{{3.845654638960966*^9, 3.845654673607954*^9}, {
   3.845655070152012*^9, 3.845655071789866*^9}, 3.845814357025298*^9, {
   3.845814508242937*^9, 
   3.845814512534895*^9}},ExpressionUUID->"dc83bf41-ea61-4a36-9945-\
2fab30fff502"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FormBox[
    SubscriptBox["d\[CapitalPhi]", "N"],
    TraditionalForm], "[", 
   RowBox[{"Num_", ",", "y_"}], "]"}], ":=", 
  RowBox[{"Together", "[", " ", 
   RowBox[{
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"\[CapitalPhi]", "[", 
       RowBox[{"Num", ",", "x"}], "]"}], ",", "x"}], "]"}], "/.", 
    RowBox[{"x", "->", "y"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.8458146308156643`*^9, 3.8458146749273043`*^9}, {
  3.845814764603506*^9, 3.845814851583865*^9}, {3.8458181362984753`*^9, 
  3.845818143969001*^9}, {3.845818183253007*^9, 3.8458181857133827`*^9}, {
  3.845818231784212*^9, 3.845818239227388*^9}, {3.84581868030735*^9, 
  3.845818687362426*^9}, {3.845819017668886*^9, 3.8458190194653187`*^9}},
 CellLabel->"In[80]:=",ExpressionUUID->"d36950e7-1314-4dd3-843e-246b571cbf6c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Numerator", "[", 
  RowBox[{
   FormBox[
    SubscriptBox["d\[CapitalPhi]", "N"],
    TraditionalForm], "[", 
   RowBox[{"Num", ",", "y"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{
  3.845814821991486*^9, 3.845814855831162*^9, {3.845818150546583*^9, 
   3.845818150643079*^9}, {3.845818677367231*^9, 3.8458186774358273`*^9}, {
   3.845818998626297*^9, 3.845819043943824*^9}, {3.8458197846125402`*^9, 
   3.84581978492312*^9}},
 CellLabel->"In[83]:=",ExpressionUUID->"9fe41213-771f-4570-945b-96ae407ee187"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "2"}], " ", 
   SuperscriptBox["Num", "4"]}], "-", 
  RowBox[{"2", " ", 
   SuperscriptBox["Num", "5"]}], "+", 
  RowBox[{"11", " ", 
   SuperscriptBox["Num", "6"]}], "-", 
  RowBox[{"16", " ", 
   SuperscriptBox["Num", "8"]}], "+", 
  RowBox[{"10", " ", 
   SuperscriptBox["Num", "9"]}], "-", 
  SuperscriptBox["Num", "10"], "-", 
  RowBox[{"8", " ", 
   SuperscriptBox["Num", "2"], " ", 
   SuperscriptBox["y", "2"]}], "-", 
  RowBox[{"40", " ", 
   SuperscriptBox["Num", "3"], " ", 
   SuperscriptBox["y", "2"]}], "-", 
  RowBox[{"26", " ", 
   SuperscriptBox["Num", "4"], " ", 
   SuperscriptBox["y", "2"]}], "+", 
  RowBox[{"100", " ", 
   SuperscriptBox["Num", "5"], " ", 
   SuperscriptBox["y", "2"]}], "+", 
  RowBox[{"70", " ", 
   SuperscriptBox["Num", "6"], " ", 
   SuperscriptBox["y", "2"]}], "-", 
  RowBox[{"92", " ", 
   SuperscriptBox["Num", "7"], " ", 
   SuperscriptBox["y", "2"]}], "-", 
  RowBox[{"24", " ", 
   SuperscriptBox["Num", "8"], " ", 
   SuperscriptBox["y", "2"]}], "+", 
  RowBox[{"20", " ", 
   SuperscriptBox["Num", "9"], " ", 
   SuperscriptBox["y", "2"]}], "-", 
  RowBox[{"4", " ", 
   SuperscriptBox["y", "4"]}], "-", 
  RowBox[{"36", " ", "Num", " ", 
   SuperscriptBox["y", "4"]}], "-", 
  RowBox[{"110", " ", 
   SuperscriptBox["Num", "2"], " ", 
   SuperscriptBox["y", "4"]}], "-", 
  RowBox[{"104", " ", 
   SuperscriptBox["Num", "3"], " ", 
   SuperscriptBox["y", "4"]}], "+", 
  RowBox[{"78", " ", 
   SuperscriptBox["Num", "4"], " ", 
   SuperscriptBox["y", "4"]}], "+", 
  RowBox[{"148", " ", 
   SuperscriptBox["Num", "5"], " ", 
   SuperscriptBox["y", "4"]}], "-", 
  RowBox[{"36", " ", 
   SuperscriptBox["Num", "7"], " ", 
   SuperscriptBox["y", "4"]}], "-", 
  RowBox[{"4", " ", 
   SuperscriptBox["Num", "2"], " ", "y", " ", 
   SqrtBox[
    FractionBox[
     RowBox[{
      RowBox[{
       RowBox[{"-", "2"}], " ", 
       SuperscriptBox["Num", "2"]}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["Num", "3"]}], "-", 
      SuperscriptBox["y", "2"], "-", 
      RowBox[{"3", " ", "Num", " ", 
       SuperscriptBox["y", "2"]}]}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]]}], "-", 
  RowBox[{"16", " ", 
   SuperscriptBox["Num", "3"], " ", "y", " ", 
   SqrtBox[
    FractionBox[
     RowBox[{
      RowBox[{
       RowBox[{"-", "2"}], " ", 
       SuperscriptBox["Num", "2"]}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["Num", "3"]}], "-", 
      SuperscriptBox["y", "2"], "-", 
      RowBox[{"3", " ", "Num", " ", 
       SuperscriptBox["y", "2"]}]}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]]}], "+", 
  RowBox[{"48", " ", 
   SuperscriptBox["Num", "5"], " ", "y", " ", 
   SqrtBox[
    FractionBox[
     RowBox[{
      RowBox[{
       RowBox[{"-", "2"}], " ", 
       SuperscriptBox["Num", "2"]}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["Num", "3"]}], "-", 
      SuperscriptBox["y", "2"], "-", 
      RowBox[{"3", " ", "Num", " ", 
       SuperscriptBox["y", "2"]}]}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]]}], "+", 
  RowBox[{"12", " ", 
   SuperscriptBox["Num", "6"], " ", "y", " ", 
   SqrtBox[
    FractionBox[
     RowBox[{
      RowBox[{
       RowBox[{"-", "2"}], " ", 
       SuperscriptBox["Num", "2"]}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["Num", "3"]}], "-", 
      SuperscriptBox["y", "2"], "-", 
      RowBox[{"3", " ", "Num", " ", 
       SuperscriptBox["y", "2"]}]}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]]}], "-", 
  RowBox[{"48", " ", 
   SuperscriptBox["Num", "7"], " ", "y", " ", 
   SqrtBox[
    FractionBox[
     RowBox[{
      RowBox[{
       RowBox[{"-", "2"}], " ", 
       SuperscriptBox["Num", "2"]}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["Num", "3"]}], "-", 
      SuperscriptBox["y", "2"], "-", 
      RowBox[{"3", " ", "Num", " ", 
       SuperscriptBox["y", "2"]}]}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]]}], "-", 
  RowBox[{"8", " ", 
   SuperscriptBox["Num", "8"], " ", "y", " ", 
   SqrtBox[
    FractionBox[
     RowBox[{
      RowBox[{
       RowBox[{"-", "2"}], " ", 
       SuperscriptBox["Num", "2"]}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["Num", "3"]}], "-", 
      SuperscriptBox["y", "2"], "-", 
      RowBox[{"3", " ", "Num", " ", 
       SuperscriptBox["y", "2"]}]}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]]}], "+", 
  RowBox[{"16", " ", 
   SuperscriptBox["Num", "9"], " ", "y", " ", 
   SqrtBox[
    FractionBox[
     RowBox[{
      RowBox[{
       RowBox[{"-", "2"}], " ", 
       SuperscriptBox["Num", "2"]}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["Num", "3"]}], "-", 
      SuperscriptBox["y", "2"], "-", 
      RowBox[{"3", " ", "Num", " ", 
       SuperscriptBox["y", "2"]}]}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]]}], "-", 
  RowBox[{"4", " ", 
   SuperscriptBox["y", "3"], " ", 
   SqrtBox[
    FractionBox[
     RowBox[{
      RowBox[{
       RowBox[{"-", "2"}], " ", 
       SuperscriptBox["Num", "2"]}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["Num", "3"]}], "-", 
      SuperscriptBox["y", "2"], "-", 
      RowBox[{"3", " ", "Num", " ", 
       SuperscriptBox["y", "2"]}]}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]]}], "-", 
  RowBox[{"32", " ", "Num", " ", 
   SuperscriptBox["y", "3"], " ", 
   SqrtBox[
    FractionBox[
     RowBox[{
      RowBox[{
       RowBox[{"-", "2"}], " ", 
       SuperscriptBox["Num", "2"]}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["Num", "3"]}], "-", 
      SuperscriptBox["y", "2"], "-", 
      RowBox[{"3", " ", "Num", " ", 
       SuperscriptBox["y", "2"]}]}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]]}], "-", 
  RowBox[{"82", " ", 
   SuperscriptBox["Num", "2"], " ", 
   SuperscriptBox["y", "3"], " ", 
   SqrtBox[
    FractionBox[
     RowBox[{
      RowBox[{
       RowBox[{"-", "2"}], " ", 
       SuperscriptBox["Num", "2"]}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["Num", "3"]}], "-", 
      SuperscriptBox["y", "2"], "-", 
      RowBox[{"3", " ", "Num", " ", 
       SuperscriptBox["y", "2"]}]}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]]}], "-", 
  RowBox[{"42", " ", 
   SuperscriptBox["Num", "3"], " ", 
   SuperscriptBox["y", "3"], " ", 
   SqrtBox[
    FractionBox[
     RowBox[{
      RowBox[{
       RowBox[{"-", "2"}], " ", 
       SuperscriptBox["Num", "2"]}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["Num", "3"]}], "-", 
      SuperscriptBox["y", "2"], "-", 
      RowBox[{"3", " ", "Num", " ", 
       SuperscriptBox["y", "2"]}]}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]]}], "+", 
  RowBox[{"114", " ", 
   SuperscriptBox["Num", "4"], " ", 
   SuperscriptBox["y", "3"], " ", 
   SqrtBox[
    FractionBox[
     RowBox[{
      RowBox[{
       RowBox[{"-", "2"}], " ", 
       SuperscriptBox["Num", "2"]}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["Num", "3"]}], "-", 
      SuperscriptBox["y", "2"], "-", 
      RowBox[{"3", " ", "Num", " ", 
       SuperscriptBox["y", "2"]}]}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]]}], "+", 
  RowBox[{"122", " ", 
   SuperscriptBox["Num", "5"], " ", 
   SuperscriptBox["y", "3"], " ", 
   SqrtBox[
    FractionBox[
     RowBox[{
      RowBox[{
       RowBox[{"-", "2"}], " ", 
       SuperscriptBox["Num", "2"]}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["Num", "3"]}], "-", 
      SuperscriptBox["y", "2"], "-", 
      RowBox[{"3", " ", "Num", " ", 
       SuperscriptBox["y", "2"]}]}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]]}], "-", 
  RowBox[{"32", " ", 
   SuperscriptBox["Num", "6"], " ", 
   SuperscriptBox["y", "3"], " ", 
   SqrtBox[
    FractionBox[
     RowBox[{
      RowBox[{
       RowBox[{"-", "2"}], " ", 
       SuperscriptBox["Num", "2"]}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["Num", "3"]}], "-", 
      SuperscriptBox["y", "2"], "-", 
      RowBox[{"3", " ", "Num", " ", 
       SuperscriptBox["y", "2"]}]}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]]}], "-", 
  RowBox[{"56", " ", 
   SuperscriptBox["Num", "7"], " ", 
   SuperscriptBox["y", "3"], " ", 
   SqrtBox[
    FractionBox[
     RowBox[{
      RowBox[{
       RowBox[{"-", "2"}], " ", 
       SuperscriptBox["Num", "2"]}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["Num", "3"]}], "-", 
      SuperscriptBox["y", "2"], "-", 
      RowBox[{"3", " ", "Num", " ", 
       SuperscriptBox["y", "2"]}]}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]]}], "+", 
  RowBox[{"4", " ", 
   SuperscriptBox["Num", "9"], " ", 
   SuperscriptBox["y", "3"], " ", 
   SqrtBox[
    FractionBox[
     RowBox[{
      RowBox[{
       RowBox[{"-", "2"}], " ", 
       SuperscriptBox["Num", "2"]}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["Num", "3"]}], "-", 
      SuperscriptBox["y", "2"], "-", 
      RowBox[{"3", " ", "Num", " ", 
       SuperscriptBox["y", "2"]}]}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]]}]}]], "Output",
 CellChangeTimes->{3.845819044214508*^9, 3.8458197851799192`*^9},
 CellLabel->"Out[83]=",ExpressionUUID->"32e1af1b-9735-4c1b-8696-a69c31f49ff5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Denominator", "[", 
  RowBox[{
   FormBox[
    SubscriptBox["d\[CapitalPhi]", "N"],
    TraditionalForm], "[", 
   RowBox[{"Num", ",", "y"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.845819790695201*^9, 3.8458197962334013`*^9}},
 CellLabel->"In[85]:=",ExpressionUUID->"7f7b63c4-81b5-430d-90f3-16b6f13c1bd5"],

Cell[BoxData[
 RowBox[{"2", " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
  SuperscriptBox["Num", "4"], " ", 
  RowBox[{"(", 
   RowBox[{"1", "+", "Num"}], ")"}], " ", 
  SqrtBox[
   FractionBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", "2"}], " ", 
      SuperscriptBox["Num", "2"]}], "+", 
     RowBox[{"2", " ", 
      SuperscriptBox["Num", "3"]}], "-", 
     SuperscriptBox["y", "2"], "-", 
     RowBox[{"3", " ", "Num", " ", 
      SuperscriptBox["y", "2"]}]}], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]], " ", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "y"}], "-", 
     RowBox[{"Num", " ", "y"}], "+", 
     RowBox[{
      SuperscriptBox["Num", "2"], " ", "y"}], "-", 
     SqrtBox[
      FractionBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", "2"}], " ", 
         SuperscriptBox["Num", "2"]}], "+", 
        RowBox[{"2", " ", 
         SuperscriptBox["Num", "3"]}], "-", 
        SuperscriptBox["y", "2"], "-", 
        RowBox[{"3", " ", "Num", " ", 
         SuperscriptBox["y", "2"]}]}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]], "+", 
     RowBox[{
      SuperscriptBox["Num", "2"], " ", 
      SqrtBox[
       FractionBox[
        RowBox[{
         RowBox[{
          RowBox[{"-", "2"}], " ", 
          SuperscriptBox["Num", "2"]}], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["Num", "3"]}], "-", 
         SuperscriptBox["y", "2"], "-", 
         RowBox[{"3", " ", "Num", " ", 
          SuperscriptBox["y", "2"]}]}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]]}]}], ")"}], 
   "2"]}]], "Output",
 CellChangeTimes->{{3.8458197911849527`*^9, 3.845819796563436*^9}},
 CellLabel->"Out[85]=",ExpressionUUID->"d0176276-f2e8-4e33-86fd-a5a3098a8727"]
}, Open  ]],

Cell[TextData[{
 "We introduce the expression for ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    SubscriptBox["\[Delta]", "N"], "*"], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "39a5d6f5-0da4-4e2b-9725-530fdf6d023d"],
 ". Here, ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    SubscriptBox["\[Delta]", 
     RowBox[{"N", "<", "5"}]], "*"], TraditionalForm]],ExpressionUUID->
  "26163998-828e-42ad-bfec-c90534af7c43"],
 " and ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    SubscriptBox["\[Delta]", 
     RowBox[{"N", ">=", "5"}]], "*"], TraditionalForm]],ExpressionUUID->
  "aaa5f504-b3bd-4343-a721-c802a1fd83bf"],
 " are the expression for N < 5 and N\[GreaterEqual]5, respectively."
}], "Text",
 CellChangeTimes->{{3.84581857494063*^9, 3.845818638574329*^9}, {
  3.84581879814437*^9, 
  3.845818803968305*^9}},ExpressionUUID->"52647600-ebf6-4b1f-8d0c-\
5a8c4331d439"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["\[Delta]", 
    RowBox[{"N", "<", "5"}]], "[", "Num_", "]"}], ":=", " ", 
  RowBox[{"Root", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      RowBox[{"12", " ", 
       SuperscriptBox["Num", "2"]}], "-", 
      RowBox[{"16", " ", 
       SuperscriptBox["Num", "3"]}], "-", 
      RowBox[{"30", " ", 
       SuperscriptBox["Num", "4"]}], "+", 
      RowBox[{"96", " ", 
       SuperscriptBox["Num", "5"]}], "-", 
      RowBox[{"100", " ", 
       SuperscriptBox["Num", "6"]}], "+", 
      RowBox[{"48", " ", 
       SuperscriptBox["Num", "7"]}], "-", 
      RowBox[{"9", " ", 
       SuperscriptBox["Num", "8"]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"6", "+", 
         RowBox[{"8", " ", "Num"}], "-", 
         RowBox[{"46", " ", 
          SuperscriptBox["Num", "2"]}], "-", 
         RowBox[{"4", " ", 
          SuperscriptBox["Num", "3"]}], "+", 
         RowBox[{"114", " ", 
          SuperscriptBox["Num", "4"]}], "-", 
         RowBox[{"112", " ", 
          SuperscriptBox["Num", "5"]}], "+", 
         RowBox[{"46", " ", 
          SuperscriptBox["Num", "6"]}], "-", 
         RowBox[{"20", " ", 
          SuperscriptBox["Num", "7"]}], "+", 
         RowBox[{"8", " ", 
          SuperscriptBox["Num", "8"]}]}], ")"}], " ", 
       SuperscriptBox["#1", "2"]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "4"}], "-", 
         RowBox[{"8", " ", "Num"}], "+", 
         RowBox[{"20", " ", 
          SuperscriptBox["Num", "2"]}], "+", 
         RowBox[{"8", " ", 
          SuperscriptBox["Num", "3"]}], "-", 
         RowBox[{"52", " ", 
          SuperscriptBox["Num", "4"]}], "+", 
         RowBox[{"48", " ", 
          SuperscriptBox["Num", "5"]}], "+", 
         RowBox[{"4", " ", 
          SuperscriptBox["Num", "6"]}], "-", 
         RowBox[{"16", " ", 
          SuperscriptBox["Num", "7"]}]}], ")"}], " ", 
       SuperscriptBox["#1", "4"]}], "+", 
      RowBox[{"8", " ", 
       SuperscriptBox["Num", "6"], " ", 
       SuperscriptBox["#1", "6"]}]}], "&"}], ",", "4"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.845817912702063*^9, 3.8458179263014317`*^9}, {
  3.8458180221640463`*^9, 3.845818089450748*^9}, {3.8458183367453947`*^9, 
  3.845818337487115*^9}},
 CellLabel->"In[86]:=",ExpressionUUID->"c64aef28-c138-4b3f-a010-5c733cddf6d0"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["\[Delta]", 
    RowBox[{"N", ">=", "5"}]], "[", "Num_", "]"}], ":=", " ", 
  RowBox[{"Root", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      RowBox[{"12", " ", 
       SuperscriptBox["Num", "2"]}], "-", 
      RowBox[{"16", " ", 
       SuperscriptBox["Num", "3"]}], "-", 
      RowBox[{"30", " ", 
       SuperscriptBox["Num", "4"]}], "+", 
      RowBox[{"96", " ", 
       SuperscriptBox["Num", "5"]}], "-", 
      RowBox[{"100", " ", 
       SuperscriptBox["Num", "6"]}], "+", 
      RowBox[{"48", " ", 
       SuperscriptBox["Num", "7"]}], "-", 
      RowBox[{"9", " ", 
       SuperscriptBox["Num", "8"]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"6", "+", 
         RowBox[{"8", " ", "Num"}], "-", 
         RowBox[{"46", " ", 
          SuperscriptBox["Num", "2"]}], "-", 
         RowBox[{"4", " ", 
          SuperscriptBox["Num", "3"]}], "+", 
         RowBox[{"114", " ", 
          SuperscriptBox["Num", "4"]}], "-", 
         RowBox[{"112", " ", 
          SuperscriptBox["Num", "5"]}], "+", 
         RowBox[{"46", " ", 
          SuperscriptBox["Num", "6"]}], "-", 
         RowBox[{"20", " ", 
          SuperscriptBox["Num", "7"]}], "+", 
         RowBox[{"8", " ", 
          SuperscriptBox["Num", "8"]}]}], ")"}], " ", 
       SuperscriptBox["#1", "2"]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "4"}], "-", 
         RowBox[{"8", " ", "Num"}], "+", 
         RowBox[{"20", " ", 
          SuperscriptBox["Num", "2"]}], "+", 
         RowBox[{"8", " ", 
          SuperscriptBox["Num", "3"]}], "-", 
         RowBox[{"52", " ", 
          SuperscriptBox["Num", "4"]}], "+", 
         RowBox[{"48", " ", 
          SuperscriptBox["Num", "5"]}], "+", 
         RowBox[{"4", " ", 
          SuperscriptBox["Num", "6"]}], "-", 
         RowBox[{"16", " ", 
          SuperscriptBox["Num", "7"]}]}], ")"}], " ", 
       SuperscriptBox["#1", "4"]}], "+", 
      RowBox[{"8", " ", 
       SuperscriptBox["Num", "6"], " ", 
       SuperscriptBox["#1", "6"]}]}], "&"}], ",", "5"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.8458180779990396`*^9, 3.8458180860473022`*^9}, {
  3.845818333614717*^9, 3.845818333839904*^9}, {3.845818790692675*^9, 
  3.845818791900158*^9}},
 CellLabel->"In[87]:=",ExpressionUUID->"9ff6de9f-f65a-4f5e-b221-2bf82656f8e8"],

Cell[TextData[{
 "We focus on N\[GreaterEqual]5. We see that both the numerator and \
denominator of  ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[PartialD]", "y"], TraditionalForm]],ExpressionUUID->
  "831acdc1-c0e8-46d3-a22e-72cc7f3da262"],
 " ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[CapitalPhi]", "N"], TraditionalForm]],ExpressionUUID->
  "fc746037-095d-4e86-a27c-3ae278ad6a3b"],
 "(0,",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    SubscriptBox["\[Delta]", "N"], "*"], TraditionalForm]],ExpressionUUID->
  "88e7c1cb-1b3e-4fc8-8083-7ef84c6494bd"],
 ") are strictly positive for any N\[GreaterEqual]5.  Hence,  ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[PartialD]", "y"], TraditionalForm]],ExpressionUUID->
  "91d7d6b5-adc9-460b-adc3-68f8bf07bdb4"],
 " ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[CapitalPhi]", "N"], TraditionalForm]],ExpressionUUID->
  "6724a2a7-3f1c-452d-9db3-6bb950403347"],
 "(0,",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    SubscriptBox["\[Delta]", "N"], "*"], TraditionalForm]],ExpressionUUID->
  "c3397285-5d78-4ec1-82bf-044c72a29bee"],
 ") \[NotEqual] 0 for any N\[GreaterEqual]5."
}], "Text",
 CellChangeTimes->{{3.845814882635993*^9, 3.845814890663707*^9}, {
  3.845818761667593*^9, 3.845818812379067*^9}, {3.8458189714373302`*^9, 
  3.845818981738888*^9}, {3.84581904903939*^9, 3.8458190521744633`*^9}, {
  3.8458198531084833`*^9, 
  3.84581991530846*^9}},ExpressionUUID->"dc2ddeb3-5587-4dc6-b6ee-\
1914bfdaeb1d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Reduce", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Denominator", "[", 
      RowBox[{
       FormBox[
        SubscriptBox["d\[CapitalPhi]", "N"],
        TraditionalForm], "[", 
       RowBox[{"Num", ",", 
        RowBox[{
         SubscriptBox["\[Delta]", 
          RowBox[{"N", ">=", "5"}]], "[", "Num", "]"}]}], "]"}], "]"}], ">", 
     "0"}], " ", "&&", " ", 
    RowBox[{"Num", ">=", "5"}]}], ",", " ", "Num", ",", " ", "Reals"}], " ", 
  "]"}]], "Input",
 CellChangeTimes->{{3.845819805391721*^9, 3.845819841196986*^9}},
 CellLabel->"In[91]:=",ExpressionUUID->"6cdb60b2-7a41-488a-a184-49991f3099ae"],

Cell[BoxData[
 RowBox[{"Num", "\[GreaterEqual]", "5"}]], "Output",
 CellChangeTimes->{{3.845819829219028*^9, 3.845819841729557*^9}},
 CellLabel->"Out[91]=",ExpressionUUID->"9341618b-1411-406c-9bc1-a45af8821ebc"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Reduce", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Numerator", "[", 
      RowBox[{
       FormBox[
        SubscriptBox["d\[CapitalPhi]", "N"],
        TraditionalForm], "[", 
       RowBox[{"Num", ",", 
        RowBox[{
         SubscriptBox["\[Delta]", 
          RowBox[{"N", ">=", "5"}]], "[", "Num", "]"}]}], "]"}], "]"}], ">", 
     "0"}], " ", "&&", " ", 
    RowBox[{"Num", ">=", "5"}]}], ",", " ", "Num", ",", " ", "Reals"}], " ", 
  "]"}]], "Input",
 CellChangeTimes->{{3.8458198450589733`*^9, 3.845819846015882*^9}},
 CellLabel->"In[92]:=",ExpressionUUID->"12c5b004-0a69-4331-b4fc-a454c38b5cc9"],

Cell[BoxData[
 RowBox[{"Num", "\[GreaterEqual]", "5"}]], "Output",
 CellChangeTimes->{3.845819846551374*^9},
 CellLabel->"Out[92]=",ExpressionUUID->"d587b00b-f42a-4a4c-98e2-eb62da8331c3"]
}, Open  ]],

Cell["For N = 2,3,4 we can check it explicitly. ", "Text",
 CellChangeTimes->{{3.845818819058195*^9, 3.845818831704219*^9}, 
   3.845818954973835*^9},ExpressionUUID->"95ce6885-5c1d-4303-b320-\
9a7d0c06d4a4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   FormBox[
    SubscriptBox["d\[CapitalPhi]", "N"],
    TraditionalForm], "[", 
   RowBox[{"2", ",", " ", 
    RowBox[{
     SubscriptBox["\[Delta]", 
      RowBox[{"N", ">", "5"}]], "[", "2", "]"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.845818894580624*^9, 3.8458188982878942`*^9}, 
   3.845818938343511*^9},
 CellLabel->"In[75]:=",ExpressionUUID->"bc4f94a2-b5fa-4982-a957-33cb565de325"],

Cell[BoxData[
 InterpretationBox[
  TemplateBox[{"Root", 
    InterpretationBox[
     StyleBox[
      TemplateBox[{"\"1.25\"", 
        DynamicBox[
         FEPrivate`FrontEndResource[
         "FEExpressions", "NumericalApproximationElider"]]}, "RowDefault"], 
      ShowStringCharacters -> False], 
     1.25193770251587688235872519726399332285`15.954589770191003, Editable -> 
     False], 
    TagBox[
     RowBox[{"Root", "[", 
       RowBox[{
         RowBox[{
           RowBox[{
             RowBox[{"-", "64550191279154876689"}], "+", 
             RowBox[{"1103218277816618003968", " ", 
               SuperscriptBox["#1", "2"]}], "-", 
             RowBox[{"680767880448165806080", " ", 
               SuperscriptBox["#1", "4"]}], "+", 
             RowBox[{"2021609160260452352", " ", 
               SuperscriptBox["#1", "6"]}]}], "&"}], ",", "5"}], "]"}], 
     Short[#, 7]& ], 1.2519377025158769`},
   "NumericalApproximation"],
  Root[-64550191279154876689 + 1103218277816618003968 #^2 - 
   680767880448165806080 #^4 + 2021609160260452352 #^6& , 5, 0]]], "Output",
 CellChangeTimes->{3.845818899561491*^9, 3.845818950417193*^9},
 CellLabel->"Out[75]=",ExpressionUUID->"037deae0-c85e-428e-bb6f-25c4ed5eb847"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   FormBox[
    SubscriptBox["d\[CapitalPhi]", "N"],
    TraditionalForm], "[", 
   RowBox[{"3", ",", " ", 
    RowBox[{
     SubscriptBox["\[Delta]", 
      RowBox[{"N", ">", "5"}]], "[", "3", "]"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.84581890320199*^9, 3.84581890873132*^9}, {
  3.845818939245015*^9, 3.845818944083449*^9}},
 CellLabel->"In[76]:=",ExpressionUUID->"6c286da9-373b-457b-acec-1a9336aa6cc3"],

Cell[BoxData[
 InterpretationBox[
  TemplateBox[{"Root", 
    InterpretationBox[
     StyleBox[
      TemplateBox[{"\"1.33\"", 
        DynamicBox[
         FEPrivate`FrontEndResource[
         "FEExpressions", "NumericalApproximationElider"]]}, "RowDefault"], 
      ShowStringCharacters -> False], 
     1.32615977086463288081574773968895897269`15.954589770191003, Editable -> 
     False], 
    TagBox[
     RowBox[{"Root", "[", 
       RowBox[{
         RowBox[{
           RowBox[{
             RowBox[{"-", "5884410622604890221733290161396401"}], "+", 
             RowBox[{"14720684526631713340310438387661678", " ", 
               SuperscriptBox["#1", "2"]}], "-", 
             RowBox[{"11833334844022970928173745365008896", " ", 
               SuperscriptBox["#1", "4"]}], "+", 
             RowBox[{"3050892278003610604321650190051938", " ", 
               SuperscriptBox["#1", "6"]}]}], "&"}], ",", "6"}], "]"}], 
     Short[#, 7]& ], 1.3261597708646329`},
   "NumericalApproximation"],
  Root[-5884410622604890221733290161396401 + 
   14720684526631713340310438387661678 #^2 - 
   11833334844022970928173745365008896 #^4 + 
   3050892278003610604321650190051938 #^6& , 6, 0]]], "Output",
 CellChangeTimes->{3.845818904461006*^9, 3.8458189590080967`*^9},
 CellLabel->"Out[76]=",ExpressionUUID->"08887543-393b-47b8-b41d-abffa0b01e41"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   FormBox[
    SubscriptBox["d\[CapitalPhi]", "N"],
    TraditionalForm], "[", 
   RowBox[{"4", ",", " ", 
    RowBox[{
     SubscriptBox["\[Delta]", 
      RowBox[{"N", ">", "5"}]], "[", "4", "]"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.8458189096499166`*^9, 3.845818947460573*^9}},
 CellLabel->"In[77]:=",ExpressionUUID->"217bcd45-27f2-44ee-9e37-0e5b96182d8b"],

Cell[BoxData[
 InterpretationBox[
  TemplateBox[{"Root", 
    InterpretationBox[
     StyleBox[
      TemplateBox[{"\"1.00\"", 
        DynamicBox[
         FEPrivate`FrontEndResource[
         "FEExpressions", "NumericalApproximationElider"]]}, "RowDefault"], 
      ShowStringCharacters -> False], 
     1.00490895220519527164526607521111145616`15.954589770191003, Editable -> 
     False], 
    TagBox[
     RowBox[{"Root", "[", 
       RowBox[{
         RowBox[{
           RowBox[{
             RowBox[{"-", "11035746111404925411217040689041364199159761"}], 
             "+", 
             RowBox[{"18169915290085171198742581725060111918301184", " ", 
               SuperscriptBox["#1", "2"]}], "-", 
             RowBox[{"8024376174714551439390175665824292073897984", " ", 
               SuperscriptBox["#1", "4"]}], "+", 
             RowBox[{"844914502248230173173434947457684584005632", " ", 
               SuperscriptBox["#1", "6"]}]}], "&"}], ",", "4"}], "]"}], 
     Short[#, 7]& ], 1.0049089522051953`},
   "NumericalApproximation"],
  Root[-11035746111404925411217040689041364199159761 + 
   18169915290085171198742581725060111918301184 #^2 - 
   8024376174714551439390175665824292073897984 #^4 + 
   844914502248230173173434947457684584005632 #^6& , 4, 0]]], "Output",
 CellChangeTimes->{3.845818911106887*^9, 3.8458189620969276`*^9},
 CellLabel->"Out[77]=",ExpressionUUID->"b477343c-0166-4f25-9fb8-2cf4461d3863"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{Full, Full},
WindowMargins->{{20, Automatic}, {Automatic, 44}},
TaggingRules->Association["TryRealOnly" -> False],
Magnification:>1.5 Inherited,
FrontEndVersion->"12.3 for Mac OS X x86 (64-bit) (July 9, 2021)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"63f3056b-4f0e-49ef-92dc-78d35a189850"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 560, 17, 102, "Section",ExpressionUUID->"17f79004-e9e1-4217-ab89-4bb26a699350"],
Cell[1143, 41, 373, 8, 53, "Text",ExpressionUUID->"cf6be87f-73fc-45ad-a10d-6f7a33a4c08c"],
Cell[1519, 51, 9901, 304, 586, "Input",ExpressionUUID->"b31b638b-0a74-4383-b7d9-d1df5df72f0f"],
Cell[11423, 357, 1444, 44, 104, "Input",ExpressionUUID->"d4bac24d-a25d-4894-b48b-816284b0a1de"],
Cell[12870, 403, 786, 22, 54, "Text",ExpressionUUID->"278655b3-f748-48fa-9e98-1409518f8e7d"],
Cell[13659, 427, 476, 11, 73, "Input",ExpressionUUID->"89a8de41-b5b6-42a5-847b-1005aec6b50a"],
Cell[14138, 440, 407, 12, 54, "Text",ExpressionUUID->"6302428b-db2d-4b86-aadf-f3c09761ece9"],
Cell[14548, 454, 1917, 59, 115, "Input",ExpressionUUID->"3ddb6c10-5b43-41a1-8dce-363b21ecbf7b"],
Cell[16468, 515, 1053, 36, 75, "Text",ExpressionUUID->"31471295-8f1a-4a19-a199-783960fd1370"],
Cell[CellGroupData[{
Cell[17546, 555, 271, 5, 46, "Input",ExpressionUUID->"76b0fabf-33a8-4c33-b80f-b05232aba588"],
Cell[17820, 562, 535, 14, 52, "Output",ExpressionUUID->"0616f22e-a9fc-4f31-a159-bdeabc49bd86"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18392, 581, 606, 17, 83, "Input",ExpressionUUID->"c6e1f474-43fa-4338-881f-c5af55828746"],
Cell[19001, 600, 1293, 36, 78, "Output",ExpressionUUID->"8847486f-d7ff-41b5-bcce-a8746298ed25"]
}, Open  ]],
Cell[20309, 639, 788, 24, 67, "Text",ExpressionUUID->"fa748ab3-70f6-49d0-9493-bb9b8a4c1a3b"],
Cell[CellGroupData[{
Cell[21122, 667, 980, 25, 83, "Input",ExpressionUUID->"40eb9e0d-4bff-4c40-8351-01f978b2d68d"],
Cell[22105, 694, 8761, 201, 420, "Output",ExpressionUUID->"da7265b0-7a88-412b-8e83-e1108c9959b6"]
}, Open  ]],
Cell[30881, 898, 2945, 83, 205, "Text",ExpressionUUID->"0cbf3c52-db27-45ce-a937-d9744a4fbcdd"],
Cell[CellGroupData[{
Cell[33851, 985, 2345, 65, 184, "Input",ExpressionUUID->"45fcfabf-8330-49b6-bff0-18bb5fbf6709"],
Cell[36199, 1052, 22206, 574, 889, "Output",ExpressionUUID->"4cc8dce0-5a97-4a90-a797-54fda9173e59"]
}, Open  ]],
Cell[58420, 1629, 801, 24, 54, "Text",ExpressionUUID->"c6b56846-55c9-4c08-b593-2bff6d801b89"],
Cell[CellGroupData[{
Cell[59246, 1657, 558, 15, 46, "Input",ExpressionUUID->"5075ea3a-ceb8-4545-9b1d-a997184925ea"],
Cell[59807, 1674, 1226, 30, 61, "Output",ExpressionUUID->"414ff063-2e62-4f00-b372-20929adf54c8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[61070, 1709, 553, 15, 46, "Input",ExpressionUUID->"9bf85b54-69ed-426e-98cf-4baab7993bbc"],
Cell[61626, 1726, 2218, 57, 61, "Output",ExpressionUUID->"8503521e-1ee2-40b1-af77-7e33677ad685"]
}, Open  ]],
Cell[CellGroupData[{
Cell[63881, 1788, 557, 15, 46, "Input",ExpressionUUID->"f8e34cbe-bef0-464c-987b-e1770195b5ce"],
Cell[64441, 1805, 3677, 94, 61, "Output",ExpressionUUID->"25227d3d-6df4-4f20-a787-e96b44d66163"]
}, Open  ]],
Cell[68133, 1902, 732, 19, 54, "Text",ExpressionUUID->"b66d904f-0e0d-4300-9294-6cc7e5712708"],
Cell[CellGroupData[{
Cell[68890, 1925, 579, 15, 46, "Input",ExpressionUUID->"99ac8ffb-e2ec-458e-a115-782fa1e87a37"],
Cell[69472, 1942, 373, 6, 52, "Output",ExpressionUUID->"ad52e50f-69d1-45be-b0cf-75597b8f02d5"]
}, Open  ]],
Cell[CellGroupData[{
Cell[69882, 1953, 575, 15, 46, "Input",ExpressionUUID->"af1fb3e7-ef5b-490f-b54f-73226213ae84"],
Cell[70460, 1970, 367, 6, 52, "Output",ExpressionUUID->"d16e8fb6-36a6-453d-92e9-94cb243d43d3"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[70876, 1982, 768, 23, 106, "Section",ExpressionUUID->"dc83bf41-ea61-4a36-9945-2fab30fff502"],
Cell[71647, 2007, 840, 19, 46, "Input",ExpressionUUID->"d36950e7-1314-4dd3-843e-246b571cbf6c"],
Cell[CellGroupData[{
Cell[72512, 2030, 532, 12, 46, "Input",ExpressionUUID->"9fe41213-771f-4570-945b-96ae407ee187"],
Cell[73047, 2044, 11547, 385, 695, "Output",ExpressionUUID->"32e1af1b-9735-4c1b-8696-a69c31f49ff5"]
}, Open  ]],
Cell[CellGroupData[{
Cell[84631, 2434, 336, 8, 46, "Input",ExpressionUUID->"7f7b63c4-81b5-430d-90f3-16b6f13c1bd5"],
Cell[84970, 2444, 2254, 73, 171, "Output",ExpressionUUID->"d0176276-f2e8-4e33-86fd-a5a3098a8727"]
}, Open  ]],
Cell[87239, 2520, 906, 27, 54, "Text",ExpressionUUID->"52647600-ebf6-4b1f-8d0c-5a8c4331d439"],
Cell[88148, 2549, 2404, 67, 150, "Input",ExpressionUUID->"c64aef28-c138-4b3f-a010-5c733cddf6d0"],
Cell[90555, 2618, 2403, 67, 150, "Input",ExpressionUUID->"9ff6de9f-f65a-4f5e-b221-2bf82656f8e8"],
Cell[92961, 2687, 1474, 41, 91, "Text",ExpressionUUID->"dc2ddeb3-5587-4dc6-b6ee-1914bfdaeb1d"],
Cell[CellGroupData[{
Cell[94460, 2732, 645, 18, 46, "Input",ExpressionUUID->"6cdb60b2-7a41-488a-a184-49991f3099ae"],
Cell[95108, 2752, 211, 3, 52, "Output",ExpressionUUID->"9341618b-1411-406c-9bc1-a45af8821ebc"]
}, Open  ]],
Cell[CellGroupData[{
Cell[95356, 2760, 645, 18, 46, "Input",ExpressionUUID->"12c5b004-0a69-4331-b4fc-a454c38b5cc9"],
Cell[96004, 2780, 187, 3, 52, "Output",ExpressionUUID->"d587b00b-f42a-4a4c-98e2-eb62da8331c3"]
}, Open  ]],
Cell[96206, 2786, 207, 3, 53, "Text",ExpressionUUID->"95ce6885-5c1d-4303-b320-9a7d0c06d4a4"],
Cell[CellGroupData[{
Cell[96438, 2793, 455, 12, 46, "Input",ExpressionUUID->"bc4f94a2-b5fa-4982-a957-33cb565de325"],
Cell[96896, 2807, 1226, 29, 61, "Output",ExpressionUUID->"037deae0-c85e-428e-bb6f-25c4ed5eb847"]
}, Open  ]],
Cell[CellGroupData[{
Cell[98159, 2841, 474, 12, 46, "Input",ExpressionUUID->"6c286da9-373b-457b-acec-1a9336aa6cc3"],
Cell[98636, 2855, 1348, 31, 61, "Output",ExpressionUUID->"08887543-393b-47b8-b41d-abffa0b01e41"]
}, Open  ]],
Cell[CellGroupData[{
Cell[100021, 2891, 429, 11, 46, "Input",ExpressionUUID->"217bcd45-27f2-44ee-9e37-0e5b96182d8b"],
Cell[100453, 2904, 1432, 32, 61, "Output",ExpressionUUID->"b477343c-0166-4f25-9fb8-2cf4461d3863"]
}, Open  ]]
}, Open  ]]
}
]
*)

