(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     90782,       2643]
NotebookOptionsPosition[     84299,       2539]
NotebookOutlinePosition[     84775,       2557]
CellTagsIndexPosition[     84732,       2554]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
 ". Asymptotic Expansion of ",
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    FormBox[
     RowBox[{
      SubscriptBox["h", "4"], "(", "\[Lambda]", ")"}],
     TraditionalForm]}], TraditionalForm]],ExpressionUUID->
  "746f4efa-1914-4ef7-af51-08508862cd73"],
 " around \[Lambda] = 0"
}], "Section",
 CellChangeTimes->{
  3.8458786297562027`*^9, {3.8458908987105618`*^9, 
   3.845890918390212*^9}},ExpressionUUID->"30209764-b387-48ed-9ffe-\
e90da5ee4ac2"],

Cell[TextData[{
 "We define   ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["h", "4"], "(", "\[Lambda]", ")"}], TraditionalForm]],
  ExpressionUUID->"2122b201-9910-42bd-bbc5-343fe6ae4f38"],
 " as in Eq (A.31) . To ease the computation we define it directly in terms \
of the coefficients ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]],ExpressionUUID->
  "4c0ee5ad-3d59-48b1-a71e-d030c36d66ce"],
 " and ",
 Cell[BoxData[
  FormBox["d", TraditionalForm]],ExpressionUUID->
  "ddea0c81-6985-4061-9595-ccb0d2c1ee79"],
 "."
}], "Text",
 CellChangeTimes->{{3.845878965146475*^9, 
  3.845878975651634*^9}},ExpressionUUID->"b12b3f1c-e556-4f46-be13-\
b7d8a4c630db"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["h", "2"], "[", 
   RowBox[{"a_", ",", "d_"}], "]"}], ":=", " ", 
  RowBox[{
   RowBox[{"2", " ", "a", " ", 
    RowBox[{"(", 
     RowBox[{"Num", "-", "1"}], ")"}]}], "+", 
   RowBox[{"d", " ", 
    RowBox[{"(", 
     RowBox[{"Num", "-", "3"}], ")"}]}], "+", 
   RowBox[{"\[Lambda]", " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["Num", "2"], "-", "1"}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"\[Beta]", "+", "\[Rho]"}], ")"}]}]}]}]], "Input",
 CellLabel->"In[1]:=",ExpressionUUID->"bda00775-3918-4dff-b53d-f17951fe66ec"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["h", "4"], "[", 
   RowBox[{"a_", ",", "d_"}], "]"}], " ", ":=", "  ", 
  RowBox[{
   FractionBox[
    RowBox[{"(", 
     RowBox[{"2", " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", "d"}], "-", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"Num", "-", "1"}], ")"}], " ", "a"}]}], ")"}], "2"], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{"a", " ", 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["Num", "2"], "+", 
             RowBox[{"2", " ", "Num"}], "-", "3"}], ")"}]}], ")"}]}], "+", 
        RowBox[{"4", " ", "d"}], "-", 
        RowBox[{"\[Lambda]", " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["Num", "2"], "-", "1"}], ")"}], " ", "\[Rho]"}]}], 
       ")"}]}], ")"}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SubscriptBox["h", "2"], "[", 
       RowBox[{"a", ",", "d"}], "]"}], " ", "\[Lambda]", " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"Num", "+", "1"}], ")"}], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", 
         RowBox[{
          SubscriptBox["h", "2"], "[", 
          RowBox[{"a", ",", "d"}], "]"}]}], "-", 
        RowBox[{"\[Lambda]", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["Num", "2"], "-", "1"}], ")"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", "\[Beta]"}], "+", "\[Rho]"}], ")"}]}]}], ")"}]}], 
     ")"}]], "+", 
   FractionBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"Num", "-", "1"}], ")"}], " ", "d"}], "+", 
      RowBox[{"2", " ", "a", " ", "Num"}]}], ")"}], 
    RowBox[{"\[Lambda]", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"Num", "+", "1"}], ")"}], "2"]}]], "+", "\[Beta]", "+", 
   "\[Rho]"}]}]], "Input",
 CellLabel->"In[2]:=",ExpressionUUID->"6a11e9de-0865-460f-a61e-7ce3a73c07f4"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["h", 
    RowBox[{"4", ",", "1"}]], "[", 
   RowBox[{"a_", ",", "d_"}], "]"}], ":=", " ", 
  FractionBox[
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"Num", "-", "1"}], ")"}], " ", "d"}], "+", 
     RowBox[{"2", " ", "a", " ", "Num"}]}], ")"}], 
   RowBox[{"\[Lambda]", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"Num", "+", "1"}], ")"}], "2"]}]]}]], "Input",
 CellChangeTimes->{{3.845880858129776*^9, 3.845880864908465*^9}},
 CellLabel->"In[3]:=",ExpressionUUID->"e95766aa-c197-4edc-b232-00b1d6ba3ab4"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["h", 
    RowBox[{"4", ",", "2"}]], "[", 
   RowBox[{"a_", ",", "d_"}], "]"}], ":=", " ", 
  FractionBox[
   RowBox[{"(", 
    RowBox[{"2", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", "d"}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"Num", "-", "1"}], ")"}], " ", "a"}]}], ")"}], "2"], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"(", 
         RowBox[{"a", " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["Num", "2"], "+", 
            RowBox[{"2", " ", "Num"}], "-", "3"}], ")"}]}], ")"}]}], "+", 
       RowBox[{"4", " ", "d"}], "-", 
       RowBox[{"\[Lambda]", " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["Num", "2"], "-", "1"}], ")"}], " ", "\[Rho]"}]}], 
      ")"}]}], ")"}], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      SubscriptBox["h", "2"], "[", 
      RowBox[{"a", ",", "d"}], "]"}], " ", "\[Lambda]", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"Num", "+", "1"}], ")"}], "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", " ", 
        RowBox[{
         SubscriptBox["h", "2"], "[", 
         RowBox[{"a", ",", "d"}], "]"}]}], "-", 
       RowBox[{"\[Lambda]", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["Num", "2"], "-", "1"}], ")"}], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", "\[Beta]"}], "+", "\[Rho]"}], ")"}]}]}], ")"}]}], 
    ")"}]]}]], "Input",
 CellChangeTimes->{{3.845880835986086*^9, 3.8458808516786127`*^9}},
 CellLabel->"In[4]:=",ExpressionUUID->"d884fe93-7be8-4d87-86cf-7da87b7315b0"],

Cell[TextData[{
 "Hence, recall from Eq. (A.5) and (A.6) that ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]],ExpressionUUID->
  "9f857792-aae4-491a-a24c-8fe4d4adbed4"],
 " and ",
 Cell[BoxData[
  FormBox["d", TraditionalForm]],ExpressionUUID->
  "d3e9aa40-4770-4fe8-b1e5-af8520b86ef7"],
 " satisfy the following asymptotic expansion for the function ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", "(", "N", ")"}], TraditionalForm]],ExpressionUUID->
  "da4ab088-466c-4a08-8d4f-80359ce01db1"],
 " defined in Eq. (A.16)."
}], "Text",
 CellChangeTimes->{{3.845880900649158*^9, 
  3.845880912134898*^9}},ExpressionUUID->"2520582b-5fb0-4c3d-bef2-\
9c5a357794a4"],

Cell[BoxData[
 RowBox[{
  RowBox[{"a", "[", "\[Lambda]_", "]"}], ":=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"Sqrt", "[", 
     RowBox[{"\[Lambda]", " ", "\[Gamma]"}], "]"}], "*", " ", 
    RowBox[{"(", " ", 
     RowBox[{
      RowBox[{
       RowBox[{
        OverscriptBox["D", "_"], "[", "Num", "]"}], 
       FractionBox[
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"Num", "+", "1"}], ")"}], "2"], 
        RowBox[{"2", " ", 
         SuperscriptBox["Num", "2"]}]]}], " ", "+", " ", 
      RowBox[{
       RowBox[{"(", 
        FractionBox[
         RowBox[{
          RowBox[{"3", "Num"}], "+", "1"}], 
         RowBox[{"2", " ", 
          SuperscriptBox["Num", "2"]}]], " ", ")"}], " ", 
       RowBox[{
        SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}]}]}], ")"}]}], "+", 
   " ", 
   RowBox[{"O", "[", "\[Lambda]", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.845880929714342*^9, 3.845880930826419*^9}, {
  3.845889162523202*^9, 3.845889171447979*^9}},
 CellLabel->"In[5]:=",ExpressionUUID->"fcf950c6-35b7-427c-84b5-33ae74fd4b6a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"d", "[", "\[Lambda]_", "]"}], " ", ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"Sqrt", "[", 
     RowBox[{"\[Lambda]", " ", "\[Gamma]"}], "]"}], "*", 
    RowBox[{
     SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}]}], " ", "+", " ", 
   SuperscriptBox[
    RowBox[{"O", "[", "\[Lambda]", "]"}], 
    RowBox[{"3", "/", "2"}]]}]}]], "Input",
 CellLabel->"In[6]:=",ExpressionUUID->"c0c8b69e-6d01-40bf-9ed8-df2b5df6d697"],

Cell[TextData[{
 "Therefore, we expand ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["h", 
    RowBox[{"4", ",", "1"}]], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "14410453-f18e-46f6-b9e7-f0cacfc5c3cb"],
 " and ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["h", 
    RowBox[{"4", ",", "2"}]], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "b4e1d2fd-fba7-4895-81c6-925ce82e6957"],
 " using the expressions for the expansion for ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "b0f1044c-f308-4bb2-8665-4e0d9a7e0827"],
 " and ",
 Cell[BoxData[
  FormBox["d", TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "96d9ec22-059b-4e93-af44-a08b1ef68427"],
 "."
}], "Text",
 CellChangeTimes->{{3.845880936585806*^9, 
  3.845880971478031*^9}},ExpressionUUID->"f5c0ec92-0e60-4d5e-8d82-\
ba9b17f3ec31"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{
   SubscriptBox["h", 
    RowBox[{"4", ",", "1"}]], "[", 
   RowBox[{
    RowBox[{"a", "[", "\[Lambda]", "]"}], ",", 
    RowBox[{"d", "[", "\[Lambda]", "]"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.845880978751234*^9, 3.845880985325439*^9}, {
  3.845881016351383*^9, 3.8458810182197647`*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"f346d76c-9808-4b29-a79a-e6c299656325"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   FractionBox[
    RowBox[{
     SqrtBox["\[Gamma]"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        OverscriptBox["D", "_"], "[", "Num", "]"}], "+", 
       RowBox[{
        SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}]}], ")"}]}], 
    RowBox[{"Num", " ", 
     SqrtBox["\[Lambda]"]}]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Lambda]", "]"}], "0"],
    SeriesData[$CellContext`\[Lambda], 0, {}, -1, 0, 2],
    Editable->False]}],
  SeriesData[$CellContext`\[Lambda], 
   0, {$CellContext`Num^(-1) $CellContext`\[Gamma]^Rational[1, 2] (
     OverBar[D][$CellContext`Num] + 
     SuperStar[$CellContext`\[Delta]][$CellContext`Num])}, -1, 0, 2],
  Editable->False]], "Output",
 CellChangeTimes->{3.845880985694751*^9, 3.845881018528823*^9, 
  3.845881092333785*^9, 3.8458891752122507`*^9, 3.845890039776548*^9, 
  3.84589018526201*^9},
 CellLabel->"Out[7]=",ExpressionUUID->"fb599d08-6fe4-4418-81b8-2a6e78c6b1d0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{
   SubscriptBox["h", 
    RowBox[{"4", ",", "2"}]], "[", 
   RowBox[{
    RowBox[{"a", "[", "\[Lambda]", "]"}], ",", 
    RowBox[{"d", "[", "\[Lambda]", "]"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.845880991336866*^9, 3.845880991432102*^9}, {
  3.845881041976843*^9, 3.84588104447959*^9}},
 CellLabel->"In[8]:=",ExpressionUUID->"a4fe88e8-df1d-417a-b9f2-69670893bd24"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "+", "Num"}], ")"}], " ", 
      SqrtBox["\[Gamma]"], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
            RowBox[{
             OverscriptBox["D", "_"], "[", "Num", "]"}]}], ")"}]}], "+", 
         RowBox[{
          SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}]}], ")"}], "2"], 
      " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "3"}], "-", "Num", "+", 
           RowBox[{"3", " ", 
            SuperscriptBox["Num", "2"]}], "+", 
           SuperscriptBox["Num", "3"]}], ")"}], " ", 
         RowBox[{
          OverscriptBox["D", "_"], "[", "Num", "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "3"}], "-", 
           RowBox[{"4", " ", "Num"}], "+", 
           RowBox[{"3", " ", 
            SuperscriptBox["Num", "2"]}]}], ")"}], " ", 
         RowBox[{
          SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}]}]}], ")"}]}], 
     RowBox[{"8", " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["Num", "2"], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              SuperscriptBox["Num", "2"]}], ")"}], " ", 
            RowBox[{
             OverscriptBox["D", "_"], "[", "Num", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "-", "Num", "+", 
              SuperscriptBox["Num", "2"]}], ")"}], " ", 
            RowBox[{
             SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}]}]}], ")"}], 
         "2"]}], ")"}], " ", 
      SqrtBox["\[Lambda]"]}]]}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Lambda]", "]"}], "0"],
    SeriesData[$CellContext`\[Lambda], 0, {}, -1, 0, 2],
    Editable->False]}],
  SeriesData[$CellContext`\[Lambda], 0, {
   Rational[-1, 8] $CellContext`Num^(-2) (
     1 + $CellContext`Num) $CellContext`\[Gamma]^
     Rational[1, 2] (-(-1 + $CellContext`Num) OverBar[D][$CellContext`Num] + 
      SuperStar[$CellContext`\[Delta]][$CellContext`Num])^2 ((-1 + \
$CellContext`Num^2) 
       OverBar[D][$CellContext`Num] + (-1 - $CellContext`Num + \
$CellContext`Num^2) 
       SuperStar[$CellContext`\[Delta]][$CellContext`Num])^(-2) ((-3 - \
$CellContext`Num + 3 $CellContext`Num^2 + $CellContext`Num^3) 
      OverBar[D][$CellContext`Num] + (-3 - 4 $CellContext`Num + 
       3 $CellContext`Num^2) 
      SuperStar[$CellContext`\[Delta]][$CellContext`Num])}, -1, 0, 2],
  Editable->False]], "Output",
 CellChangeTimes->{3.845880991646598*^9, 3.8458810448351297`*^9, 
  3.845881093780541*^9, 3.845889177336672*^9, 3.8458900398406963`*^9, 
  3.845890185331149*^9},
 CellLabel->"Out[8]=",ExpressionUUID->"498bda9a-0181-47c5-bc66-80be75e2da4c"]
}, Open  ]],

Cell[TextData[{
 "We use the fact that ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["h", "4"], "(", "\[Lambda]", ")"}], " ", "=", " ", 
    RowBox[{
     RowBox[{
      SubscriptBox["h", 
       RowBox[{"4", ",", "1"}]], "(", "\[Lambda]", ")"}], "+", " ", 
     RowBox[{
      SubscriptBox["h", 
       RowBox[{"4", ",", "2"}]], "(", "\[Lambda]", ")"}], " ", "+", " ", 
     "\[Beta]", "+", "\[Rho]"}]}], TraditionalForm]],ExpressionUUID->
  "d2e746cd-6962-41bd-9c94-636ece29b7ec"],
 " and the asymptotic expansion we have just derived above to determine the \
leading order term in the power series expansion of ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["h", "4"], "(", "\[Lambda]", ")"}], TraditionalForm]],
  ExpressionUUID->"45f34cd3-4601-4617-a353-03e186a6049b"],
 ". "
}], "Text",
 CellChangeTimes->{{3.845889858856407*^9, 
  3.8458899410405293`*^9}},ExpressionUUID->"a9c5882e-ae41-42c9-9ec4-\
cce88f7f60e6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Simplify", "[", 
   RowBox[{
    RowBox[{"Simplify", "[", 
     RowBox[{
      SubscriptBox["h", 
       RowBox[{"4", ",", "1"}]], "[", 
      RowBox[{
       RowBox[{"a", "[", "\[Lambda]", "]"}], ",", 
       RowBox[{"d", "[", "\[Lambda]", "]"}]}], "]"}], "]"}], " ", "+", " ", 
    RowBox[{"Simplify", "[", 
     RowBox[{
      SubscriptBox["h", 
       RowBox[{"4", ",", "2"}]], "[", 
      RowBox[{
       RowBox[{"a", "[", "\[Lambda]", "]"}], ",", 
       RowBox[{"d", "[", "\[Lambda]", "]"}]}], "]"}], "]"}]}], "]"}], " ", 
  "+", "\[Beta]", "+", "\[Rho]"}]], "Input",
 CellChangeTimes->{{3.845889227561471*^9, 3.84588926982034*^9}, {
  3.845889844681758*^9, 3.845889854064372*^9}},
 CellLabel->"In[9]:=",ExpressionUUID->"5a63a94f-4b0c-4968-9707-209caac90e25"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   FractionBox[
    RowBox[{
     SqrtBox["\[Gamma]"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"8", " ", "Num", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           OverscriptBox["D", "_"], "[", "Num", "]"}], "+", 
          RowBox[{
           SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}]}], ")"}]}], "-", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", "Num"}], ")"}], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
               RowBox[{
                OverscriptBox["D", "_"], "[", "Num", "]"}]}], ")"}]}], "+", 
            RowBox[{
             SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}]}], ")"}], 
          "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "3"}], "-", "Num", "+", 
              RowBox[{"3", " ", 
               SuperscriptBox["Num", "2"]}], "+", 
              SuperscriptBox["Num", "3"]}], ")"}], " ", 
            RowBox[{
             OverscriptBox["D", "_"], "[", "Num", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "3"}], "-", 
              RowBox[{"4", " ", "Num"}], "+", 
              RowBox[{"3", " ", 
               SuperscriptBox["Num", "2"]}]}], ")"}], " ", 
            RowBox[{
             SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}]}]}], ")"}]}], 
        
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              SuperscriptBox["Num", "2"]}], ")"}], " ", 
            RowBox[{
             OverscriptBox["D", "_"], "[", "Num", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "-", "Num", "+", 
              SuperscriptBox["Num", "2"]}], ")"}], " ", 
            RowBox[{
             SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}]}]}], ")"}], 
         "2"]]}], ")"}]}], 
    RowBox[{"8", " ", 
     SuperscriptBox["Num", "2"], " ", 
     SqrtBox["\[Lambda]"]}]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Lambda]", "]"}], "0"],
    SeriesData[$CellContext`\[Lambda], 0, {}, -1, 0, 2],
    Editable->False]}],
  SeriesData[$CellContext`\[Lambda], 0, {
   Rational[1, 8] $CellContext`Num^(-2) $CellContext`\[Gamma]^Rational[1, 2] (
     8 $CellContext`Num (OverBar[D][$CellContext`Num] + 
       SuperStar[$CellContext`\[Delta]][$CellContext`Num]) - (
      1 + $CellContext`Num) (-(-1 + $CellContext`Num) 
        OverBar[D][$CellContext`Num] + 
       SuperStar[$CellContext`\[Delta]][$CellContext`Num])^2 ((-1 + \
$CellContext`Num^2) 
        OverBar[D][$CellContext`Num] + (-1 - $CellContext`Num + \
$CellContext`Num^2) 
        SuperStar[$CellContext`\[Delta]][$CellContext`Num])^(-2) ((-3 - \
$CellContext`Num + 3 $CellContext`Num^2 + $CellContext`Num^3) 
       OverBar[D][$CellContext`Num] + (-3 - 4 $CellContext`Num + 
        3 $CellContext`Num^2) 
       SuperStar[$CellContext`\[Delta]][$CellContext`Num]))}, -1, 0, 2],
  Editable->False]], "Output",
 CellChangeTimes->{{3.8458892314007683`*^9, 3.845889236623148*^9}, 
   3.8458892702236013`*^9, 3.8458898544294767`*^9, 3.845890039921638*^9, 
   3.845890185415704*^9},
 CellLabel->"Out[9]=",ExpressionUUID->"72858866-a1ce-435a-b455-1d32c21f0674"]
}, Open  ]],

Cell[TextData[{
 "Following Eq. (A.22) we define ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    SubscriptBox["h", "4"], "0"], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "80ae66bd-03fe-4f68-9d60-efbfe99cf471"],
 " as following (here we write   ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["h", 
    RowBox[{"0", ",", "4"}]], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "23f85873-ef7b-44f5-be34-f5232c4d7937"],
 "  since Mathematica cannot distinguish between powers and superscripts)."
}], "Text",
 CellChangeTimes->{{3.8458899433855343`*^9, 3.845889975586398*^9}, {
  3.8458904431273518`*^9, 
  3.845890480216909*^9}},ExpressionUUID->"54e64e27-3985-4114-927a-\
35d87b7502c9"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["h", 
    RowBox[{"0", ",", "4"}]], "[", "Num_", "]"}], " ", ":=", " ", 
  FractionBox[
   RowBox[{" ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"8", " ", "Num", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          OverscriptBox["D", "_"], "[", "Num", "]"}], "+", 
         RowBox[{
          SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}]}], ")"}]}], "-", 
      
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "+", "Num"}], ")"}], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
              RowBox[{
               OverscriptBox["D", "_"], "[", "Num", "]"}]}], ")"}]}], "+", 
           RowBox[{
            SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}]}], ")"}], "2"],
         " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "3"}], "-", "Num", "+", 
             RowBox[{"3", " ", 
              SuperscriptBox["Num", "2"]}], "+", 
             SuperscriptBox["Num", "3"]}], ")"}], " ", 
           RowBox[{
            OverscriptBox["D", "_"], "[", "Num", "]"}]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "3"}], "-", 
             RowBox[{"4", " ", "Num"}], "+", 
             RowBox[{"3", " ", 
              SuperscriptBox["Num", "2"]}]}], ")"}], " ", 
           RowBox[{
            SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}]}]}], ")"}]}], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             SuperscriptBox["Num", "2"]}], ")"}], " ", 
           RowBox[{
            OverscriptBox["D", "_"], "[", "Num", "]"}]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "-", "Num", "+", 
             SuperscriptBox["Num", "2"]}], ")"}], " ", 
           RowBox[{
            SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}]}]}], ")"}], 
        "2"]]}], ")"}]}], 
   RowBox[{"8", " ", 
    SuperscriptBox["Num", "2"], " "}]]}]], "Input",
 CellChangeTimes->{{3.845890130196458*^9, 3.845890166926243*^9}, {
  3.845890210168757*^9, 3.845890213596002*^9}, {3.845891212968844*^9, 
  3.845891214960658*^9}},
 CellLabel->"In[20]:=",ExpressionUUID->"9f2b43fd-81fa-46bd-9fdc-c3792cc497cd"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 ".  We show ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    SubscriptBox["h", "4"], "0"], TraditionalForm]],ExpressionUUID->
  "003d06ad-7326-4946-a806-815ef0833c7c"],
 " - ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox["1", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"N", "+", "1"}], ")"}], " ", "\[CapitalDelta]"}]], "=", " ", 
    RowBox[{
     SubscriptBox["\[Chi]", "N"], "(", 
     SuperscriptBox[
      SubscriptBox["\[Delta]", "N"], "*"], ")"}]}], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "90efb6de-0c27-47c5-88a9-f4a63729908c"],
 " "
}], "Section",
 CellChangeTimes->{{3.845890894066112*^9, 3.845890930119998*^9}, {
  3.845890960692623*^9, 
  3.845890999141672*^9}},ExpressionUUID->"6b971e74-5eda-494d-b08f-\
5024a394e389"],

Cell["We define \[CapitalDelta](N) as in Eq (5.22).", "Text",
 CellChangeTimes->{{3.845891110609633*^9, 
  3.845891154955969*^9}},ExpressionUUID->"48c74309-0ea1-4c9f-8f1d-\
cf6734e060b2"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[CapitalDelta]", "[", 
   RowBox[{"Num_", ",", "y_"}], "]"}], ":=", " ", 
  FractionBox[
   RowBox[{"y", " ", "+", 
    RowBox[{"2", " ", "Num", " ", "y"}], " ", "+", 
    SqrtBox[
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "2"}], " ", 
          SuperscriptBox["Num", "2"]}], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["Num", "3"]}], "-", 
         SuperscriptBox["y", "2"], "-", 
         RowBox[{"3", " ", "Num", " ", 
          SuperscriptBox["y", "2"]}]}], ")"}], " "}], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", "Num"}], ")"}], "2"], " "}]]], " ", "+", 
    RowBox[{"Num", " ", 
     SqrtBox[
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", 
           SuperscriptBox["Num", "2"]}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["Num", "3"]}], "-", 
          SuperscriptBox["y", "2"], "-", 
          RowBox[{"3", " ", "Num", " ", 
           SuperscriptBox["y", "2"]}]}], ")"}], " "}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "Num"}], ")"}], "2"], " "}]]], " "}]}], 
   RowBox[{"2", " ", 
    SuperscriptBox["Num", "2"], " "}]]}]], "Input",
 CellChangeTimes->{{3.845891074692986*^9, 3.845891104881938*^9}, {
   3.845891162526949*^9, 3.845891173911045*^9}, 3.8458944659552927`*^9},
 CellLabel->"In[46]:=",ExpressionUUID->"be9292f6-ac29-478d-8043-2826bc7fa634"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[CapitalDelta]", "[", 
  RowBox[{"Num", ",", 
   RowBox[{
    SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.845891175667349*^9, 3.845891185925112*^9}},
 CellLabel->"In[47]:=",ExpressionUUID->"3d1e0d5a-ef20-4323-9d36-810bd5feb0f9"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{
    SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "+", 
   RowBox[{"2", " ", "Num", " ", 
    RowBox[{
     SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}]}], "+", 
   SqrtBox[
    FractionBox[
     RowBox[{
      RowBox[{
       RowBox[{"-", "2"}], " ", 
       SuperscriptBox["Num", "2"]}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["Num", "3"]}], "-", 
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "2"], "-", 
      RowBox[{"3", " ", "Num", " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "2"]}]}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]], "+", 
   RowBox[{"Num", " ", 
    SqrtBox[
     FractionBox[
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], " ", 
        SuperscriptBox["Num", "2"]}], "+", 
       RowBox[{"2", " ", 
        SuperscriptBox["Num", "3"]}], "-", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "2"], "-", 
       RowBox[{"3", " ", "Num", " ", 
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "2"]}]}], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]]}]}], 
  RowBox[{"2", " ", 
   SuperscriptBox["Num", "2"]}]]], "Output",
 CellChangeTimes->{3.845891186390546*^9, 3.845894467585875*^9},
 CellLabel->"Out[47]=",ExpressionUUID->"fe20d7a6-7f98-4ba2-a098-9901aabf5718"]
}, Open  ]],

Cell[TextData[{
 "We introduce the explicit expression for ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    OverscriptBox["D", "_"], "(", "N", ")"}], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "e9dcb5d0-dc0a-4760-884a-edf5dc3aeb32"],
 " as defined in Eq (A.7)."
}], "Text",
 CellChangeTimes->{{3.845891360621006*^9, 
  3.8458914013701267`*^9}},ExpressionUUID->"b130a2fd-6989-401c-aacf-\
09d3daff5ae2"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   OverscriptBox["D", "_"], "[", "Num_", "]"}], ":=", " ", 
  SqrtBox[
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], " ", 
        SuperscriptBox["Num", "2"]}], "+", 
       RowBox[{"2", " ", 
        SuperscriptBox["Num", "3"]}], "-", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], ")"}], "2"], 
       "-", 
       RowBox[{"3", " ", "Num", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], ")"}], 
         "2"]}]}], ")"}], " "}], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", "Num"}], ")"}], "2"], " "}]]]}]], "Input",
 CellChangeTimes->{{3.845891220449402*^9, 3.845891246434327*^9}},
 CellLabel->"In[48]:=",ExpressionUUID->"990eaa7e-13f0-41d7-a3a0-f2dec53fb235"],

Cell[TextData[{
 "Hence, this allows to express ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    SubscriptBox["h", "4"], "0"], TraditionalForm]],ExpressionUUID->
  "2834c5b6-19e7-465b-a723-47f24a53974a"],
 " exclusively in terms of ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    SubscriptBox["\[Delta]", "N"], "*"], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "391ea463-6406-4152-9ed0-f7beaac052cb"],
 " and N. "
}], "Text",
 CellChangeTimes->{{3.845891406353702*^9, 
  3.845891441016973*^9}},ExpressionUUID->"b24e77fe-bd56-407e-ac9b-\
1258003a9e20"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["h", 
   RowBox[{"0", ",", "4"}]], "[", "Num", "]"}]], "Input",
 CellChangeTimes->{3.845891252938404*^9},
 CellLabel->"In[22]:=",ExpressionUUID->"8a3c697e-4fcc-4808-bcdf-6254dc96a291"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   RowBox[{"8", " ", 
    SuperscriptBox["Num", "2"]}]], 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"8", " ", "Num", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "+", 
       SqrtBox[
        FractionBox[
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", 
           SuperscriptBox["Num", "2"]}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["Num", "3"]}], "-", 
          SuperscriptBox[
           RowBox[{
            SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "2"], "-", 
          RowBox[{"3", " ", "Num", " ", 
           SuperscriptBox[
            RowBox[{
             SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "2"]}]}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]]}], ")"}]}], "-", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "+", "Num"}], ")"}], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
           SqrtBox[
            FractionBox[
             RowBox[{
              RowBox[{
               RowBox[{"-", "2"}], " ", 
               SuperscriptBox["Num", "2"]}], "+", 
              RowBox[{"2", " ", 
               SuperscriptBox["Num", "3"]}], "-", 
              SuperscriptBox[
               RowBox[{
                SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "2"], "-", 
              RowBox[{"3", " ", "Num", " ", 
               SuperscriptBox[
                RowBox[{
                 SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "2"]}]}], 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]]}]}], ")"}], "2"], 
       " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "3"}], "-", 
            RowBox[{"4", " ", "Num"}], "+", 
            RowBox[{"3", " ", 
             SuperscriptBox["Num", "2"]}]}], ")"}], " ", 
          RowBox[{
           SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}]}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "3"}], "-", "Num", "+", 
            RowBox[{"3", " ", 
             SuperscriptBox["Num", "2"]}], "+", 
            SuperscriptBox["Num", "3"]}], ")"}], " ", 
          SqrtBox[
           FractionBox[
            RowBox[{
             RowBox[{
              RowBox[{"-", "2"}], " ", 
              SuperscriptBox["Num", "2"]}], "+", 
             RowBox[{"2", " ", 
              SuperscriptBox["Num", "3"]}], "-", 
             SuperscriptBox[
              RowBox[{
               SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "2"], "-", 
             
             RowBox[{"3", " ", "Num", " ", 
              SuperscriptBox[
               RowBox[{
                SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "2"]}]}], 
            
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]]}]}], ")"}]}], ")"}],
      "/", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "-", "Num", "+", 
           SuperscriptBox["Num", "2"]}], ")"}], " ", 
         RowBox[{
          SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           SuperscriptBox["Num", "2"]}], ")"}], " ", 
         SqrtBox[
          FractionBox[
           RowBox[{
            RowBox[{
             RowBox[{"-", "2"}], " ", 
             SuperscriptBox["Num", "2"]}], "+", 
            RowBox[{"2", " ", 
             SuperscriptBox["Num", "3"]}], "-", 
            SuperscriptBox[
             RowBox[{
              SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "2"], "-", 
            RowBox[{"3", " ", "Num", " ", 
             SuperscriptBox[
              RowBox[{
               SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "2"]}]}], 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]]}]}], ")"}], "2"]}]}],
    ")"}]}]], "Output",
 CellChangeTimes->{3.845891253169025*^9},
 CellLabel->"Out[22]=",ExpressionUUID->"3e954efb-518a-463b-bf7c-7a2dc63f466f"]
}, Open  ]],

Cell[TextData[{
 "Next, we define ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Chi]", "N"], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "b69bfcc9-a67d-4fab-87ad-fedd4d76c2b2"],
 " as in Lemma A.5."
}], "Text",
 CellChangeTimes->{{3.845891446462307*^9, 3.8458914682950907`*^9}, {
  3.845891499969762*^9, 
  3.845891503468451*^9}},ExpressionUUID->"96e225a7-975c-40f2-a005-\
f681d3a573e9"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Chi]", "[", "Num_", "]"}], ":=", " ", 
  RowBox[{
   RowBox[{
    SubscriptBox["h", 
     RowBox[{"0", ",", "4"}]], "[", "Num", "]"}], "-", "  ", 
   RowBox[{
    FractionBox["1", 
     RowBox[{"Num", "+", "1", " "}]], 
    FractionBox["1", 
     RowBox[{"\[CapitalDelta]", "[", 
      RowBox[{"Num", ",", 
       RowBox[{
        SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}]}], "]"}]], 
    " "}]}]}]], "Input",
 CellChangeTimes->{{3.845891295734242*^9, 3.845891327944995*^9}},
 CellLabel->"In[49]:=",ExpressionUUID->"f97b087c-60b6-4cec-a283-66835b420541"],

Cell[TextData[{
 "We notice that ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Chi]", "N"], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "8f7efc7e-4168-4b76-9990-269e897e1b21"],
 " can be split according to the decomposition of Lemma A.4. "
}], "Text",
 CellChangeTimes->{{3.845891510020849*^9, 
  3.845891541425927*^9}},ExpressionUUID->"92c9b141-f0c5-4f09-9fe8-\
d8dad41be885"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Together", "[", 
  RowBox[{"\[Chi]", "[", "Num", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.845891339844455*^9, 3.845891344464904*^9}},
 CellLabel->"In[50]:=",ExpressionUUID->"d3616501-d1a4-407f-a5f9-62eaae444892"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "3"}], " ", 
     SuperscriptBox["Num", "4"]}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["Num", "5"]}], "+", 
    RowBox[{"18", " ", 
     SuperscriptBox["Num", "6"]}], "-", 
    RowBox[{"42", " ", 
     SuperscriptBox["Num", "7"]}], "+", 
    RowBox[{"33", " ", 
     SuperscriptBox["Num", "8"]}], "-", 
    RowBox[{"9", " ", 
     SuperscriptBox["Num", "9"]}], "-", 
    RowBox[{"12", " ", 
     SuperscriptBox["Num", "2"], " ", 
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "2"]}], "-", 
    RowBox[{"36", " ", 
     SuperscriptBox["Num", "3"], " ", 
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "2"]}], "+", 
    RowBox[{"39", " ", 
     SuperscriptBox["Num", "4"], " ", 
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "2"]}], "+", 
    RowBox[{"108", " ", 
     SuperscriptBox["Num", "5"], " ", 
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "2"]}], "-", 
    RowBox[{"90", " ", 
     SuperscriptBox["Num", "6"], " ", 
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "2"]}], "-", 
    RowBox[{"52", " ", 
     SuperscriptBox["Num", "7"], " ", 
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "2"]}], "+", 
    RowBox[{"47", " ", 
     SuperscriptBox["Num", "8"], " ", 
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "2"]}], "-", 
    RowBox[{"4", " ", 
     SuperscriptBox["Num", "9"], " ", 
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "2"]}], "-", 
    RowBox[{"6", " ", 
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "4"]}], "-", 
    RowBox[{"42", " ", "Num", " ", 
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "4"]}], "-", 
    RowBox[{"82", " ", 
     SuperscriptBox["Num", "2"], " ", 
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "4"]}], "+", 
    RowBox[{"12", " ", 
     SuperscriptBox["Num", "3"], " ", 
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "4"]}], "+", 
    RowBox[{"144", " ", 
     SuperscriptBox["Num", "4"], " ", 
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "4"]}], "+", 
    RowBox[{"34", " ", 
     SuperscriptBox["Num", "5"], " ", 
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "4"]}], "-", 
    RowBox[{"66", " ", 
     SuperscriptBox["Num", "6"], " ", 
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "4"]}], "-", 
    RowBox[{"6", " ", 
     SuperscriptBox["Num", "7"], " ", 
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "4"]}], "+", 
    RowBox[{"4", " ", 
     SuperscriptBox["Num", "8"], " ", 
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "4"]}], "-", 
    RowBox[{"6", " ", 
     SuperscriptBox["Num", "2"], " ", 
     RowBox[{
      SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], " ", 
     SqrtBox[
      FractionBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", "2"}], " ", 
         SuperscriptBox["Num", "2"]}], "+", 
        RowBox[{"2", " ", 
         SuperscriptBox["Num", "3"]}], "-", 
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "2"], "-", 
        RowBox[{"3", " ", "Num", " ", 
         SuperscriptBox[
          RowBox[{
           SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "2"]}]}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]]}], "-", 
    RowBox[{"12", " ", 
     SuperscriptBox["Num", "3"], " ", 
     RowBox[{
      SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], " ", 
     SqrtBox[
      FractionBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", "2"}], " ", 
         SuperscriptBox["Num", "2"]}], "+", 
        RowBox[{"2", " ", 
         SuperscriptBox["Num", "3"]}], "-", 
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "2"], "-", 
        RowBox[{"3", " ", "Num", " ", 
         SuperscriptBox[
          RowBox[{
           SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "2"]}]}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]]}], "+", 
    RowBox[{"31", " ", 
     SuperscriptBox["Num", "4"], " ", 
     RowBox[{
      SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], " ", 
     SqrtBox[
      FractionBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", "2"}], " ", 
         SuperscriptBox["Num", "2"]}], "+", 
        RowBox[{"2", " ", 
         SuperscriptBox["Num", "3"]}], "-", 
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "2"], "-", 
        RowBox[{"3", " ", "Num", " ", 
         SuperscriptBox[
          RowBox[{
           SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "2"]}]}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]]}], "+", 
    RowBox[{"31", " ", 
     SuperscriptBox["Num", "5"], " ", 
     RowBox[{
      SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], " ", 
     SqrtBox[
      FractionBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", "2"}], " ", 
         SuperscriptBox["Num", "2"]}], "+", 
        RowBox[{"2", " ", 
         SuperscriptBox["Num", "3"]}], "-", 
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "2"], "-", 
        RowBox[{"3", " ", "Num", " ", 
         SuperscriptBox[
          RowBox[{
           SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "2"]}]}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]]}], "-", 
    RowBox[{"60", " ", 
     SuperscriptBox["Num", "6"], " ", 
     RowBox[{
      SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], " ", 
     SqrtBox[
      FractionBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", "2"}], " ", 
         SuperscriptBox["Num", "2"]}], "+", 
        RowBox[{"2", " ", 
         SuperscriptBox["Num", "3"]}], "-", 
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "2"], "-", 
        RowBox[{"3", " ", "Num", " ", 
         SuperscriptBox[
          RowBox[{
           SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "2"]}]}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]]}], "-", 
    RowBox[{"10", " ", 
     SuperscriptBox["Num", "7"], " ", 
     RowBox[{
      SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], " ", 
     SqrtBox[
      FractionBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", "2"}], " ", 
         SuperscriptBox["Num", "2"]}], "+", 
        RowBox[{"2", " ", 
         SuperscriptBox["Num", "3"]}], "-", 
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "2"], "-", 
        RowBox[{"3", " ", "Num", " ", 
         SuperscriptBox[
          RowBox[{
           SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "2"]}]}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]]}], "+", 
    RowBox[{"35", " ", 
     SuperscriptBox["Num", "8"], " ", 
     RowBox[{
      SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], " ", 
     SqrtBox[
      FractionBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", "2"}], " ", 
         SuperscriptBox["Num", "2"]}], "+", 
        RowBox[{"2", " ", 
         SuperscriptBox["Num", "3"]}], "-", 
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "2"], "-", 
        RowBox[{"3", " ", "Num", " ", 
         SuperscriptBox[
          RowBox[{
           SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "2"]}]}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]]}], "-", 
    RowBox[{"9", " ", 
     SuperscriptBox["Num", "9"], " ", 
     RowBox[{
      SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], " ", 
     SqrtBox[
      FractionBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", "2"}], " ", 
         SuperscriptBox["Num", "2"]}], "+", 
        RowBox[{"2", " ", 
         SuperscriptBox["Num", "3"]}], "-", 
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "2"], "-", 
        RowBox[{"3", " ", "Num", " ", 
         SuperscriptBox[
          RowBox[{
           SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "2"]}]}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]]}], "-", 
    RowBox[{"6", " ", 
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "3"], " ", 
     SqrtBox[
      FractionBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", "2"}], " ", 
         SuperscriptBox["Num", "2"]}], "+", 
        RowBox[{"2", " ", 
         SuperscriptBox["Num", "3"]}], "-", 
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "2"], "-", 
        RowBox[{"3", " ", "Num", " ", 
         SuperscriptBox[
          RowBox[{
           SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "2"]}]}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]]}], "-", 
    RowBox[{"36", " ", "Num", " ", 
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "3"], " ", 
     SqrtBox[
      FractionBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", "2"}], " ", 
         SuperscriptBox["Num", "2"]}], "+", 
        RowBox[{"2", " ", 
         SuperscriptBox["Num", "3"]}], "-", 
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "2"], "-", 
        RowBox[{"3", " ", "Num", " ", 
         SuperscriptBox[
          RowBox[{
           SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "2"]}]}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]]}], "-", 
    RowBox[{"52", " ", 
     SuperscriptBox["Num", "2"], " ", 
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "3"], " ", 
     SqrtBox[
      FractionBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", "2"}], " ", 
         SuperscriptBox["Num", "2"]}], "+", 
        RowBox[{"2", " ", 
         SuperscriptBox["Num", "3"]}], "-", 
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "2"], "-", 
        RowBox[{"3", " ", "Num", " ", 
         SuperscriptBox[
          RowBox[{
           SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "2"]}]}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]]}], "+", 
    RowBox[{"46", " ", 
     SuperscriptBox["Num", "3"], " ", 
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "3"], " ", 
     SqrtBox[
      FractionBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", "2"}], " ", 
         SuperscriptBox["Num", "2"]}], "+", 
        RowBox[{"2", " ", 
         SuperscriptBox["Num", "3"]}], "-", 
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "2"], "-", 
        RowBox[{"3", " ", "Num", " ", 
         SuperscriptBox[
          RowBox[{
           SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "2"]}]}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]]}], "+", 
    RowBox[{"124", " ", 
     SuperscriptBox["Num", "4"], " ", 
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "3"], " ", 
     SqrtBox[
      FractionBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", "2"}], " ", 
         SuperscriptBox["Num", "2"]}], "+", 
        RowBox[{"2", " ", 
         SuperscriptBox["Num", "3"]}], "-", 
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "2"], "-", 
        RowBox[{"3", " ", "Num", " ", 
         SuperscriptBox[
          RowBox[{
           SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "2"]}]}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]]}], "-", 
    RowBox[{"2", " ", 
     SuperscriptBox["Num", "5"], " ", 
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "3"], " ", 
     SqrtBox[
      FractionBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", "2"}], " ", 
         SuperscriptBox["Num", "2"]}], "+", 
        RowBox[{"2", " ", 
         SuperscriptBox["Num", "3"]}], "-", 
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "2"], "-", 
        RowBox[{"3", " ", "Num", " ", 
         SuperscriptBox[
          RowBox[{
           SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "2"]}]}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]]}], "-", 
    RowBox[{"80", " ", 
     SuperscriptBox["Num", "6"], " ", 
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "3"], " ", 
     SqrtBox[
      FractionBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", "2"}], " ", 
         SuperscriptBox["Num", "2"]}], "+", 
        RowBox[{"2", " ", 
         SuperscriptBox["Num", "3"]}], "-", 
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "2"], "-", 
        RowBox[{"3", " ", "Num", " ", 
         SuperscriptBox[
          RowBox[{
           SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "2"]}]}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]]}], "-", 
    RowBox[{"8", " ", 
     SuperscriptBox["Num", "7"], " ", 
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "3"], " ", 
     SqrtBox[
      FractionBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", "2"}], " ", 
         SuperscriptBox["Num", "2"]}], "+", 
        RowBox[{"2", " ", 
         SuperscriptBox["Num", "3"]}], "-", 
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "2"], "-", 
        RowBox[{"3", " ", "Num", " ", 
         SuperscriptBox[
          RowBox[{
           SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "2"]}]}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]]}], "+", 
    RowBox[{"14", " ", 
     SuperscriptBox["Num", "8"], " ", 
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "3"], " ", 
     SqrtBox[
      FractionBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", "2"}], " ", 
         SuperscriptBox["Num", "2"]}], "+", 
        RowBox[{"2", " ", 
         SuperscriptBox["Num", "3"]}], "-", 
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "2"], "-", 
        RowBox[{"3", " ", "Num", " ", 
         SuperscriptBox[
          RowBox[{
           SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "2"]}]}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]]}]}], ")"}], "/", 
  RowBox[{"(", 
   RowBox[{"2", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
    SuperscriptBox["Num", "2"], " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", "Num"}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "+", 
      RowBox[{"2", " ", "Num", " ", 
       RowBox[{
        SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}]}], "+", 
      SqrtBox[
       FractionBox[
        RowBox[{
         RowBox[{
          RowBox[{"-", "2"}], " ", 
          SuperscriptBox["Num", "2"]}], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["Num", "3"]}], "-", 
         SuperscriptBox[
          RowBox[{
           SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "2"], "-", 
         RowBox[{"3", " ", "Num", " ", 
          SuperscriptBox[
           RowBox[{
            SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "2"]}]}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]], "+", 
      RowBox[{"Num", " ", 
       SqrtBox[
        FractionBox[
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", 
           SuperscriptBox["Num", "2"]}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["Num", "3"]}], "-", 
          SuperscriptBox[
           RowBox[{
            SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "2"], "-", 
          RowBox[{"3", " ", "Num", " ", 
           SuperscriptBox[
            RowBox[{
             SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "2"]}]}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]]}]}], ")"}], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{
         SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}]}], "-", 
       RowBox[{"Num", " ", 
        RowBox[{
         SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}]}], "+", 
       RowBox[{
        SuperscriptBox["Num", "2"], " ", 
        RowBox[{
         SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}]}], "-", 
       SqrtBox[
        FractionBox[
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", 
           SuperscriptBox["Num", "2"]}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["Num", "3"]}], "-", 
          SuperscriptBox[
           RowBox[{
            SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "2"], "-", 
          RowBox[{"3", " ", "Num", " ", 
           SuperscriptBox[
            RowBox[{
             SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "2"]}]}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]], "+", 
       RowBox[{
        SuperscriptBox["Num", "2"], " ", 
        SqrtBox[
         FractionBox[
          RowBox[{
           RowBox[{
            RowBox[{"-", "2"}], " ", 
            SuperscriptBox["Num", "2"]}], "+", 
           RowBox[{"2", " ", 
            SuperscriptBox["Num", "3"]}], "-", 
           SuperscriptBox[
            RowBox[{
             SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "2"], "-", 
           RowBox[{"3", " ", "Num", " ", 
            SuperscriptBox[
             RowBox[{
              SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "2"]}]}], 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]]}]}], ")"}], "2"]}], 
   ")"}]}]], "Output",
 CellChangeTimes->{3.8458913448329973`*^9, 3.845894473003666*^9},
 CellLabel->"Out[50]=",ExpressionUUID->"d95c626a-5ba5-4cea-9cce-340b27faf3ac"]
}, Open  ]],

Cell[TextData[{
 "Specifically we can identify ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[ScriptCapitalS]", "1"], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "9a30bbf3-7697-4bcc-9f6c-92f03b71a452"],
 " and ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[ScriptCapitalS]", "2"], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "727d3628-64cb-4757-a379-0c7abc81485b"],
 " as the numerator and the denominator appearing in the expression for ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Chi]", "N"], TraditionalForm]],ExpressionUUID->
  "306434e8-70b1-45cf-9aa1-92840210cfae"],
 " above.  "
}], "Text",
 CellChangeTimes->{{3.84589154536316*^9, 3.8458916262083*^9}, {
  3.8458917047815313`*^9, 
  3.845891711198986*^9}},ExpressionUUID->"a2857e8b-463d-4236-9487-\
d31d1783383f"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["\[ScriptCapitalS]", "1"], "[", "Num_", "]"}], " ", ":=", " ", 
  RowBox[{"Numerator", "[", 
   RowBox[{"Together", "[", 
    RowBox[{"\[Chi]", "[", "Num", "]"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.8458916323570957`*^9, 3.845891655501362*^9}, {
  3.8458917154168873`*^9, 3.845891718713973*^9}},
 CellLabel->"In[51]:=",ExpressionUUID->"47a11e8e-199d-4610-bc26-843f4907927c"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["\[ScriptCapitalS]", "2"], "[", "Num_", "]"}], " ", ":=", " ", 
  RowBox[{"Denominator", "[", 
   RowBox[{"Together", "[", 
    RowBox[{"\[Chi]", "[", "Num", "]"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.8458916698325872`*^9, 3.845891674459387*^9}, 
   3.845891721330195*^9},
 CellLabel->"In[52]:=",ExpressionUUID->"99047d3e-54e3-4a8f-bae8-fb4a9c4bb13e"],

Cell[TextData[{
 "We introduce the expression for ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    SubscriptBox["\[Delta]", "N"], "*"], TraditionalForm]],ExpressionUUID->
  "e58a8a6b-236e-41fa-8589-d89f1e204143"],
 ". Here, ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    SubscriptBox["\[Delta]", 
     RowBox[{"N", "<", "5"}]], "*"], TraditionalForm]],ExpressionUUID->
  "a0e208b4-8356-4a6d-a4a2-2b8ead2e3fa5"],
 " and ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    SubscriptBox["\[Delta]", 
     RowBox[{"N", ">=", "5"}]], "*"], TraditionalForm]],ExpressionUUID->
  "fda84c27-3997-4762-a4f0-9829a957da4e"],
 " are the expression for N < 5 and N\[GreaterEqual]5, respectively."
}], "Text",
 CellChangeTimes->{{3.8458942742152243`*^9, 
  3.845894276664427*^9}},ExpressionUUID->"b55bd0f3-17f0-41d0-aa98-\
55ca3d6a98a6"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["\[Delta]", 
    RowBox[{"N", "<", "5"}]], "[", "Num_", "]"}], ":=", " ", 
  RowBox[{"Root", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      RowBox[{"12", " ", 
       SuperscriptBox["Num", "2"]}], "-", 
      RowBox[{"16", " ", 
       SuperscriptBox["Num", "3"]}], "-", 
      RowBox[{"30", " ", 
       SuperscriptBox["Num", "4"]}], "+", 
      RowBox[{"96", " ", 
       SuperscriptBox["Num", "5"]}], "-", 
      RowBox[{"100", " ", 
       SuperscriptBox["Num", "6"]}], "+", 
      RowBox[{"48", " ", 
       SuperscriptBox["Num", "7"]}], "-", 
      RowBox[{"9", " ", 
       SuperscriptBox["Num", "8"]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"6", "+", 
         RowBox[{"8", " ", "Num"}], "-", 
         RowBox[{"46", " ", 
          SuperscriptBox["Num", "2"]}], "-", 
         RowBox[{"4", " ", 
          SuperscriptBox["Num", "3"]}], "+", 
         RowBox[{"114", " ", 
          SuperscriptBox["Num", "4"]}], "-", 
         RowBox[{"112", " ", 
          SuperscriptBox["Num", "5"]}], "+", 
         RowBox[{"46", " ", 
          SuperscriptBox["Num", "6"]}], "-", 
         RowBox[{"20", " ", 
          SuperscriptBox["Num", "7"]}], "+", 
         RowBox[{"8", " ", 
          SuperscriptBox["Num", "8"]}]}], ")"}], " ", 
       SuperscriptBox["#1", "2"]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "4"}], "-", 
         RowBox[{"8", " ", "Num"}], "+", 
         RowBox[{"20", " ", 
          SuperscriptBox["Num", "2"]}], "+", 
         RowBox[{"8", " ", 
          SuperscriptBox["Num", "3"]}], "-", 
         RowBox[{"52", " ", 
          SuperscriptBox["Num", "4"]}], "+", 
         RowBox[{"48", " ", 
          SuperscriptBox["Num", "5"]}], "+", 
         RowBox[{"4", " ", 
          SuperscriptBox["Num", "6"]}], "-", 
         RowBox[{"16", " ", 
          SuperscriptBox["Num", "7"]}]}], ")"}], " ", 
       SuperscriptBox["#1", "4"]}], "+", 
      RowBox[{"8", " ", 
       SuperscriptBox["Num", "6"], " ", 
       SuperscriptBox["#1", "6"]}]}], "&"}], ",", "4"}], "]"}]}]], "Input",
 CellLabel->"In[53]:=",ExpressionUUID->"bb699d5f-657e-4101-bfdc-d2dddd0a91d3"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["\[Delta]", 
    RowBox[{"N", ">=", "5"}]], "[", "Num_", "]"}], ":=", " ", 
  RowBox[{"Root", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      RowBox[{"12", " ", 
       SuperscriptBox["Num", "2"]}], "-", 
      RowBox[{"16", " ", 
       SuperscriptBox["Num", "3"]}], "-", 
      RowBox[{"30", " ", 
       SuperscriptBox["Num", "4"]}], "+", 
      RowBox[{"96", " ", 
       SuperscriptBox["Num", "5"]}], "-", 
      RowBox[{"100", " ", 
       SuperscriptBox["Num", "6"]}], "+", 
      RowBox[{"48", " ", 
       SuperscriptBox["Num", "7"]}], "-", 
      RowBox[{"9", " ", 
       SuperscriptBox["Num", "8"]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"6", "+", 
         RowBox[{"8", " ", "Num"}], "-", 
         RowBox[{"46", " ", 
          SuperscriptBox["Num", "2"]}], "-", 
         RowBox[{"4", " ", 
          SuperscriptBox["Num", "3"]}], "+", 
         RowBox[{"114", " ", 
          SuperscriptBox["Num", "4"]}], "-", 
         RowBox[{"112", " ", 
          SuperscriptBox["Num", "5"]}], "+", 
         RowBox[{"46", " ", 
          SuperscriptBox["Num", "6"]}], "-", 
         RowBox[{"20", " ", 
          SuperscriptBox["Num", "7"]}], "+", 
         RowBox[{"8", " ", 
          SuperscriptBox["Num", "8"]}]}], ")"}], " ", 
       SuperscriptBox["#1", "2"]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "4"}], "-", 
         RowBox[{"8", " ", "Num"}], "+", 
         RowBox[{"20", " ", 
          SuperscriptBox["Num", "2"]}], "+", 
         RowBox[{"8", " ", 
          SuperscriptBox["Num", "3"]}], "-", 
         RowBox[{"52", " ", 
          SuperscriptBox["Num", "4"]}], "+", 
         RowBox[{"48", " ", 
          SuperscriptBox["Num", "5"]}], "+", 
         RowBox[{"4", " ", 
          SuperscriptBox["Num", "6"]}], "-", 
         RowBox[{"16", " ", 
          SuperscriptBox["Num", "7"]}]}], ")"}], " ", 
       SuperscriptBox["#1", "4"]}], "+", 
      RowBox[{"8", " ", 
       SuperscriptBox["Num", "6"], " ", 
       SuperscriptBox["#1", "6"]}]}], "&"}], ",", "5"}], "]"}]}]], "Input",
 CellLabel->"In[54]:=",ExpressionUUID->"a1d3d933-56ef-4856-9fc4-616488bf05cb"],

Cell[TextData[{
 "We verify that for any N\[GreaterEqual]2, ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[ScriptCapitalS]", "1"], "=", "0"}], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "f033b6b1-d747-409d-a1c7-317e139bd2d6"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[ScriptCapitalS]", "2"], "\[NotEqual]", "0"}], 
   TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "c878b659-27d1-477e-a3bb-7bae8bcc56b7"],
 " . First, for N<5, we verify this explicitly."
}], "Text",
 CellChangeTimes->{{3.845894310977015*^9, 3.845894365950643*^9}, {
  3.8458944086037073`*^9, 3.8458944141368933`*^9}, {3.845894568534217*^9, 
  3.845894569789637*^9}},ExpressionUUID->"36e26147-96e6-41cf-8fec-\
47a7e4d6b77f"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.845894351554062*^9, 
  3.845894352073728*^9}},ExpressionUUID->"0510b3ef-8456-4bfa-8718-\
7b8aa4e7cf17"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[ScriptCapitalS]", "1"], "[", "2", "]"}], "/.", 
   RowBox[{
    RowBox[{
     SuperscriptBox["\[Delta]", "*"], "[", "2", "]"}], "->", " ", 
    RowBox[{
     SubscriptBox["\[Delta]", 
      RowBox[{"N", "<", "5"}]], "[", "2", "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.84589429740337*^9, 3.8458943050666447`*^9}, {
  3.845894416419791*^9, 3.845894432340623*^9}, {3.845894505929056*^9, 
  3.845894509490439*^9}},
 CellLabel->"In[56]:=",ExpressionUUID->"d2ee33b1-adbb-467d-bd89-5841b8ef5bb7"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{{3.845894295974605*^9, 3.845894305424465*^9}, {
  3.8458944222714853`*^9, 3.845894432669159*^9}, {3.845894503161051*^9, 
  3.845894509762438*^9}},
 CellLabel->"Out[56]=",ExpressionUUID->"c7c13870-2d3a-4796-b128-c3bb2e0b7aa0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[ScriptCapitalS]", "1"], "[", "3", "]"}], "/.", 
   RowBox[{
    RowBox[{
     SuperscriptBox["\[Delta]", "*"], "[", "3", "]"}], "->", " ", 
    RowBox[{
     SubscriptBox["\[Delta]", 
      RowBox[{"N", "<", "5"}]], "[", "3", "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.845894513776696*^9, 3.8458945157855463`*^9}},
 CellLabel->"In[57]:=",ExpressionUUID->"85557a90-7a3c-4ff4-b95d-4c02ec772278"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.8458945159968567`*^9},
 CellLabel->"Out[57]=",ExpressionUUID->"db0549b0-ccf7-4e9b-b187-c167f15c5dec"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[ScriptCapitalS]", "1"], "[", "4", "]"}], "/.", 
   RowBox[{
    RowBox[{
     SuperscriptBox["\[Delta]", "*"], "[", "4", "]"}], "->", " ", 
    RowBox[{
     SubscriptBox["\[Delta]", 
      RowBox[{"N", "<", "5"}]], "[", "4", "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.845894518881215*^9, 3.845894521036652*^9}},
 CellLabel->"In[58]:=",ExpressionUUID->"3e359f5a-f51f-4001-bb2a-a16be7debf9d"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.845894521255772*^9},
 CellLabel->"Out[58]=",ExpressionUUID->"ec2c8602-07e0-4e63-8832-6a9b0bf9e394"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[ScriptCapitalS]", "2"], "[", "2", "]"}], "/.", 
   RowBox[{
    RowBox[{
     SuperscriptBox["\[Delta]", "*"], "[", "2", "]"}], "->", " ", 
    RowBox[{
     SubscriptBox["\[Delta]", 
      RowBox[{"N", "<", "5"}]], "[", "2", "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.845894525767228*^9, 3.845894536588716*^9}},
 CellLabel->"In[59]:=",ExpressionUUID->"7f16b257-c642-4736-8027-b2226eff6bf2"],

Cell[BoxData[
 InterpretationBox[
  TemplateBox[{"Root", 
    InterpretationBox[
     StyleBox[
      TemplateBox[{"\"495.\"", 
        DynamicBox[
         FEPrivate`FrontEndResource[
         "FEExpressions", "NumericalApproximationElider"], 
         ImageSizeCache -> {18., {1., 3.}}]}, "RowDefault"], 
      ShowStringCharacters -> False], 
     494.86725337330403817759361118078231811523`15.954589770191003, Editable -> 
     False], 
    TagBox[
     RowBox[{"Root", "[", 
       RowBox[{
         RowBox[{
           RowBox[{
             RowBox[{"-", "782757789696"}], "+", 
             RowBox[{"1281982464", " ", 
               SuperscriptBox["#1", "2"]}], "-", 
             RowBox[{"495009", " ", 
               SuperscriptBox["#1", "4"]}], "+", 
             RowBox[{"2", " ", 
               SuperscriptBox["#1", "6"]}]}], "&"}], ",", "6"}], "]"}], 
     Short[#, 7]& ], 494.86725337330404`},
   "NumericalApproximation"],
  Root[-782757789696 + 1281982464 #^2 - 495009 #^4 + 2 #^6& , 6, 0]]], "Input",
 CellChangeTimes->{3.845894547505411*^9},
 CellLabel->"In[60]:=",ExpressionUUID->"1c7a52d7-6481-43fc-8f5a-903ad55b8588"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[ScriptCapitalS]", "2"], "[", "3", "]"}], "/.", 
   RowBox[{
    RowBox[{
     SuperscriptBox["\[Delta]", "*"], "[", "3", "]"}], "->", " ", 
    RowBox[{
     SubscriptBox["\[Delta]", 
      RowBox[{"N", "<", "5"}]], "[", "3", "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8458945376477757`*^9, 3.845894542107596*^9}},
 CellLabel->"In[61]:=",ExpressionUUID->"5ff74701-842d-4c4a-9be7-1563ca5224bc"],

Cell[BoxData[
 RowBox[{"24", " ", 
  InterpretationBox[
   TemplateBox[{"Root", 
     InterpretationBox[
      StyleBox[
       TemplateBox[{"\"128.\"", 
         DynamicBox[
          FEPrivate`FrontEndResource[
          "FEExpressions", "NumericalApproximationElider"]]}, "RowDefault"], 
       ShowStringCharacters -> False], 
      128.18809632191278069512918591499328613281`15.954589770191003, Editable -> 
      False], 
     TagBox[
      RowBox[{"Root", "[", 
        RowBox[{
          RowBox[{
            RowBox[{
              RowBox[{"-", "209952"}], "+", 
              RowBox[{"36288", " ", "#1"}], "-", 
              RowBox[{"1424", " ", 
                SuperscriptBox["#1", "2"]}], "+", 
              RowBox[{"9", " ", 
                SuperscriptBox["#1", "3"]}]}], "&"}], ",", "3"}], "]"}], 
      Short[#, 7]& ], 128.18809632191278`},
    "NumericalApproximation"],
   Root[-209952 + 36288 # - 1424 #^2 + 9 #^3& , 3, 0]], " ", 
  InterpretationBox[
   TemplateBox[{"Root", 
     InterpretationBox[
      StyleBox[
       TemplateBox[{"\"8.72\"", 
         DynamicBox[
          FEPrivate`FrontEndResource[
          "FEExpressions", "NumericalApproximationElider"]]}, "RowDefault"], 
       ShowStringCharacters -> False], 
      8.72156041539713378085707518039271235466`15.954589770191003, Editable -> 
      False], 
     TagBox[
      RowBox[{"Root", "[", 
        RowBox[{
          RowBox[{
            RowBox[{
              RowBox[{"-", "52488"}], "+", 
              RowBox[{"8748", " ", 
                SuperscriptBox["#1", "2"]}], "-", 
              RowBox[{"182", " ", 
                SuperscriptBox["#1", "4"]}], "+", 
              SuperscriptBox["#1", "6"]}], "&"}], ",", "5"}], "]"}], 
      Short[#, 7]& ], 8.721560415397134},
    "NumericalApproximation"],
   Root[-52488 + 8748 #^2 - 182 #^4 + #^6& , 5, 0]]}]], "Output",
 CellChangeTimes->{3.845894549754011*^9},
 CellLabel->"Out[61]=",ExpressionUUID->"9b6d7013-c5df-4b15-8d55-275301435394"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[ScriptCapitalS]", "2"], "[", "4", "]"}], "/.", 
   RowBox[{
    RowBox[{
     SuperscriptBox["\[Delta]", "*"], "[", "4", "]"}], "->", " ", 
    RowBox[{
     SubscriptBox["\[Delta]", 
      RowBox[{"N", "<", "5"}]], "[", "4", "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.845894543993456*^9, 3.845894545740129*^9}},
 CellLabel->"In[62]:=",ExpressionUUID->"6a3310f4-06c6-433b-bbd3-437ce4d1e6a6"],

Cell[BoxData[
 RowBox[{"80", " ", 
  InterpretationBox[
   TemplateBox[{"Root", 
     InterpretationBox[
      StyleBox[
       TemplateBox[{"\"693.\"", 
         DynamicBox[
          FEPrivate`FrontEndResource[
          "FEExpressions", "NumericalApproximationElider"]]}, "RowDefault"], 
       ShowStringCharacters -> False], 
      693.04042397683917897666106000542640686035`15.954589770191003, Editable -> 
      False], 
     TagBox[
      RowBox[{"Root", "[", 
        RowBox[{
          RowBox[{
            RowBox[{
              RowBox[{"-", "107495424"}], "+", 
              RowBox[{"4551552", " ", "#1"}], "-", 
              RowBox[{"28521", " ", 
                SuperscriptBox["#1", "2"]}], "+", 
              RowBox[{"32", " ", 
                SuperscriptBox["#1", "3"]}]}], "&"}], ",", "3"}], "]"}], 
      Short[#, 7]& ], 693.0404239768392},
    "NumericalApproximation"],
   Root[-107495424 + 4551552 # - 28521 #^2 + 32 #^3& , 3, 0]], " ", 
  InterpretationBox[
   TemplateBox[{"Root", 
     InterpretationBox[
      StyleBox[
       TemplateBox[{"\"41.5\"", 
         DynamicBox[
          FEPrivate`FrontEndResource[
          "FEExpressions", "NumericalApproximationElider"]]}, "RowDefault"], 
       ShowStringCharacters -> False], 
      41.48119857681785305203447933308780193329`15.954589770191003, Editable -> 
      False], 
     TagBox[
      RowBox[{"Root", "[", 
        RowBox[{
          RowBox[{
            RowBox[{
              RowBox[{"-", "382205952"}], "+", 
              RowBox[{"4230144", " ", 
                SuperscriptBox["#1", "2"]}], "-", 
              RowBox[{"4050", " ", 
                SuperscriptBox["#1", "4"]}], "+", 
              SuperscriptBox["#1", "6"]}], "&"}], ",", "5"}], "]"}], 
      Short[#, 7]& ], 41.48119857681785},
    "NumericalApproximation"],
   Root[-382205952 + 4230144 #^2 - 4050 #^4 + #^6& , 5, 0]]}]], "Output",
 CellChangeTimes->{3.8458945532620373`*^9},
 CellLabel->"Out[62]=",ExpressionUUID->"7abfcafe-dde1-4ff3-ba97-7dadac9d2218"]
}, Open  ]],

Cell["Secondly, we check that it is true also for N\[GreaterEqual] 5.  ", \
"Text",
 CellChangeTimes->{{3.845902316274781*^9, 3.8459023319259863`*^9}, 
   3.845902494227626*^9},ExpressionUUID->"205b0723-5042-412c-8b35-\
95a8e44f7364"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Reduce", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[ScriptCapitalS]", "1"], "[", "Num", "]"}], "/.", 
      RowBox[{
       RowBox[{
        SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "->", " ", 
       RowBox[{
        SubscriptBox["\[Delta]", 
         RowBox[{"N", ">=", "5"}]], "[", "Num", "]"}]}]}], ")"}], "==", "0"}],
    ",", " ", "Num", ",", " ", "Reals"}], "]"}]], "Input",
 CellChangeTimes->{{3.845902338571846*^9, 3.845902349812972*^9}, {
  3.84590238520776*^9, 3.845902400335066*^9}, {3.845902430772303*^9, 
  3.8459024712211246`*^9}},
 CellLabel->"In[69]:=",ExpressionUUID->"5314f169-cece-459e-bfaa-27af2a4c7ef5"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   InterpretationBox[
    TemplateBox[{"Root", 
      InterpretationBox[
       StyleBox[
        TemplateBox[{"\"-0.357\"", 
          DynamicBox[
           FEPrivate`FrontEndResource[
           "FEExpressions", "NumericalApproximationElider"]]}, "RowDefault"], 
        ShowStringCharacters -> 
        False], -0.35700320530497620108434375651995651424`15.954589770191003, 
       Editable -> False], 
      TagBox[
       RowBox[{"Root", "[", 
         RowBox[{
           RowBox[{
             RowBox[{"5", "+", 
               RowBox[{"6", " ", "#1"}], "-", 
               RowBox[{"11", " ", 
                 SuperscriptBox["#1", "2"]}], "+", 
               RowBox[{"32", " ", 
                 SuperscriptBox["#1", "3"]}]}], "&"}], ",", "1"}], "]"}], 
       Short[#, 7]& ], -0.3570032053049762},
     "NumericalApproximation"],
    Root[5 + 6 # - 11 #^2 + 32 #^3& , 1, 0]], "\[LessEqual]", "Num", 
   "\[LessEqual]", 
   InterpretationBox[
    TemplateBox[{"Root", 
      InterpretationBox[
       StyleBox[
        TemplateBox[{"\"-0.357\"", 
          DynamicBox[
           FEPrivate`FrontEndResource[
           "FEExpressions", "NumericalApproximationElider"]]}, "RowDefault"], 
        ShowStringCharacters -> 
        False], -0.35689586789220945073353163934370968491`15.954589770191003, 
       Editable -> False], 
      TagBox[
       RowBox[{"Root", "[", 
         RowBox[{
           RowBox[{
             RowBox[{
               RowBox[{"-", "1"}], "-", 
               RowBox[{"4", " ", "#1"}], "-", 
               RowBox[{"3", " ", 
                 SuperscriptBox["#1", "2"]}], "+", 
               SuperscriptBox["#1", "3"]}], "&"}], ",", "2"}], "]"}], 
       Short[#, 7]& ], -0.35689586789220945`},
     "NumericalApproximation"],
    Root[-1 - 4 # - 3 #^2 + #^3& , 2, 0]]}], "||", 
  RowBox[{"1", "<", "Num", "\[LessEqual]", 
   InterpretationBox[
    TemplateBox[{"Root", 
      InterpretationBox[
       StyleBox[
        TemplateBox[{"\"1.47\"", 
          DynamicBox[
           FEPrivate`FrontEndResource[
           "FEExpressions", "NumericalApproximationElider"]]}, "RowDefault"], 
        ShowStringCharacters -> False], 
       1.47337795579351227281961200787918642163`15.954589770191003, Editable -> 
       False], 
      TagBox[
       RowBox[{"Root", "[", 
         RowBox[{
           RowBox[{
             RowBox[{
               RowBox[{"-", "1"}], "-", 
               RowBox[{"5", " ", "#1"}], "-", 
               RowBox[{"7", " ", 
                 SuperscriptBox["#1", "2"]}], "+", 
               RowBox[{"5", " ", 
                 SuperscriptBox["#1", "4"]}]}], "&"}], ",", "2"}], "]"}], 
       Short[#, 7]& ], 1.4733779557935123`},
     "NumericalApproximation"],
    Root[-1 - 5 # - 7 #^2 + 5 #^4& , 2, 0]]}], "||", 
  RowBox[{"Num", "\[Equal]", 
   InterpretationBox[
    TemplateBox[{"Root", 
      InterpretationBox[
       StyleBox[
        TemplateBox[{"\"1.59\"", 
          DynamicBox[
           FEPrivate`FrontEndResource[
           "FEExpressions", "NumericalApproximationElider"]]}, "RowDefault"], 
        ShowStringCharacters -> False], 
       1.59224643462316550746038501529255881906`15.954589770191003, Editable -> 
       False], 
      TagBox[
       RowBox[{"Root", "[", 
         RowBox[{
           RowBox[{
             RowBox[{
               RowBox[{"-", "27"}], "-", 
               RowBox[{"162", " ", "#1"}], "-", 
               RowBox[{"297", " ", 
                 SuperscriptBox["#1", "2"]}], "-", 
               RowBox[{"81", " ", 
                 SuperscriptBox["#1", "3"]}], "+", 
               RowBox[{"261", " ", 
                 SuperscriptBox["#1", "4"]}], "+", 
               RowBox[{"117", " ", 
                 SuperscriptBox["#1", "5"]}], "-", 
               RowBox[{"107", " ", 
                 SuperscriptBox["#1", "6"]}], "+", 
               RowBox[{"9", " ", 
                 SuperscriptBox["#1", "7"]}]}], "&"}], ",", "3"}], "]"}], 
       Short[#, 7]& ], 1.5922464346231655`},
     "NumericalApproximation"],
    Root[-27 - 162 # - 297 #^2 - 81 #^3 + 261 #^4 + 117 #^5 - 107 #^6 + 
     9 #^7& , 3, 0]]}], "||", 
  RowBox[{"Num", "\[GreaterEqual]", 
   InterpretationBox[
    TemplateBox[{"Root", 
      InterpretationBox[
       StyleBox[
        TemplateBox[{"\"4.05\"", 
          DynamicBox[
           FEPrivate`FrontEndResource[
           "FEExpressions", "NumericalApproximationElider"]]}, "RowDefault"], 
        ShowStringCharacters -> False], 
       4.04891733952230570281471955240704119205`15.954589770191003, Editable -> 
       False], 
      TagBox[
       RowBox[{"Root", "[", 
         RowBox[{
           RowBox[{
             RowBox[{
               RowBox[{"-", "1"}], "-", 
               RowBox[{"4", " ", "#1"}], "-", 
               RowBox[{"3", " ", 
                 SuperscriptBox["#1", "2"]}], "+", 
               SuperscriptBox["#1", "3"]}], "&"}], ",", "3"}], "]"}], 
       Short[#, 7]& ], 4.048917339522306},
     "NumericalApproximation"],
    Root[-1 - 4 # - 3 #^2 + #^3& , 3, 0]]}]}]], "Output",
 CellChangeTimes->{
  3.845902355870102*^9, 3.845902393503439*^9, {3.845902439664628*^9, 
   3.8459024717670813`*^9}},
 CellLabel->"Out[69]=",ExpressionUUID->"417d7360-5f75-4bba-bdc7-14ff5597fd2d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Reduce", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[ScriptCapitalS]", "2"], "[", "Num", "]"}], "/.", 
      RowBox[{
       RowBox[{
        SuperscriptBox["\[Delta]", "*"], "[", "Num", "]"}], "->", " ", 
       RowBox[{
        SubscriptBox["\[Delta]", 
         RowBox[{"N", ">=", "5"}]], "[", "Num", "]"}]}]}], ")"}], ">", "0"}], 
   ",", " ", "Num", ",", " ", "Reals"}], "]"}]], "Input",
 CellChangeTimes->{{3.845902374299777*^9, 3.845902381580964*^9}, {
  3.845902484007864*^9, 3.845902487536502*^9}},
 CellLabel->"In[70]:=",ExpressionUUID->"4fac0657-43be-442b-a5e4-8661ccd125ad"],

Cell[BoxData[
 RowBox[{"Num", ">", "1"}]], "Output",
 CellChangeTimes->{3.845902381975479*^9, 3.845902488294085*^9},
 CellLabel->"Out[70]=",ExpressionUUID->"7f6fd324-a617-40d0-8cf2-2c03159c6ef0"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{Full, Full},
WindowMargins->{{316, Automatic}, {Automatic, 50}},
TaggingRules->Association["TryRealOnly" -> False],
Magnification:>1.5 Inherited,
FrontEndVersion->"12.3 for Mac OS X x86 (64-bit) (July 9, 2021)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"a495034e-a644-42eb-844d-f192d73fbf1c"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 470, 15, 102, "Section",ExpressionUUID->"30209764-b387-48ed-9ffe-e90da5ee4ac2"],
Cell[1053, 39, 671, 20, 54, "Text",ExpressionUUID->"b12b3f1c-e556-4f46-be13-b7d8a4c630db"],
Cell[1727, 61, 592, 18, 49, "Input",ExpressionUUID->"bda00775-3918-4dff-b53d-f17951fe66ec"],
Cell[2322, 81, 2031, 65, 85, "Input",ExpressionUUID->"6a11e9de-0865-460f-a61e-7ce3a73c07f4"],
Cell[4356, 148, 605, 18, 75, "Input",ExpressionUUID->"e95766aa-c197-4edc-b232-00b1d6ba3ab4"],
Cell[4964, 168, 1698, 54, 85, "Input",ExpressionUUID->"d884fe93-7be8-4d87-86cf-7da87b7315b0"],
Cell[6665, 224, 658, 18, 54, "Text",ExpressionUUID->"2520582b-5fb0-4c3d-bef2-9c5a357794a4"],
Cell[7326, 244, 1071, 31, 78, "Input",ExpressionUUID->"fcf950c6-35b7-427c-84b5-33ae74fd4b6a"],
Cell[8400, 277, 455, 12, 46, "Input",ExpressionUUID->"c0c8b69e-6d01-40bf-9ed8-df2b5df6d697"],
Cell[8858, 291, 906, 29, 55, "Text",ExpressionUUID->"f5c0ec92-0e60-4d5e-8d82-ba9b17f3ec31"],
Cell[CellGroupData[{
Cell[9789, 324, 432, 10, 49, "Input",ExpressionUUID->"f346d76c-9808-4b29-a79a-e6c299656325"],
Cell[10224, 336, 1015, 27, 84, "Output",ExpressionUUID->"fb599d08-6fe4-4418-81b8-2a6e78c6b1d0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11276, 368, 429, 10, 49, "Input",ExpressionUUID->"a4fe88e8-df1d-417a-b9f2-69670893bd24"],
Cell[11708, 380, 3205, 88, 91, "Output",ExpressionUUID->"498bda9a-0181-47c5-bc66-80be75e2da4c"]
}, Open  ]],
Cell[14928, 471, 957, 27, 91, "Text",ExpressionUUID->"a9c5882e-ae41-42c9-9ec4-cce88f7f60e6"],
Cell[CellGroupData[{
Cell[15910, 502, 801, 21, 49, "Input",ExpressionUUID->"5a63a94f-4b0c-4968-9707-209caac90e25"],
Cell[16714, 525, 3722, 99, 109, "Output",ExpressionUUID->"72858866-a1ce-435a-b455-1d32c21f0674"]
}, Open  ]],
Cell[20451, 627, 729, 20, 90, "Text",ExpressionUUID->"54e64e27-3985-4114-927a-35d87b7502c9"],
Cell[21183, 649, 2653, 78, 107, "Input",ExpressionUUID->"9f2b43fd-81fa-46bd-9fdc-c3792cc497cd"]
}, Open  ]],
Cell[CellGroupData[{
Cell[23873, 732, 797, 26, 113, "Section",ExpressionUUID->"6b971e74-5eda-494d-b08f-5024a394e389"],
Cell[24673, 760, 187, 3, 53, "Text",ExpressionUUID->"48c74309-0ea1-4c9f-8f1d-cf6734e060b2"],
Cell[24863, 765, 1774, 52, 115, "Input",ExpressionUUID->"be9292f6-ac29-478d-8043-2826bc7fa634"],
Cell[CellGroupData[{
Cell[26662, 821, 302, 6, 46, "Input",ExpressionUUID->"3d1e0d5a-ef20-4323-9d36-810bd5feb0f9"],
Cell[26967, 829, 1812, 56, 104, "Output",ExpressionUUID->"fe20d7a6-7f98-4ba2-a098-9901aabf5718"]
}, Open  ]],
Cell[28794, 888, 422, 12, 54, "Text",ExpressionUUID->"b130a2fd-6989-401c-aacf-09d3daff5ae2"],
Cell[29219, 902, 1048, 33, 96, "Input",ExpressionUUID->"990eaa7e-13f0-41d7-a3a0-f2dec53fb235"],
Cell[30270, 937, 582, 18, 54, "Text",ExpressionUUID->"b24e77fe-bd56-407e-ac9b-1258003a9e20"],
Cell[CellGroupData[{
Cell[30877, 959, 223, 5, 48, "Input",ExpressionUUID->"8a3c697e-4fcc-4808-bcdf-6254dc96a291"],
Cell[31103, 966, 5205, 153, 341, "Output",ExpressionUUID->"3e954efb-518a-463b-bf7c-7a2dc63f466f"]
}, Open  ]],
Cell[36323, 1122, 413, 12, 54, "Text",ExpressionUUID->"96e225a7-975c-40f2-a005-f681d3a573e9"],
Cell[36739, 1136, 600, 17, 73, "Input",ExpressionUUID->"f97b087c-60b6-4cec-a283-66835b420541"],
Cell[37342, 1155, 403, 11, 54, "Text",ExpressionUUID->"92c9b141-f0c5-4f09-9fe8-d8dad41be885"],
Cell[CellGroupData[{
Cell[37770, 1170, 241, 4, 46, "Input",ExpressionUUID->"d3616501-d1a4-407f-a5f9-62eaae444892"],
Cell[38014, 1176, 22207, 670, 1483, "Output",ExpressionUUID->"d95c626a-5ba5-4cea-9cce-340b27faf3ac"]
}, Open  ]],
Cell[60236, 1849, 825, 23, 54, "Text",ExpressionUUID->"a2857e8b-463d-4236-9487-d31d1783383f"],
Cell[61064, 1874, 437, 9, 46, "Input",ExpressionUUID->"47a11e8e-199d-4610-bc26-843f4907927c"],
Cell[61504, 1885, 414, 9, 46, "Input",ExpressionUUID->"99047d3e-54e3-4a8f-bae8-fb4a9c4bb13e"],
Cell[61921, 1896, 830, 25, 54, "Text",ExpressionUUID->"b55bd0f3-17f0-41d0-aa98-55ca3d6a98a6"],
Cell[62754, 1923, 2234, 64, 150, "Input",ExpressionUUID->"bb699d5f-657e-4101-bfdc-d2dddd0a91d3"],
Cell[64991, 1989, 2235, 64, 150, "Input",ExpressionUUID->"a1d3d933-56ef-4856-9fc4-616488bf05cb"],
Cell[67229, 2055, 778, 21, 54, "Text",ExpressionUUID->"36e26147-96e6-41cf-8fec-47a7e4d6b77f"],
Cell[68010, 2078, 152, 3, 46, "Input",ExpressionUUID->"0510b3ef-8456-4bfa-8718-7b8aa4e7cf17"],
Cell[CellGroupData[{
Cell[68187, 2085, 585, 14, 46, "Input",ExpressionUUID->"d2ee33b1-adbb-467d-bd89-5841b8ef5bb7"],
Cell[68775, 2101, 273, 4, 52, "Output",ExpressionUUID->"c7c13870-2d3a-4796-b128-c3bb2e0b7aa0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[69085, 2110, 488, 12, 46, "Input",ExpressionUUID->"85557a90-7a3c-4ff4-b95d-4c02ec772278"],
Cell[69576, 2124, 151, 2, 52, "Output",ExpressionUUID->"db0549b0-ccf7-4e9b-b187-c167f15c5dec"]
}, Open  ]],
Cell[CellGroupData[{
Cell[69764, 2131, 486, 12, 46, "Input",ExpressionUUID->"3e359f5a-f51f-4001-bb2a-a16be7debf9d"],
Cell[70253, 2145, 149, 2, 52, "Output",ExpressionUUID->"ec2c8602-07e0-4e63-8832-6a9b0bf9e394"]
}, Open  ]],
Cell[70417, 2150, 486, 12, 46, "Input",ExpressionUUID->"7f16b257-c642-4736-8027-b2226eff6bf2"],
Cell[70906, 2164, 1140, 29, 57, InheritFromParent,ExpressionUUID->"1c7a52d7-6481-43fc-8f5a-903ad55b8588"],
Cell[CellGroupData[{
Cell[72071, 2197, 488, 12, 46, "Input",ExpressionUUID->"5ff74701-842d-4c4a-9be7-1563ca5224bc"],
Cell[72562, 2211, 1987, 53, 61, "Output",ExpressionUUID->"9b6d7013-c5df-4b15-8d55-275301435394"]
}, Open  ]],
Cell[CellGroupData[{
Cell[74586, 2269, 486, 12, 46, "Input",ExpressionUUID->"6a3310f4-06c6-433b-bbd3-437ce4d1e6a6"],
Cell[75075, 2283, 2018, 53, 61, "Output",ExpressionUUID->"7abfcafe-dde1-4ff3-ba97-7dadac9d2218"]
}, Open  ]],
Cell[77108, 2339, 234, 4, 53, "Text",ExpressionUUID->"205b0723-5042-412c-8b35-95a8e44f7364"],
Cell[CellGroupData[{
Cell[77367, 2347, 716, 18, 46, "Input",ExpressionUUID->"5314f169-cece-459e-bfaa-27af2a4c7ef5"],
Cell[78086, 2367, 5285, 141, 61, "Output",ExpressionUUID->"417d7360-5f75-4bba-bdc7-14ff5597fd2d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[83408, 2513, 665, 17, 46, "Input",ExpressionUUID->"4fac0657-43be-442b-a5e4-8661ccd125ad"],
Cell[84076, 2532, 195, 3, 52, "Output",ExpressionUUID->"7f6fd324-a617-40d0-8cf2-2c03159c6ef0"]
}, Open  ]]
}, Open  ]]
}
]
*)

