(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    231124,       5996]
NotebookOptionsPosition[    224240,       5886]
NotebookOutlinePosition[    224632,       5902]
CellTagsIndexPosition[    224589,       5899]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["System of Equations containing Eq. 5.5 to 5.11", "Section",
 CellChangeTimes->{{3.8464762691495237`*^9, 
  3.8464762906162043`*^9}},ExpressionUUID->"cef1c033-b620-4187-894c-\
61dbf2e3ef1a"],

Cell["\<\
Here, we write Eq. 5.5 to 5.11 . Setting each equation below equal to zero \
returns the system of equation of  Eq. (5.5 -11)
\
\>", "Text",
 CellChangeTimes->{{3.8464763002891207`*^9, 3.846476327463242*^9}, {
  3.846484888982584*^9, 3.846484927698454*^9}, {3.846604730746378*^9, 
  3.84660473484976*^9}},ExpressionUUID->"a516177e-e086-4cd3-baf2-\
924c608739fc"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Eq55", " ", "=", " ", 
  RowBox[{
   FractionBox[
    RowBox[{"\[Rho]", "*", "a"}], "2"], " ", "-", 
   FractionBox["\[Gamma]", "2"], " ", "-", " ", 
   RowBox[{"d", "*", 
    OverscriptBox["b", "_"]}], " ", "+", " ", 
   FractionBox[
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"a", "+", 
       RowBox[{"\[Lambda]", 
        RowBox[{"(", 
         RowBox[{"Num", "-", "1"}], ")"}], "*", 
        OverscriptBox["b", "_"]}]}], ")"}], "2"], 
    RowBox[{"4", "\[Lambda]"}]]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Eq56", " ", "=", " ", 
   RowBox[{
    RowBox[{"-", 
     FractionBox[
      RowBox[{"\[Rho]", "*", "b"}], "2"]}], " ", "+", " ", 
    RowBox[{"b", " ", "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"Num", "-", "2"}], ")"}], "*", 
        OverscriptBox["b", "_"]}], "-", 
       OverscriptBox["c", "_"]}], " ", ")"}]}], " ", "+", " ", 
    FractionBox[
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"d", "+", 
        RowBox[{"\[Lambda]", "*", 
         RowBox[{"(", 
          RowBox[{"Num", "-", "1"}], ")"}], "*", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"Num", "-", "2"}], ")"}], "*", 
            OverscriptBox["b", "_"]}], "-", 
           OverscriptBox["c", "_"]}], ")"}]}]}], ")"}], "2"], 
     RowBox[{"4", "\[Lambda]"}]]}]}], " "}], "\[IndentingNewLine]", 
 RowBox[{"Eq57", " ", "=", "  ", 
  RowBox[{
   RowBox[{"\[Rho]", "*", "d"}], " ", "+", 
   RowBox[{"b", "*", 
    OverscriptBox["b", "_"]}], " ", "-", " ", 
   RowBox[{"d", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"Num", "-", "2"}], ")"}], "*", 
       OverscriptBox["b", "_"]}], "-", 
      OverscriptBox["c", "_"]}], " ", ")"}]}], " ", "+", " ", 
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{"a", "+", 
       RowBox[{"\[Lambda]", 
        RowBox[{"(", 
         RowBox[{"Num", "-", "1"}], ")"}], "*", 
        OverscriptBox["b", "_"]}]}], ")"}], "*", 
     RowBox[{"(", 
      RowBox[{"d", "+", 
       RowBox[{"\[Lambda]", "*", 
        RowBox[{"(", 
         RowBox[{"Num", "-", "1"}], ")"}], "*", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"Num", "-", "2"}], ")"}], "*", 
           OverscriptBox["b", "_"]}], "-", 
          OverscriptBox["c", "_"]}], ")"}]}]}], ")"}]}], 
    RowBox[{"2", "\[Lambda]"}]]}]}], "\[IndentingNewLine]", 
 RowBox[{"Eq58", " ", "=", " ", 
  RowBox[{
   RowBox[{"-", "g"}], " ", "+", " ", 
   RowBox[{
    FractionBox[
     SuperscriptBox["\[Sigma]", "2"], 
     RowBox[{"2", "\[Rho]"}]], "c"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"Eq59", " ", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"-", 
     RowBox[{"(", 
      FractionBox[
       RowBox[{"\[Rho]", "+", 
        RowBox[{"2", "\[Beta]"}]}], "2"], ")"}]}], "*", "c"}], " ", "+", " ", 
   
   RowBox[{"f", "*", 
    OverscriptBox["a", "_"]}], " ", "+", " ", 
   FractionBox[
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"e", "-", 
       RowBox[{"\[Lambda]", 
        RowBox[{"(", 
         RowBox[{"Num", "-", "1"}], ")"}], "*", 
        OverscriptBox["a", "_"]}]}], ")"}], "2"], 
    RowBox[{"4", "\[Lambda]"}]]}]}], "\[IndentingNewLine]", 
 RowBox[{"Eq510", " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"-", 
     RowBox[{"(", 
      RowBox[{"\[Rho]", "+", "\[Beta]"}], ")"}]}], "*", "e"}], " ", "+", "1", 
   " ", "-", 
   RowBox[{"d", "*", 
    OverscriptBox["a", "_"]}], " ", "+", " ", 
   RowBox[{
    OverscriptBox["b", "_"], "*", "f"}], " ", "-", " ", 
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{"e", "-", 
       RowBox[{"\[Lambda]", "*", 
        RowBox[{"(", 
         RowBox[{"Num", "-", "1"}], ")"}], "*", 
        OverscriptBox["a", "_"]}]}], ")"}], "*", 
     RowBox[{"(", 
      RowBox[{"a", "+", 
       RowBox[{"\[Lambda]", 
        RowBox[{"(", 
         RowBox[{"Num", "-", "1"}], ")"}], "*", 
        OverscriptBox["b", "_"]}]}], ")"}]}], 
    RowBox[{"2", "\[Lambda]"}]]}]}], "\[IndentingNewLine]", 
 RowBox[{"Eq511", " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"-", 
     RowBox[{"(", 
      RowBox[{"\[Rho]", " ", "+", " ", "\[Beta]"}], ")"}]}], "*", "f"}], "  ",
    "+", " ", 
   RowBox[{"b", "*", 
    OverscriptBox["a", "_"]}], " ", "+", 
   RowBox[{"f", " ", "*", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"Num", "-", "2"}], ")"}], "*", 
       OverscriptBox["b", "_"]}], " ", "-", 
      OverscriptBox["c", "_"]}], ")"}]}], " ", "-", " ", 
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{"e", "-", 
       RowBox[{"\[Lambda]", 
        RowBox[{"(", 
         RowBox[{"Num", "-", "1"}], ")"}], "*", 
        OverscriptBox["a", "_"]}]}], ")"}], "*", 
     RowBox[{"(", 
      RowBox[{"d", "+", 
       RowBox[{"\[Lambda]", 
        RowBox[{"(", 
         RowBox[{"Num", "-", "1"}], ")"}], "*", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"Num", "-", "2"}], ")"}], "*", 
           OverscriptBox["b", "_"]}], "-", 
          OverscriptBox["c", "_"]}], ")"}]}]}], ")"}]}], 
    RowBox[{"2", "\[Lambda]"}]]}]}]}], "Input",
 CellChangeTimes->{{3.846476343252125*^9, 3.8464763894689093`*^9}, {
  3.846476500552004*^9, 3.84647658112457*^9}, {3.8464766884973717`*^9, 
  3.846476748040122*^9}},
 CellLabel->"In[2]:=",ExpressionUUID->"13ccfc86-e42a-4b81-b381-dcaebbc94532"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox["\[Gamma]", "2"]}], "+", 
  FractionBox[
   RowBox[{"a", " ", "\[Rho]"}], "2"], "-", 
  RowBox[{"d", " ", 
   OverscriptBox["b", "_"]}], "+", 
  FractionBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"a", "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", "\[Lambda]", " ", 
       OverscriptBox["b", "_"]}]}], ")"}], "2"], 
   RowBox[{"4", " ", "\[Lambda]"}]]}]], "Output",
 CellChangeTimes->{3.846477324447678*^9, 3.846489535330182*^9},
 CellLabel->"Out[2]=",ExpressionUUID->"4434e7aa-9887-4cfb-8ab7-5054a8dc4be9"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    RowBox[{"b", " ", "\[Rho]"}], "2"]}], "+", 
  FractionBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"d", "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", "\[Lambda]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "2"}], "+", "Num"}], ")"}], " ", 
          OverscriptBox["b", "_"]}], "-", 
         OverscriptBox["c", "_"]}], ")"}]}]}], ")"}], "2"], 
   RowBox[{"4", " ", "\[Lambda]"}]], "+", 
  RowBox[{"b", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "2"}], "+", "Num"}], ")"}], " ", 
      OverscriptBox["b", "_"]}], "-", 
     OverscriptBox["c", "_"]}], ")"}]}]}]], "Output",
 CellChangeTimes->{3.846477324447678*^9, 3.846489535335153*^9},
 CellLabel->"Out[3]=",ExpressionUUID->"53c5988b-b2f0-4917-b7ea-5524920b18d4"],

Cell[BoxData[
 RowBox[{
  RowBox[{"d", " ", "\[Rho]"}], "+", 
  RowBox[{"b", " ", 
   OverscriptBox["b", "_"]}], "+", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"a", "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", "\[Lambda]", " ", 
       OverscriptBox["b", "_"]}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"d", "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", "\[Lambda]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "2"}], "+", "Num"}], ")"}], " ", 
          OverscriptBox["b", "_"]}], "-", 
         OverscriptBox["c", "_"]}], ")"}]}]}], ")"}]}], 
   RowBox[{"2", " ", "\[Lambda]"}]], "-", 
  RowBox[{"d", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "2"}], "+", "Num"}], ")"}], " ", 
      OverscriptBox["b", "_"]}], "-", 
     OverscriptBox["c", "_"]}], ")"}]}]}]], "Output",
 CellChangeTimes->{3.846477324447678*^9, 3.846489535339642*^9},
 CellLabel->"Out[4]=",ExpressionUUID->"f6391f03-388d-4434-930b-36c5f5b1566d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "g"}], "+", 
  FractionBox[
   RowBox[{"c", " ", 
    SuperscriptBox["\[Sigma]", "2"]}], 
   RowBox[{"2", " ", "\[Rho]"}]]}]], "Output",
 CellChangeTimes->{3.846477324447678*^9, 3.846489535343349*^9},
 CellLabel->"Out[5]=",ExpressionUUID->"67c2a1d8-7b3e-4185-9108-ddf80fed6866"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "c", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "2"}], " ", "\[Beta]"}], "-", "\[Rho]"}], ")"}]}], "+", 
  RowBox[{"f", " ", 
   OverscriptBox["a", "_"]}], "+", 
  FractionBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"e", "-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", "\[Lambda]", " ", 
       OverscriptBox["a", "_"]}]}], ")"}], "2"], 
   RowBox[{"4", " ", "\[Lambda]"}]]}]], "Output",
 CellChangeTimes->{3.846477324447678*^9, 3.846489535346113*^9},
 CellLabel->"Out[6]=",ExpressionUUID->"95023830-587f-48e0-93b3-d7666a166856"],

Cell[BoxData[
 RowBox[{"1", "+", 
  RowBox[{"e", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "\[Beta]"}], "-", "\[Rho]"}], ")"}]}], "-", 
  RowBox[{"d", " ", 
   OverscriptBox["a", "_"]}], "+", 
  RowBox[{"f", " ", 
   OverscriptBox["b", "_"]}], "-", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"e", "-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", "\[Lambda]", " ", 
       OverscriptBox["a", "_"]}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"a", "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", "\[Lambda]", " ", 
       OverscriptBox["b", "_"]}]}], ")"}]}], 
   RowBox[{"2", " ", "\[Lambda]"}]]}]], "Output",
 CellChangeTimes->{3.846477324447678*^9, 3.846489535349311*^9},
 CellLabel->"Out[7]=",ExpressionUUID->"996b8048-173c-4927-8343-228e51e592bf"],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "\[Beta]"}], "-", "\[Rho]"}], ")"}]}], "+", 
  RowBox[{"b", " ", 
   OverscriptBox["a", "_"]}], "-", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"e", "-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", "\[Lambda]", " ", 
       OverscriptBox["a", "_"]}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"d", "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", "\[Lambda]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "2"}], "+", "Num"}], ")"}], " ", 
          OverscriptBox["b", "_"]}], "-", 
         OverscriptBox["c", "_"]}], ")"}]}]}], ")"}]}], 
   RowBox[{"2", " ", "\[Lambda]"}]], "+", 
  RowBox[{"f", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "2"}], "+", "Num"}], ")"}], " ", 
      OverscriptBox["b", "_"]}], "-", 
     OverscriptBox["c", "_"]}], ")"}]}]}]], "Output",
 CellChangeTimes->{3.846477324447678*^9, 3.8464895353528223`*^9},
 CellLabel->"Out[8]=",ExpressionUUID->"c97474c5-3eb7-45c2-8e15-0c0600ca4aa1"]
}, Open  ]],

Cell[TextData[{
 "Similarly, we write the equations for the trading coefficients (",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    OverscriptBox["a", "_"], ",", 
    OverscriptBox["b", "_"], ",", 
    OverscriptBox["c", "_"]}], ")"}]],
  CellChangeTimes->{{3.846476343252125*^9, 3.8464763894689093`*^9}, {
   3.846476500552004*^9, 3.84647658112457*^9}, {3.8464766884973717`*^9, 
   3.846476748040122*^9}},ExpressionUUID->
  "4209495d-a34e-4d06-983a-dc5af97372db"],
 ". Setting each equation to zero returns the the system of equations for the \
trading coefficients  (",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    OverscriptBox["a", "_"], ",", 
    OverscriptBox["b", "_"], ",", 
    OverscriptBox["c", "_"]}], ")"}]],
  CellChangeTimes->{{3.846476343252125*^9, 3.8464763894689093`*^9}, {
   3.846476500552004*^9, 3.84647658112457*^9}, {3.8464766884973717`*^9, 
   3.846476748040122*^9}},ExpressionUUID->
  "a5879a2d-3118-4f8b-99f9-3b5b852b684c"],
 "."
}], "Text",
 CellChangeTimes->{{3.846476617370556*^9, 3.846476627799165*^9}, {
  3.8464768102546873`*^9, 3.846476841130011*^9}, {3.846484935797546*^9, 
  3.846484964369062*^9}},ExpressionUUID->"6acd4cc6-8fc5-4fa2-a0e0-\
08fbcf449d6a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{"EqAbar", " ", "=", " ", 
    RowBox[{
     FractionBox[
      RowBox[{"e", "-", 
       RowBox[{"\[Lambda]", 
        RowBox[{"(", 
         RowBox[{"Num", "-", "1"}], ")"}], "*", 
        OverscriptBox["a", "_"]}]}], 
      RowBox[{"2", "\[Lambda]"}]], "-", 
     OverscriptBox["a", "_"]}]}], "\[IndentingNewLine]", 
   RowBox[{"EqBbar", " ", "=", " ", 
    RowBox[{
     RowBox[{"-", " ", 
      FractionBox[
       RowBox[{"d", "+", 
        RowBox[{"\[Lambda]", 
         RowBox[{"(", 
          RowBox[{"Num", "-", "1"}], ")"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"Num", "-", "2"}], ")"}], "*", 
            OverscriptBox["b", "_"]}], "-", 
           OverscriptBox["c", "_"]}], " ", ")"}]}]}], 
       RowBox[{"2", "\[Lambda]"}]]}], " ", "-", " ", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"Num", "-", "1"}], ")"}], "*", 
      OverscriptBox["b", "_"]}]}]}], " ", "\[IndentingNewLine]", 
   RowBox[{"EqCbar", " ", "=", " ", 
    RowBox[{
     FractionBox[
      RowBox[{"a", "+", 
       RowBox[{"\[Lambda]", "*", 
        RowBox[{"(", 
         RowBox[{"Num", "-", "1"}], ")"}], "*", 
        OverscriptBox["b", "_"]}]}], 
      RowBox[{"2", "\[Lambda]"}]], " ", "-", 
     OverscriptBox["c", "_"], " "}]}]}]}]], "Input",
 CellChangeTimes->{{3.846476852683311*^9, 3.846476961422793*^9}},
 CellLabel->"In[9]:=",ExpressionUUID->"eec52b44-c00c-4c40-bb57-29bd268df55e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   OverscriptBox["a", "_"]}], "+", 
  FractionBox[
   RowBox[{"e", "-", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", "\[Lambda]", " ", 
     OverscriptBox["a", "_"]}]}], 
   RowBox[{"2", " ", "\[Lambda]"}]]}]], "Output",
 CellChangeTimes->{{3.8464769437188463`*^9, 3.846476961801599*^9}, 
   3.846489535430108*^9},
 CellLabel->"Out[9]=",ExpressionUUID->"15f02ea3-a970-4c53-9f76-f3151a753b38"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
     OverscriptBox["b", "_"]}], ")"}]}], "-", 
  FractionBox[
   RowBox[{"d", "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", "\[Lambda]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "2"}], "+", "Num"}], ")"}], " ", 
        OverscriptBox["b", "_"]}], "-", 
       OverscriptBox["c", "_"]}], ")"}]}]}], 
   RowBox[{"2", " ", "\[Lambda]"}]]}]], "Output",
 CellChangeTimes->{{3.8464769437188463`*^9, 3.846476961801599*^9}, 
   3.84648953543176*^9},
 CellLabel->"Out[10]=",ExpressionUUID->"1c81b86b-26bd-4139-89e0-63b0fc53496d"],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"a", "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", "\[Lambda]", " ", 
     OverscriptBox["b", "_"]}]}], 
   RowBox[{"2", " ", "\[Lambda]"}]], "-", 
  OverscriptBox["c", "_"]}]], "Output",
 CellChangeTimes->{{3.8464769437188463`*^9, 3.846476961801599*^9}, 
   3.846489535433325*^9},
 CellLabel->"Out[11]=",ExpressionUUID->"7caaa3f8-420b-4a5e-950d-3328b9ba0bd5"]
}, Open  ]],

Cell["\<\
We are now ready to show the calculations in the Heuristics Section.\
\>", "Text",
 CellChangeTimes->{{3.846477003501316*^9, 
  3.8464770308807*^9}},ExpressionUUID->"eb2eac8a-b15d-428a-ab28-818705b3e307"],

Cell[TextData[{
 "We can write ",
 Cell[BoxData[
  OverscriptBox["a", "_"]],
  CellChangeTimes->{{3.846476852683311*^9, 3.846476961422793*^9}},
  ExpressionUUID->"b1e6a461-536a-4c16-8cba-f13bca0507a5"],
 " in terms of ",
 Cell[BoxData[
  FormBox["e", TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "b1ab1253-85fb-414b-b704-b48945918b9a"],
 " as shown in Eq (5.12). "
}], "Text",
 CellChangeTimes->{{3.846477035117283*^9, 3.846477068251841*^9}, {
  3.84647709859301*^9, 
  3.846477112177841*^9}},ExpressionUUID->"fdfb37be-be7b-4d7c-81a0-\
04cd89d7dbe6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{"EqAbar", " ", "==", "0"}], ",", 
     OverscriptBox["a", "_"]}], "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}], "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.846477073064793*^9, 3.846477084792432*^9}},
 CellLabel->"In[12]:=",ExpressionUUID->"717e124a-f94a-42f3-8b0b-6bb7fe58ee33"],

Cell[BoxData[
 RowBox[{
  OverscriptBox["a", "_"], "\[Rule]", 
  FractionBox["e", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", "Num"}], ")"}], " ", "\[Lambda]"}]]}]], "Output",
 CellChangeTimes->{{3.8464770744524183`*^9, 3.846477085080551*^9}, 
   3.8464895355101337`*^9},
 CellLabel->"Out[12]=",ExpressionUUID->"9c7a64dc-0f48-4bb4-9937-fbed1374086a"]
}, Open  ]],

Cell[TextData[{
 "Then, the linear equations for ",
 Cell[BoxData[
  RowBox[{"(", 
   RowBox[{
    OverscriptBox["b", "_"], ",", 
    OverscriptBox["c", "_"]}], ")"}]],
  CellChangeTimes->{{3.846476343252125*^9, 3.8464763894689093`*^9}, {
   3.846476500552004*^9, 3.84647658112457*^9}, {3.8464766884973717`*^9, 
   3.846476748040122*^9}},ExpressionUUID->
  "d6acd788-a10e-4e03-b124-3edb35538310"],
 "can be solved in terms of a and d as in Eq. (5.13) and (5.14)"
}], "Text",
 CellChangeTimes->{{3.846477125993187*^9, 
  3.846477200349924*^9}},ExpressionUUID->"38a69a94-7098-4df9-b0ba-\
d32e14d55f0d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"EqBbar", "==", "0"}], " ", "&&", " ", 
     RowBox[{"EqCbar", "==", "0"}]}], ",", " ", 
    RowBox[{"{", 
     RowBox[{
      OverscriptBox["b", "_"], ",", 
      OverscriptBox["c", "_"]}], " ", "}"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.846477212859522*^9, 3.846477231926176*^9}},
 CellLabel->"In[13]:=",ExpressionUUID->"a12855bc-7930-4b92-b36c-c8c62e33d808"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     OverscriptBox["b", "_"], "\[Rule]", 
     FractionBox[
      RowBox[{"a", "+", 
       RowBox[{"2", " ", "d"}], "-", 
       RowBox[{"a", " ", "Num"}]}], 
      RowBox[{"\[Lambda]", "-", 
       RowBox[{
        SuperscriptBox["Num", "2"], " ", "\[Lambda]"}]}]]}], ",", 
    RowBox[{
     OverscriptBox["c", "_"], "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"d", "-", 
        RowBox[{"a", " ", "Num"}]}], 
       RowBox[{"\[Lambda]", "+", 
        RowBox[{"Num", " ", "\[Lambda]"}]}]]}]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.846477232226959*^9, 3.846489535555889*^9},
 CellLabel->"Out[13]=",ExpressionUUID->"dc22a8aa-d3cd-40e6-a26b-ddb52dd4c2d6"]
}, Open  ]],

Cell[TextData[{
 "After plugging in the expression for ",
 Cell[BoxData[
  OverscriptBox["b", "_"]],
  CellChangeTimes->{{3.846476343252125*^9, 3.8464763894689093`*^9}, {
   3.846476500552004*^9, 3.84647658112457*^9}, {3.8464766884973717`*^9, 
   3.846476748040122*^9}},ExpressionUUID->
  "10e5f922-354e-45f5-a582-fa8cf6c3ace6"],
 " , Eq (5.5) can in turn be solved for a in terms of d."
}], "Text",
 CellChangeTimes->{{3.846477263560519*^9, 
  3.84647728712188*^9}},ExpressionUUID->"6f555b5c-fca4-4bce-95fc-\
ceaf6f1b3051"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"FullSimplify", "[", 
      RowBox[{"Eq55", "/.", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          OverscriptBox["b", "_"], "\[Rule]", 
          FractionBox[
           RowBox[{"a", "+", 
            RowBox[{"2", " ", "d"}], "-", 
            RowBox[{"a", " ", "Num"}]}], 
           RowBox[{"\[Lambda]", "-", 
            RowBox[{
             SuperscriptBox["Num", "2"], " ", "\[Lambda]"}]}]]}], ",", 
         RowBox[{
          OverscriptBox["c", "_"], "\[Rule]", 
          RowBox[{"-", 
           FractionBox[
            RowBox[{"d", "-", 
             RowBox[{"a", " ", "Num"}]}], 
            RowBox[{"\[Lambda]", "+", 
             RowBox[{"Num", " ", "\[Lambda]"}]}]]}]}]}], "}"}]}], "]"}], 
     "\[Equal]", "0"}], ",", "a"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.846477305410921*^9, 3.846477315179401*^9}},
 CellLabel->"In[14]:=",ExpressionUUID->"2c227bb8-b761-4458-952f-0a90407b912f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", "\[Rule]", 
     FractionBox[
      RowBox[{
       RowBox[{"d", " ", 
        RowBox[{"(", 
         RowBox[{"2", "+", 
          RowBox[{"6", " ", "Num"}]}], ")"}]}], "-", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]", " ", 
        RowBox[{"(", 
         RowBox[{"\[Rho]", "+", 
          SqrtBox[
           RowBox[{
            RowBox[{"-", 
             FractionBox[
              RowBox[{"4", " ", 
               SuperscriptBox["d", "2"], " ", 
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{"3", " ", "Num"}]}], ")"}]}], 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", 
               SuperscriptBox["\[Lambda]", "2"]}]]}], "+", 
            FractionBox[
             RowBox[{"8", " ", 
              SuperscriptBox["Num", "2"], " ", "\[Gamma]"}], 
             RowBox[{
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]], 
            "-", 
            FractionBox[
             RowBox[{"4", " ", "d", " ", 
              RowBox[{"(", 
               RowBox[{"1", "+", 
                RowBox[{"3", " ", "Num"}]}], ")"}], " ", "\[Rho]"}], 
             RowBox[{
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]], 
            "+", 
            SuperscriptBox["\[Rho]", "2"]}]]}], ")"}]}]}], 
      RowBox[{"4", " ", 
       SuperscriptBox["Num", "2"]}]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", "\[Rule]", 
     FractionBox[
      RowBox[{
       RowBox[{"d", " ", 
        RowBox[{"(", 
         RowBox[{"2", "+", 
          RowBox[{"6", " ", "Num"}]}], ")"}]}], "+", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "\[Rho]"}], "+", 
          SqrtBox[
           RowBox[{
            RowBox[{"-", 
             FractionBox[
              RowBox[{"4", " ", 
               SuperscriptBox["d", "2"], " ", 
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{"3", " ", "Num"}]}], ")"}]}], 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", 
               SuperscriptBox["\[Lambda]", "2"]}]]}], "+", 
            FractionBox[
             RowBox[{"8", " ", 
              SuperscriptBox["Num", "2"], " ", "\[Gamma]"}], 
             RowBox[{
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]], 
            "-", 
            FractionBox[
             RowBox[{"4", " ", "d", " ", 
              RowBox[{"(", 
               RowBox[{"1", "+", 
                RowBox[{"3", " ", "Num"}]}], ")"}], " ", "\[Rho]"}], 
             RowBox[{
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]], 
            "+", 
            SuperscriptBox["\[Rho]", "2"]}]]}], ")"}]}]}], 
      RowBox[{"4", " ", 
       SuperscriptBox["Num", "2"]}]]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.846477316613888*^9, 3.846477333221903*^9}, 
   3.846489540799684*^9},
 CellLabel->"Out[14]=",ExpressionUUID->"a405a521-dca3-4436-a596-d5850ff365a2"]
}, Open  ]],

Cell[TextData[{
 "There are two solutions for the coefficient a. However, only the one given \
by  ",
 Cell[BoxData[
  FractionBox[
   RowBox[{
    RowBox[{"d", " ", 
     RowBox[{"(", 
      RowBox[{"2", "+", 
       RowBox[{"6", " ", "Num"}]}], ")"}]}], "+", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "\[Rho]"}], "+", 
       SqrtBox[
        RowBox[{
         RowBox[{"-", 
          FractionBox[
           RowBox[{"4", " ", 
            SuperscriptBox["d", "2"], " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"3", " ", "Num"}]}], ")"}]}], 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", 
            SuperscriptBox["\[Lambda]", "2"]}]]}], "+", 
         FractionBox[
          RowBox[{"8", " ", 
           SuperscriptBox["Num", "2"], " ", "\[Gamma]"}], 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]], "-", 
         FractionBox[
          RowBox[{"4", " ", "d", " ", 
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{"3", " ", "Num"}]}], ")"}], " ", "\[Rho]"}], 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]], "+", 
         SuperscriptBox["\[Rho]", "2"]}]]}], ")"}]}]}], 
   RowBox[{"4", " ", 
    SuperscriptBox["Num", "2"]}]]],
  CellChangeTimes->{{3.846477316613888*^9, 3.846477333221903*^9}},
  ExpressionUUID->"d3e8c6ac-6d17-405f-8ff6-abdfa3b67853"],
 " gives ",
 Cell[BoxData[
  OverscriptBox["c", "_"]],
  CellChangeTimes->{{3.846477305410921*^9, 3.846477315179401*^9}},
  ExpressionUUID->"2650c71b-15da-4567-ae77-6c92ce34422b"],
 "-(Num-1)",
 Cell[BoxData[
  OverscriptBox["b", "_"]],
  CellChangeTimes->{{3.846477305410921*^9, 3.846477315179401*^9}},
  ExpressionUUID->"30f565f7-2c26-480e-94ca-7a721adea62b"],
 ">0."
}], "Text",
 CellChangeTimes->{{3.8464832526912127`*^9, 3.8464832709084044`*^9}, {
  3.846483469885057*^9, 
  3.846483528342167*^9}},ExpressionUUID->"1a68f67c-3162-4c29-b2f9-\
83fcb3f7f15a"],

Cell[TextData[{
 " After plugging in the expressions for  ( ",
 Cell[BoxData[
  OverscriptBox["b", "_"]],
  CellChangeTimes->{{3.846476343252125*^9, 3.8464763894689093`*^9}, {
   3.846476500552004*^9, 3.84647658112457*^9}, {3.8464766884973717`*^9, 
   3.846476748040122*^9}},ExpressionUUID->
  "1ccea4b3-c2d0-4f3a-9815-c9e3fed74341"],
 ", ",
 Cell[BoxData[
  OverscriptBox["c", "_"]],
  CellChangeTimes->{{3.846476343252125*^9, 3.8464763894689093`*^9}, {
   3.846476500552004*^9, 3.84647658112457*^9}, {3.8464766884973717`*^9, 
   3.846476748040122*^9}},ExpressionUUID->
  "f8f1972e-dc1b-4d57-bc64-b84cca59ad0e"],
 ") we can solve (5.6) for b. The expression that we find gives b in terms of \
a."
}], "Text",
 CellChangeTimes->{{3.846477435511463*^9, 3.846477444110303*^9}, {
  3.8464776358504677`*^9, 3.8464776417855787`*^9}, {3.84647770074932*^9, 
  3.8464777348116913`*^9}, {3.846485026401883*^9, 
  3.84648502954039*^9}},ExpressionUUID->"a4471c47-8714-4cc1-aa61-\
c38ee422f3ea"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"bSolution", " ", "=", " ", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"FullSimplify", "[", 
       RowBox[{"Eq56", "/.", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           OverscriptBox["b", "_"], "\[Rule]", 
           FractionBox[
            RowBox[{"a", "+", 
             RowBox[{"2", " ", "d"}], "-", 
             RowBox[{"a", " ", "Num"}]}], 
            RowBox[{"\[Lambda]", "-", 
             RowBox[{
              SuperscriptBox["Num", "2"], " ", "\[Lambda]"}]}]]}], ",", 
          RowBox[{
           OverscriptBox["c", "_"], "\[Rule]", 
           RowBox[{"-", 
            FractionBox[
             RowBox[{"d", "-", 
              RowBox[{"a", " ", "Num"}]}], 
             RowBox[{"\[Lambda]", "+", 
              RowBox[{"Num", " ", "\[Lambda]"}]}]]}]}]}], "}"}]}], "]"}], 
      "\[Equal]", "0"}], ",", "b"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.846477674514649*^9, 3.8464776965484467`*^9}, {
  3.846477805161397*^9, 3.846477816453732*^9}},
 CellLabel->"In[15]:=",ExpressionUUID->"2cbe7094-d6a6-4ef5-91bf-24ed88c9e079"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"b", "\[Rule]", 
    FractionBox[
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"a", "+", 
         RowBox[{"2", " ", "d"}], "-", 
         RowBox[{"a", " ", "Num"}]}], ")"}], "2"]}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "+", "Num"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", "d", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "3"}], "+", "Num"}], ")"}]}], "+", 
        RowBox[{"4", " ", "a", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "Num"}], ")"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           SuperscriptBox["Num", "2"]}], ")"}], " ", "\[Lambda]", " ", 
         "\[Rho]"}]}], ")"}]}]]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{{3.846477686918491*^9, 3.846477697069271*^9}, 
   3.846477816827446*^9, 3.846489541096149*^9},
 CellLabel->"Out[15]=",ExpressionUUID->"89cd1265-7335-496f-a18a-a2fc3a74841e"]
}, Open  ]],

Cell["We can further express b in terms of d by plugging in a(d). ", "Text",
 CellChangeTimes->{{3.846477736275544*^9, 
  3.846477789100071*^9}},ExpressionUUID->"27fa7a48-9d22-47a0-b288-\
9acd269171e0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{"bSolution", "/.", 
     RowBox[{"{", 
      RowBox[{"a", "\[Rule]", 
       FractionBox[
        RowBox[{
         RowBox[{"d", " ", 
          RowBox[{"(", 
           RowBox[{"2", "+", 
            RowBox[{"6", " ", "Num"}]}], ")"}]}], "+", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "\[Rho]"}], "+", 
            SqrtBox[
             RowBox[{
              RowBox[{"-", 
               FractionBox[
                RowBox[{"4", " ", 
                 SuperscriptBox["d", "2"], " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   RowBox[{"3", " ", "Num"}]}], ")"}]}], 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", 
                 SuperscriptBox["\[Lambda]", "2"]}]]}], "+", 
              FractionBox[
               RowBox[{"8", " ", 
                SuperscriptBox["Num", "2"], " ", "\[Gamma]"}], 
               RowBox[{
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]],
               "-", 
              FractionBox[
               RowBox[{"4", " ", "d", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  RowBox[{"3", " ", "Num"}]}], ")"}], " ", "\[Rho]"}], 
               RowBox[{
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]],
               "+", 
              SuperscriptBox["\[Rho]", "2"]}]]}], ")"}]}]}], 
        RowBox[{"4", " ", 
         SuperscriptBox["Num", "2"]}]]}], "}"}]}], ")"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}], "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.846477819576153*^9, 3.846477832763365*^9}},
 CellLabel->"In[16]:=",ExpressionUUID->"097d957a-db66-48e2-8299-241227870342"],

Cell[BoxData[
 RowBox[{"b", "\[Rule]", 
  FractionBox[
   RowBox[{"2", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", " ", "d"}], "+", 
       FractionBox[
        RowBox[{
         RowBox[{"d", " ", 
          RowBox[{"(", 
           RowBox[{"2", "+", 
            RowBox[{"6", " ", "Num"}]}], ")"}]}], "+", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "\[Rho]"}], "+", 
            SqrtBox[
             RowBox[{
              RowBox[{"-", 
               FractionBox[
                RowBox[{"4", " ", 
                 SuperscriptBox["d", "2"], " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   RowBox[{"3", " ", "Num"}]}], ")"}]}], 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", 
                 SuperscriptBox["\[Lambda]", "2"]}]]}], "+", 
              FractionBox[
               RowBox[{"8", " ", 
                SuperscriptBox["Num", "2"], " ", "\[Gamma]"}], 
               RowBox[{
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]],
               "-", 
              FractionBox[
               RowBox[{"4", " ", "d", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  RowBox[{"3", " ", "Num"}]}], ")"}], " ", "\[Rho]"}], 
               RowBox[{
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]],
               "+", 
              SuperscriptBox["\[Rho]", "2"]}]]}], ")"}]}]}], 
        RowBox[{"4", " ", 
         SuperscriptBox["Num", "2"]}]], "-", 
       FractionBox[
        RowBox[{
         RowBox[{"d", " ", 
          RowBox[{"(", 
           RowBox[{"2", "+", 
            RowBox[{"6", " ", "Num"}]}], ")"}]}], "+", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "\[Rho]"}], "+", 
            SqrtBox[
             RowBox[{
              RowBox[{"-", 
               FractionBox[
                RowBox[{"4", " ", 
                 SuperscriptBox["d", "2"], " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   RowBox[{"3", " ", "Num"}]}], ")"}]}], 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", 
                 SuperscriptBox["\[Lambda]", "2"]}]]}], "+", 
              FractionBox[
               RowBox[{"8", " ", 
                SuperscriptBox["Num", "2"], " ", "\[Gamma]"}], 
               RowBox[{
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]],
               "-", 
              FractionBox[
               RowBox[{"4", " ", "d", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  RowBox[{"3", " ", "Num"}]}], ")"}], " ", "\[Rho]"}], 
               RowBox[{
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]],
               "+", 
              SuperscriptBox["\[Rho]", "2"]}]]}], ")"}]}]}], 
        RowBox[{"4", " ", "Num"}]]}], ")"}], "2"]}], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", "Num"}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"2", " ", "d", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "3"}], "+", "Num"}], ")"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         SuperscriptBox["Num", "2"]}], ")"}], " ", "\[Lambda]", " ", 
       "\[Rho]"}], "+", 
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"d", " ", 
           RowBox[{"(", 
            RowBox[{"2", "+", 
             RowBox[{"6", " ", "Num"}]}], ")"}]}], "+", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "\[Rho]"}], "+", 
             SqrtBox[
              RowBox[{
               RowBox[{"-", 
                FractionBox[
                 RowBox[{"4", " ", 
                  SuperscriptBox["d", "2"], " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "+", 
                    RowBox[{"3", " ", "Num"}]}], ")"}]}], 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", 
                  SuperscriptBox["\[Lambda]", "2"]}]]}], "+", 
               FractionBox[
                RowBox[{"8", " ", 
                 SuperscriptBox["Num", "2"], " ", "\[Gamma]"}], 
                RowBox[{
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", 
                 "\[Lambda]"}]], "-", 
               FractionBox[
                RowBox[{"4", " ", "d", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   RowBox[{"3", " ", "Num"}]}], ")"}], " ", "\[Rho]"}], 
                RowBox[{
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", 
                 "\[Lambda]"}]], "+", 
               SuperscriptBox["\[Rho]", "2"]}]]}], ")"}]}]}], ")"}]}], 
       SuperscriptBox["Num", "2"]]}], ")"}]}]]}]], "Output",
 CellChangeTimes->{{3.846477824712071*^9, 3.846477833028161*^9}, 
   3.846489541119426*^9},
 CellLabel->"Out[16]=",ExpressionUUID->"a4943fd6-5300-4db9-b1c0-5294079e085c"]
}, Open  ]],

Cell[TextData[{
 "Now, we focus on determining the coefficients (e,f,c,g). First, plug in the \
expressions for a(d), b(d), and the formulas for a \:0304 (a linear function \
of e) and for  ",
 Cell[BoxData[
  OverscriptBox["b", "_"]],
  CellChangeTimes->{{3.846476343252125*^9, 3.8464763894689093`*^9}, {
   3.846476500552004*^9, 3.84647658112457*^9}, {3.8464766884973717`*^9, 
   3.846476748040122*^9}},ExpressionUUID->
  "50fc7446-aa91-4e05-9541-5b635074e28d"],
 " and ",
 Cell[BoxData[
  OverscriptBox["c", "_"]],
  CellChangeTimes->{{3.846476343252125*^9, 3.8464763894689093`*^9}, {
   3.846476500552004*^9, 3.84647658112457*^9}, {3.8464766884973717`*^9, 
   3.846476748040122*^9}},ExpressionUUID->
  "19a52fc5-2cd3-4dbc-bd92-adb747623eda"],
 "  (in terms of d only) into (5.10) and (5.11). This leads to two linear \
equations for e(d) and f(d), that can besolved explicitly in terms of d."
}], "Text",
 CellChangeTimes->{{3.846485039409936*^9, 3.846485061438694*^9}, {
  3.8464855312966833`*^9, 
  3.846485560485577*^9}},ExpressionUUID->"a47d1b22-f121-45cf-8f08-\
655560c557a6"],

Cell[BoxData[
 RowBox[{
  RowBox[{"EandFSolutions", " ", "=", " ", 
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Eq510", "/.", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             OverscriptBox["b", "_"], "\[Rule]", 
             FractionBox[
              RowBox[{"a", "+", 
               RowBox[{"2", " ", "d"}], "-", 
               RowBox[{"a", " ", "Num"}]}], 
              RowBox[{"\[Lambda]", "-", 
               RowBox[{
                SuperscriptBox["Num", "2"], " ", "\[Lambda]"}]}]]}], ",", 
            RowBox[{
             OverscriptBox["c", "_"], "\[Rule]", 
             RowBox[{"-", 
              FractionBox[
               RowBox[{"d", "-", 
                RowBox[{"a", " ", "Num"}]}], 
               RowBox[{"\[Lambda]", "+", 
                RowBox[{"Num", " ", "\[Lambda]"}]}]]}]}], ",", 
            RowBox[{
             OverscriptBox["a", "_"], "\[Rule]", 
             FractionBox["e", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"1", "+", "Num"}], ")"}], " ", "\[Lambda]"}]]}]}], 
           "}"}]}], "/.", 
         RowBox[{"a", "\[Rule]", 
          FractionBox[
           RowBox[{
            RowBox[{"d", " ", 
             RowBox[{"(", 
              RowBox[{"2", "+", 
               RowBox[{"6", " ", "Num"}]}], ")"}]}], "+", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]", " ", 
             
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "\[Rho]"}], "+", 
               SqrtBox[
                RowBox[{
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"4", " ", 
                    SuperscriptBox["d", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"3", " ", "Num"}]}], ")"}]}], 
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", 
                    SuperscriptBox["\[Lambda]", "2"]}]]}], "+", 
                 FractionBox[
                  RowBox[{"8", " ", 
                   SuperscriptBox["Num", "2"], " ", "\[Gamma]"}], 
                  RowBox[{
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", 
                   "\[Lambda]"}]], "-", 
                 FractionBox[
                  RowBox[{"4", " ", "d", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"3", " ", "Num"}]}], ")"}], " ", "\[Rho]"}], 
                  RowBox[{
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", 
                   "\[Lambda]"}]], "+", 
                 SuperscriptBox["\[Rho]", "2"]}]]}], ")"}]}]}], 
           RowBox[{"4", " ", 
            SuperscriptBox["Num", "2"]}]]}]}], ")"}], " ", "==", "0"}], " ", "&&",
       " ", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Eq511", "/.", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             OverscriptBox["b", "_"], "\[Rule]", 
             FractionBox[
              RowBox[{"a", "+", 
               RowBox[{"2", " ", "d"}], "-", 
               RowBox[{"a", " ", "Num"}]}], 
              RowBox[{"\[Lambda]", "-", 
               RowBox[{
                SuperscriptBox["Num", "2"], " ", "\[Lambda]"}]}]]}], ",", 
            RowBox[{
             OverscriptBox["c", "_"], "\[Rule]", 
             RowBox[{"-", 
              FractionBox[
               RowBox[{"d", "-", 
                RowBox[{"a", " ", "Num"}]}], 
               RowBox[{"\[Lambda]", "+", 
                RowBox[{"Num", " ", "\[Lambda]"}]}]]}]}], ",", 
            RowBox[{
             OverscriptBox["a", "_"], "\[Rule]", 
             FractionBox["e", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"1", "+", "Num"}], ")"}], " ", "\[Lambda]"}]]}]}], 
           "}"}]}], "/.", 
         RowBox[{"a", "\[Rule]", 
          FractionBox[
           RowBox[{
            RowBox[{"d", " ", 
             RowBox[{"(", 
              RowBox[{"2", "+", 
               RowBox[{"6", " ", "Num"}]}], ")"}]}], "+", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]", " ", 
             
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "\[Rho]"}], "+", 
               SqrtBox[
                RowBox[{
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"4", " ", 
                    SuperscriptBox["d", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"3", " ", "Num"}]}], ")"}]}], 
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", 
                    SuperscriptBox["\[Lambda]", "2"]}]]}], "+", 
                 FractionBox[
                  RowBox[{"8", " ", 
                   SuperscriptBox["Num", "2"], " ", "\[Gamma]"}], 
                  RowBox[{
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", 
                   "\[Lambda]"}]], "-", 
                 FractionBox[
                  RowBox[{"4", " ", "d", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"3", " ", "Num"}]}], ")"}], " ", "\[Rho]"}], 
                  RowBox[{
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", 
                   "\[Lambda]"}]], "+", 
                 SuperscriptBox["\[Rho]", "2"]}]]}], ")"}]}]}], 
           RowBox[{"4", " ", 
            SuperscriptBox["Num", "2"]}]]}]}], ")"}], " ", "==", "0"}]}], " ",
      ",", " ", 
     RowBox[{"{", 
      RowBox[{"e", ",", "f"}], "}"}]}], " ", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.8464843206219*^9, 3.846484380263234*^9}, {
  3.846484421698201*^9, 3.846484450528902*^9}},
 CellLabel->"In[17]:=",ExpressionUUID->"470bc43f-25e7-42b4-b3d7-5cedf25ea108"],

Cell[TextData[{
 "The expressions for the coefficient ",
 Cell[BoxData[
  FormBox["e", TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "08a071bd-8f6f-4cd4-992f-61c65dc027b8"],
 " is the following:"
}], "Text",
 CellChangeTimes->{{3.846485570036044*^9, 
  3.846485593493135*^9}},ExpressionUUID->"83451098-13b7-466d-a0d4-\
a300b700cd59"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"EandFSolutions", "[", 
     RowBox[{"[", "1", "]"}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Lambda]", ">", "0"}], ",", 
     RowBox[{"\[Gamma]", ">", "0"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.846484454935491*^9, 3.8464844778701057`*^9}, {
  3.846501934771641*^9, 3.846501952195471*^9}},
 CellLabel->"In[44]:=",ExpressionUUID->"aba61589-66d6-4159-b0f1-7fa164e3d0e9"],

Cell[BoxData[
 RowBox[{"e", "\[Rule]", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"2", " ", 
     SuperscriptBox["Num", "2"], " ", "\[Lambda]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], " ", "d"}], "-", 
       RowBox[{"2", " ", "d", " ", "Num"}], "+", 
       RowBox[{"2", " ", "d", " ", 
        SuperscriptBox["Num", "2"]}], "-", 
       RowBox[{"2", " ", 
        SuperscriptBox["Num", "2"], " ", "\[Beta]", " ", "\[Lambda]"}], "+", 
       RowBox[{"2", " ", 
        SuperscriptBox["Num", "3"], " ", "\[Beta]", " ", "\[Lambda]"}], "+", 
       RowBox[{"\[Lambda]", " ", "\[Rho]"}], "-", 
       RowBox[{"3", " ", 
        SuperscriptBox["Num", "2"], " ", "\[Lambda]", " ", "\[Rho]"}], "+", 
       RowBox[{"2", " ", 
        SuperscriptBox["Num", "3"], " ", "\[Lambda]", " ", "\[Rho]"}], "-", 
       RowBox[{"\[Lambda]", " ", 
        SqrtBox[
         RowBox[{
          RowBox[{"-", 
           FractionBox[
            RowBox[{"4", " ", 
             SuperscriptBox["d", "2"], " ", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"3", " ", "Num"}]}], ")"}]}], 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", 
             SuperscriptBox["\[Lambda]", "2"]}]]}], "+", 
          FractionBox[
           RowBox[{"8", " ", 
            SuperscriptBox["Num", "2"], " ", "\[Gamma]"}], 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]], 
          "+", 
          SuperscriptBox["\[Rho]", "2"], "-", 
          FractionBox[
           RowBox[{"4", " ", "d", " ", 
            RowBox[{"(", 
             RowBox[{"\[Rho]", "+", 
              RowBox[{"3", " ", "Num", " ", "\[Rho]"}]}], ")"}]}], 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", 
            "\[Lambda]"}]]}]]}], "+", 
       RowBox[{
        SuperscriptBox["Num", "2"], " ", "\[Lambda]", " ", 
        SqrtBox[
         RowBox[{
          RowBox[{"-", 
           FractionBox[
            RowBox[{"4", " ", 
             SuperscriptBox["d", "2"], " ", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"3", " ", "Num"}]}], ")"}]}], 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", 
             SuperscriptBox["\[Lambda]", "2"]}]]}], "+", 
          FractionBox[
           RowBox[{"8", " ", 
            SuperscriptBox["Num", "2"], " ", "\[Gamma]"}], 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]], 
          "+", 
          SuperscriptBox["\[Rho]", "2"], "-", 
          FractionBox[
           RowBox[{"4", " ", "d", " ", 
            RowBox[{"(", 
             RowBox[{"\[Rho]", "+", 
              RowBox[{"3", " ", "Num", " ", "\[Rho]"}]}], ")"}]}], 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", 
            "\[Lambda]"}]]}]]}]}], ")"}]}], ")"}], "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"4", " ", 
      SuperscriptBox["d", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"3", " ", "Num"}], "-", 
        SuperscriptBox["Num", "2"], "+", 
        SuperscriptBox["Num", "3"]}], ")"}]}], "+", 
     RowBox[{"2", " ", "d", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"b", " ", 
         SuperscriptBox["Num", "2"]}], "-", 
        RowBox[{"2", " ", 
         SuperscriptBox["Num", "2"], " ", "\[Beta]", " ", "\[Lambda]"}], "-", 
        
        RowBox[{"4", " ", 
         SuperscriptBox["Num", "3"], " ", "\[Beta]", " ", "\[Lambda]"}], "+", 
        
        RowBox[{"4", " ", 
         SuperscriptBox["Num", "4"], " ", "\[Beta]", " ", "\[Lambda]"}], "+", 
        
        RowBox[{"2", " ", "\[Lambda]", " ", "\[Rho]"}], "+", 
        RowBox[{"4", " ", "Num", " ", "\[Lambda]", " ", "\[Rho]"}], "-", 
        RowBox[{"5", " ", 
         SuperscriptBox["Num", "2"], " ", "\[Lambda]", " ", "\[Rho]"}], "-", 
        RowBox[{"6", " ", 
         SuperscriptBox["Num", "3"], " ", "\[Lambda]", " ", "\[Rho]"}], "+", 
        RowBox[{"4", " ", 
         SuperscriptBox["Num", "4"], " ", "\[Lambda]", " ", "\[Rho]"}], "-", 
        SqrtBox[
         FractionBox[
          RowBox[{
           RowBox[{
            RowBox[{"-", "4"}], " ", 
            SuperscriptBox["d", "2"], " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"3", " ", "Num"}]}], ")"}]}], "+", 
           RowBox[{"4", " ", "d", " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"2", " ", "Num"}], "-", 
              RowBox[{"3", " ", 
               SuperscriptBox["Num", "2"]}]}], ")"}], " ", "\[Lambda]", " ", 
            "\[Rho]"}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", "\[Lambda]", " ", 
            
            RowBox[{"(", 
             RowBox[{
              RowBox[{"\[Lambda]", " ", 
               SuperscriptBox["\[Rho]", "2"]}], "+", 
              RowBox[{"2", " ", "Num", " ", "\[Lambda]", " ", 
               SuperscriptBox["\[Rho]", "2"]}], "+", 
              RowBox[{
               SuperscriptBox["Num", "2"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"8", " ", "\[Gamma]"}], "+", 
                 RowBox[{"\[Lambda]", " ", 
                  SuperscriptBox["\[Rho]", "2"]}]}], ")"}]}]}], ")"}]}]}], 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]], "-", 
        RowBox[{"2", " ", "Num", " ", 
         SqrtBox[
          FractionBox[
           RowBox[{
            RowBox[{
             RowBox[{"-", "4"}], " ", 
             SuperscriptBox["d", "2"], " ", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"3", " ", "Num"}]}], ")"}]}], "+", 
            RowBox[{"4", " ", "d", " ", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"2", " ", "Num"}], "-", 
               RowBox[{"3", " ", 
                SuperscriptBox["Num", "2"]}]}], ")"}], " ", "\[Lambda]", " ", 
             "\[Rho]"}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", "\[Lambda]", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"\[Lambda]", " ", 
                SuperscriptBox["\[Rho]", "2"]}], "+", 
               RowBox[{"2", " ", "Num", " ", "\[Lambda]", " ", 
                SuperscriptBox["\[Rho]", "2"]}], "+", 
               RowBox[{
                SuperscriptBox["Num", "2"], " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"8", " ", "\[Gamma]"}], "+", 
                  RowBox[{"\[Lambda]", " ", 
                   SuperscriptBox["\[Rho]", "2"]}]}], ")"}]}]}], ")"}]}]}], 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]]}], "+", 
        RowBox[{"2", " ", 
         SuperscriptBox["Num", "3"], " ", 
         SqrtBox[
          FractionBox[
           RowBox[{
            RowBox[{
             RowBox[{"-", "4"}], " ", 
             SuperscriptBox["d", "2"], " ", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"3", " ", "Num"}]}], ")"}]}], "+", 
            RowBox[{"4", " ", "d", " ", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"2", " ", "Num"}], "-", 
               RowBox[{"3", " ", 
                SuperscriptBox["Num", "2"]}]}], ")"}], " ", "\[Lambda]", " ", 
             "\[Rho]"}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", "\[Lambda]", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"\[Lambda]", " ", 
                SuperscriptBox["\[Rho]", "2"]}], "+", 
               RowBox[{"2", " ", "Num", " ", "\[Lambda]", " ", 
                SuperscriptBox["\[Rho]", "2"]}], "+", 
               RowBox[{
                SuperscriptBox["Num", "2"], " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"8", " ", "\[Gamma]"}], "+", 
                  RowBox[{"\[Lambda]", " ", 
                   SuperscriptBox["\[Rho]", "2"]}]}], ")"}]}]}], ")"}]}]}], 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]]}]}], ")"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", "\[Lambda]", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"4", " ", 
         SuperscriptBox["Num", "4"], " ", "\[Lambda]", " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"\[Beta]", "+", "\[Rho]"}], ")"}], "2"]}], "+", 
        RowBox[{"\[Rho]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"\[Lambda]", " ", "\[Rho]"}], "-", 
           SqrtBox[
            FractionBox[
             RowBox[{
              RowBox[{
               RowBox[{"-", "4"}], " ", 
               SuperscriptBox["d", "2"], " ", 
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{"3", " ", "Num"}]}], ")"}]}], "+", 
              RowBox[{"4", " ", "d", " ", 
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{"2", " ", "Num"}], "-", 
                 RowBox[{"3", " ", 
                  SuperscriptBox["Num", "2"]}]}], ")"}], " ", "\[Lambda]", 
               " ", "\[Rho]"}], "+", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", "\[Lambda]", 
               " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"\[Lambda]", " ", 
                  SuperscriptBox["\[Rho]", "2"]}], "+", 
                 RowBox[{"2", " ", "Num", " ", "\[Lambda]", " ", 
                  SuperscriptBox["\[Rho]", "2"]}], "+", 
                 RowBox[{
                  SuperscriptBox["Num", "2"], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"8", " ", "\[Gamma]"}], "+", 
                    RowBox[{"\[Lambda]", " ", 
                    SuperscriptBox["\[Rho]", "2"]}]}], ")"}]}]}], ")"}]}]}], 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]]}], ")"}]}], "+", 
        RowBox[{"2", " ", "Num", " ", "\[Rho]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"\[Lambda]", " ", "\[Rho]"}], "-", 
           SqrtBox[
            FractionBox[
             RowBox[{
              RowBox[{
               RowBox[{"-", "4"}], " ", 
               SuperscriptBox["d", "2"], " ", 
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{"3", " ", "Num"}]}], ")"}]}], "+", 
              RowBox[{"4", " ", "d", " ", 
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{"2", " ", "Num"}], "-", 
                 RowBox[{"3", " ", 
                  SuperscriptBox["Num", "2"]}]}], ")"}], " ", "\[Lambda]", 
               " ", "\[Rho]"}], "+", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", "\[Lambda]", 
               " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"\[Lambda]", " ", 
                  SuperscriptBox["\[Rho]", "2"]}], "+", 
                 RowBox[{"2", " ", "Num", " ", "\[Lambda]", " ", 
                  SuperscriptBox["\[Rho]", "2"]}], "+", 
                 RowBox[{
                  SuperscriptBox["Num", "2"], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"8", " ", "\[Gamma]"}], "+", 
                    RowBox[{"\[Lambda]", " ", 
                    SuperscriptBox["\[Rho]", "2"]}]}], ")"}]}]}], ")"}]}]}], 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]]}], ")"}]}], "+", 
        RowBox[{"4", " ", 
         SuperscriptBox["Num", "3"], " ", 
         RowBox[{"(", 
          RowBox[{"\[Beta]", "+", "\[Rho]"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "\[Lambda]"}], " ", "\[Rho]"}], "+", 
           SqrtBox[
            FractionBox[
             RowBox[{
              RowBox[{
               RowBox[{"-", "4"}], " ", 
               SuperscriptBox["d", "2"], " ", 
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{"3", " ", "Num"}]}], ")"}]}], "+", 
              RowBox[{"4", " ", "d", " ", 
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{"2", " ", "Num"}], "-", 
                 RowBox[{"3", " ", 
                  SuperscriptBox["Num", "2"]}]}], ")"}], " ", "\[Lambda]", 
               " ", "\[Rho]"}], "+", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", "\[Lambda]", 
               " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"\[Lambda]", " ", 
                  SuperscriptBox["\[Rho]", "2"]}], "+", 
                 RowBox[{"2", " ", "Num", " ", "\[Lambda]", " ", 
                  SuperscriptBox["\[Rho]", "2"]}], "+", 
                 RowBox[{
                  SuperscriptBox["Num", "2"], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"8", " ", "\[Gamma]"}], "+", 
                    RowBox[{"\[Lambda]", " ", 
                    SuperscriptBox["\[Rho]", "2"]}]}], ")"}]}]}], ")"}]}]}], 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]]}], ")"}]}], "+", 
        RowBox[{
         SuperscriptBox["Num", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"4", " ", "\[Gamma]"}], "+", 
           FractionBox[
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "b"}], "+", 
               RowBox[{"\[Lambda]", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"2", " ", "\[Beta]"}], "+", "\[Rho]"}], ")"}]}]}], 
              ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"-", "\[Lambda]"}], " ", "\[Rho]"}], "+", 
               SqrtBox[
                FractionBox[
                 RowBox[{
                  RowBox[{
                   RowBox[{"-", "4"}], " ", 
                   SuperscriptBox["d", "2"], " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"3", " ", "Num"}]}], ")"}]}], "+", 
                  RowBox[{"4", " ", "d", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", "Num"}], "-", 
                    RowBox[{"3", " ", 
                    SuperscriptBox["Num", "2"]}]}], ")"}], " ", "\[Lambda]", 
                   " ", "\[Rho]"}], "+", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", "\[Lambda]",
                    " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"\[Lambda]", " ", 
                    SuperscriptBox["\[Rho]", "2"]}], "+", 
                    RowBox[{"2", " ", "Num", " ", "\[Lambda]", " ", 
                    SuperscriptBox["\[Rho]", "2"]}], "+", 
                    RowBox[{
                    SuperscriptBox["Num", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"8", " ", "\[Gamma]"}], "+", 
                    RowBox[{"\[Lambda]", " ", 
                    SuperscriptBox["\[Rho]", "2"]}]}], ")"}]}]}], ")"}]}]}], 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]]}], ")"}]}], 
            "\[Lambda]"]}], ")"}]}]}], ")"}]}]}], ")"}]}]}]], "Output",
 CellChangeTimes->{{3.846484455966558*^9, 3.846484478197875*^9}, 
   3.846489542684936*^9, {3.846501951060787*^9, 3.8465019589451838`*^9}},
 CellLabel->"Out[44]=",ExpressionUUID->"c17bdd8e-409b-4626-8f42-e2baecc07a56"]
}, Open  ]],

Cell[TextData[{
 "The expressions for the coefficient ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "1b52e2e0-22b9-429c-b657-1541d8369840"],
 " is the following:"
}], "Text",
 CellChangeTimes->{{3.84648559983814*^9, 
  3.846485601987685*^9}},ExpressionUUID->"e987b73d-419c-40bb-9de2-\
eb5fc796a491"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"EandFSolutions", "[", 
     RowBox[{"[", "1", "]"}], "]"}], "[", 
    RowBox[{"[", "2", "]"}], "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Lambda]", ">", "0"}], ",", 
     RowBox[{"\[Gamma]", ">", "0"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.846484460362399*^9, 3.846484484091098*^9}, {
  3.8465019682081137`*^9, 3.8465019728926687`*^9}},
 CellLabel->"In[45]:=",ExpressionUUID->"778f686b-88e0-452a-bf4d-5715db4d9f20"],

Cell[BoxData[
 RowBox[{"f", "\[Rule]", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"2", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
     SuperscriptBox["Num", "2"], " ", "\[Lambda]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", " ", "b", " ", 
        SuperscriptBox["Num", "2"]}], "-", 
       RowBox[{"2", " ", "d", " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", "Num"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          SuperscriptBox["Num", "2"]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[Lambda]"}], " ", "\[Rho]"}], "+", 
          SqrtBox[
           FractionBox[
            RowBox[{
             RowBox[{
              RowBox[{"-", "4"}], " ", 
              SuperscriptBox["d", "2"], " ", 
              RowBox[{"(", 
               RowBox[{"1", "+", 
                RowBox[{"3", " ", "Num"}]}], ")"}]}], "+", 
             RowBox[{"4", " ", "d", " ", 
              RowBox[{"(", 
               RowBox[{"1", "+", 
                RowBox[{"2", " ", "Num"}], "-", 
                RowBox[{"3", " ", 
                 SuperscriptBox["Num", "2"]}]}], ")"}], " ", "\[Lambda]", " ",
               "\[Rho]"}], "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", "\[Lambda]", 
              " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"\[Lambda]", " ", 
                 SuperscriptBox["\[Rho]", "2"]}], "+", 
                RowBox[{"2", " ", "Num", " ", "\[Lambda]", " ", 
                 SuperscriptBox["\[Rho]", "2"]}], "+", 
                RowBox[{
                 SuperscriptBox["Num", "2"], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"8", " ", "\[Gamma]"}], "+", 
                   RowBox[{"\[Lambda]", " ", 
                    SuperscriptBox["\[Rho]", "2"]}]}], ")"}]}]}], ")"}]}]}], 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]]}], ")"}]}]}], 
      ")"}]}], ")"}], "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "+", "Num"}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"4", " ", 
        SuperscriptBox["d", "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "-", 
          RowBox[{"3", " ", "Num"}], "-", 
          SuperscriptBox["Num", "2"], "+", 
          SuperscriptBox["Num", "3"]}], ")"}]}], "+", 
       RowBox[{"2", " ", "d", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"b", " ", 
           SuperscriptBox["Num", "2"]}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["Num", "2"], " ", "\[Beta]", " ", "\[Lambda]"}], 
          "-", 
          RowBox[{"4", " ", 
           SuperscriptBox["Num", "3"], " ", "\[Beta]", " ", "\[Lambda]"}], 
          "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["Num", "4"], " ", "\[Beta]", " ", "\[Lambda]"}], 
          "+", 
          RowBox[{"2", " ", "\[Lambda]", " ", "\[Rho]"}], "+", 
          RowBox[{"4", " ", "Num", " ", "\[Lambda]", " ", "\[Rho]"}], "-", 
          RowBox[{"5", " ", 
           SuperscriptBox["Num", "2"], " ", "\[Lambda]", " ", "\[Rho]"}], "-", 
          RowBox[{"6", " ", 
           SuperscriptBox["Num", "3"], " ", "\[Lambda]", " ", "\[Rho]"}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["Num", "4"], " ", "\[Lambda]", " ", "\[Rho]"}], "-", 
          SqrtBox[
           FractionBox[
            RowBox[{
             RowBox[{
              RowBox[{"-", "4"}], " ", 
              SuperscriptBox["d", "2"], " ", 
              RowBox[{"(", 
               RowBox[{"1", "+", 
                RowBox[{"3", " ", "Num"}]}], ")"}]}], "+", 
             RowBox[{"4", " ", "d", " ", 
              RowBox[{"(", 
               RowBox[{"1", "+", 
                RowBox[{"2", " ", "Num"}], "-", 
                RowBox[{"3", " ", 
                 SuperscriptBox["Num", "2"]}]}], ")"}], " ", "\[Lambda]", " ",
               "\[Rho]"}], "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", "\[Lambda]", 
              " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"\[Lambda]", " ", 
                 SuperscriptBox["\[Rho]", "2"]}], "+", 
                RowBox[{"2", " ", "Num", " ", "\[Lambda]", " ", 
                 SuperscriptBox["\[Rho]", "2"]}], "+", 
                RowBox[{
                 SuperscriptBox["Num", "2"], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"8", " ", "\[Gamma]"}], "+", 
                   RowBox[{"\[Lambda]", " ", 
                    SuperscriptBox["\[Rho]", "2"]}]}], ")"}]}]}], ")"}]}]}], 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]], "-", 
          RowBox[{"2", " ", "Num", " ", 
           SqrtBox[
            FractionBox[
             RowBox[{
              RowBox[{
               RowBox[{"-", "4"}], " ", 
               SuperscriptBox["d", "2"], " ", 
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{"3", " ", "Num"}]}], ")"}]}], "+", 
              RowBox[{"4", " ", "d", " ", 
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{"2", " ", "Num"}], "-", 
                 RowBox[{"3", " ", 
                  SuperscriptBox["Num", "2"]}]}], ")"}], " ", "\[Lambda]", 
               " ", "\[Rho]"}], "+", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", "\[Lambda]", 
               " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"\[Lambda]", " ", 
                  SuperscriptBox["\[Rho]", "2"]}], "+", 
                 RowBox[{"2", " ", "Num", " ", "\[Lambda]", " ", 
                  SuperscriptBox["\[Rho]", "2"]}], "+", 
                 RowBox[{
                  SuperscriptBox["Num", "2"], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"8", " ", "\[Gamma]"}], "+", 
                    RowBox[{"\[Lambda]", " ", 
                    SuperscriptBox["\[Rho]", "2"]}]}], ")"}]}]}], ")"}]}]}], 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]]}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["Num", "3"], " ", 
           SqrtBox[
            FractionBox[
             RowBox[{
              RowBox[{
               RowBox[{"-", "4"}], " ", 
               SuperscriptBox["d", "2"], " ", 
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{"3", " ", "Num"}]}], ")"}]}], "+", 
              RowBox[{"4", " ", "d", " ", 
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{"2", " ", "Num"}], "-", 
                 RowBox[{"3", " ", 
                  SuperscriptBox["Num", "2"]}]}], ")"}], " ", "\[Lambda]", 
               " ", "\[Rho]"}], "+", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", "\[Lambda]", 
               " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"\[Lambda]", " ", 
                  SuperscriptBox["\[Rho]", "2"]}], "+", 
                 RowBox[{"2", " ", "Num", " ", "\[Lambda]", " ", 
                  SuperscriptBox["\[Rho]", "2"]}], "+", 
                 RowBox[{
                  SuperscriptBox["Num", "2"], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"8", " ", "\[Gamma]"}], "+", 
                    RowBox[{"\[Lambda]", " ", 
                    SuperscriptBox["\[Rho]", "2"]}]}], ")"}]}]}], ")"}]}]}], 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]]}]}], ")"}]}], "+", 
       
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", "\[Lambda]", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"4", " ", 
           SuperscriptBox["Num", "4"], " ", "\[Lambda]", " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"\[Beta]", "+", "\[Rho]"}], ")"}], "2"]}], "+", 
          RowBox[{"\[Rho]", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"\[Lambda]", " ", "\[Rho]"}], "-", 
             SqrtBox[
              FractionBox[
               RowBox[{
                RowBox[{
                 RowBox[{"-", "4"}], " ", 
                 SuperscriptBox["d", "2"], " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   RowBox[{"3", " ", "Num"}]}], ")"}]}], "+", 
                RowBox[{"4", " ", "d", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   RowBox[{"2", " ", "Num"}], "-", 
                   RowBox[{"3", " ", 
                    SuperscriptBox["Num", "2"]}]}], ")"}], " ", "\[Lambda]", 
                 " ", "\[Rho]"}], "+", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", "\[Lambda]", 
                 " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"\[Lambda]", " ", 
                    SuperscriptBox["\[Rho]", "2"]}], "+", 
                   RowBox[{"2", " ", "Num", " ", "\[Lambda]", " ", 
                    SuperscriptBox["\[Rho]", "2"]}], "+", 
                   RowBox[{
                    SuperscriptBox["Num", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"8", " ", "\[Gamma]"}], "+", 
                    RowBox[{"\[Lambda]", " ", 
                    SuperscriptBox["\[Rho]", "2"]}]}], ")"}]}]}], ")"}]}]}], 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]]}], ")"}]}], "+", 
          
          RowBox[{"2", " ", "Num", " ", "\[Rho]", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"\[Lambda]", " ", "\[Rho]"}], "-", 
             SqrtBox[
              FractionBox[
               RowBox[{
                RowBox[{
                 RowBox[{"-", "4"}], " ", 
                 SuperscriptBox["d", "2"], " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   RowBox[{"3", " ", "Num"}]}], ")"}]}], "+", 
                RowBox[{"4", " ", "d", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   RowBox[{"2", " ", "Num"}], "-", 
                   RowBox[{"3", " ", 
                    SuperscriptBox["Num", "2"]}]}], ")"}], " ", "\[Lambda]", 
                 " ", "\[Rho]"}], "+", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", "\[Lambda]", 
                 " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"\[Lambda]", " ", 
                    SuperscriptBox["\[Rho]", "2"]}], "+", 
                   RowBox[{"2", " ", "Num", " ", "\[Lambda]", " ", 
                    SuperscriptBox["\[Rho]", "2"]}], "+", 
                   RowBox[{
                    SuperscriptBox["Num", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"8", " ", "\[Gamma]"}], "+", 
                    RowBox[{"\[Lambda]", " ", 
                    SuperscriptBox["\[Rho]", "2"]}]}], ")"}]}]}], ")"}]}]}], 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]]}], ")"}]}], "+", 
          
          RowBox[{"4", " ", 
           SuperscriptBox["Num", "3"], " ", 
           RowBox[{"(", 
            RowBox[{"\[Beta]", "+", "\[Rho]"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "\[Lambda]"}], " ", "\[Rho]"}], "+", 
             SqrtBox[
              FractionBox[
               RowBox[{
                RowBox[{
                 RowBox[{"-", "4"}], " ", 
                 SuperscriptBox["d", "2"], " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   RowBox[{"3", " ", "Num"}]}], ")"}]}], "+", 
                RowBox[{"4", " ", "d", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   RowBox[{"2", " ", "Num"}], "-", 
                   RowBox[{"3", " ", 
                    SuperscriptBox["Num", "2"]}]}], ")"}], " ", "\[Lambda]", 
                 " ", "\[Rho]"}], "+", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", "\[Lambda]", 
                 " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"\[Lambda]", " ", 
                    SuperscriptBox["\[Rho]", "2"]}], "+", 
                   RowBox[{"2", " ", "Num", " ", "\[Lambda]", " ", 
                    SuperscriptBox["\[Rho]", "2"]}], "+", 
                   RowBox[{
                    SuperscriptBox["Num", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"8", " ", "\[Gamma]"}], "+", 
                    RowBox[{"\[Lambda]", " ", 
                    SuperscriptBox["\[Rho]", "2"]}]}], ")"}]}]}], ")"}]}]}], 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]]}], ")"}]}], "+", 
          
          RowBox[{
           SuperscriptBox["Num", "2"], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"4", " ", "\[Gamma]"}], "+", 
             FractionBox[
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "b"}], "+", 
                 RowBox[{"\[Lambda]", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"2", " ", "\[Beta]"}], "+", "\[Rho]"}], ")"}]}]}],
                 ")"}], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "\[Lambda]"}], " ", "\[Rho]"}], "+", 
                 SqrtBox[
                  FractionBox[
                   RowBox[{
                    RowBox[{
                    RowBox[{"-", "4"}], " ", 
                    SuperscriptBox["d", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"3", " ", "Num"}]}], ")"}]}], "+", 
                    RowBox[{"4", " ", "d", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", "Num"}], "-", 
                    RowBox[{"3", " ", 
                    SuperscriptBox["Num", "2"]}]}], ")"}], " ", "\[Lambda]", 
                    " ", "\[Rho]"}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", "\[Lambda]",
                     " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"\[Lambda]", " ", 
                    SuperscriptBox["\[Rho]", "2"]}], "+", 
                    RowBox[{"2", " ", "Num", " ", "\[Lambda]", " ", 
                    SuperscriptBox["\[Rho]", "2"]}], "+", 
                    RowBox[{
                    SuperscriptBox["Num", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"8", " ", "\[Gamma]"}], "+", 
                    RowBox[{"\[Lambda]", " ", 
                    SuperscriptBox["\[Rho]", "2"]}]}], ")"}]}]}], ")"}]}]}], 
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]]}], ")"}]}], 
              "\[Lambda]"]}], ")"}]}]}], ")"}]}]}], ")"}]}], 
    ")"}]}]}]], "Output",
 CellChangeTimes->{{3.846484461787393*^9, 3.846484484449645*^9}, 
   3.846489542771357*^9, 3.8465019748535213`*^9},
 CellLabel->"Out[45]=",ExpressionUUID->"c64d3949-9719-44e3-bdf0-8a6633f65e85"]
}, Open  ]],

Cell[TextData[{
 "We insert the formula for ",
 Cell[BoxData[
  OverscriptBox["a", "_"]],
  CellChangeTimes->{{3.846476343252125*^9, 3.8464763894689093`*^9}, {
   3.846476500552004*^9, 3.84647658112457*^9}, {3.8464766884973717`*^9, 
   3.846476748040122*^9}},ExpressionUUID->
  "94850507-079f-4c08-9adb-90e529fa0e70"],
 "  and then the expression for ",
 Cell[BoxData[
  FormBox["e", TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "ce298d9f-c897-490f-a6b0-84a5aa5188df"],
 " and ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "e7324393-1063-45ad-a6d5-9c725631362a"],
 " in terms of d into Eq. (5.9) we get an equation whose solution  gives and \
explicit formula for c(d) in terms of d."
}], "Text",
 CellChangeTimes->{{3.84648562503686*^9, 
  3.8464857660654573`*^9}},ExpressionUUID->"d5be0afb-6c81-4d5e-9a43-\
dce2f1af1309"],

Cell[BoxData[
 RowBox[{
  RowBox[{"CSolution", " ", "=", 
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Eq59", "/.", 
          RowBox[{"{", 
           RowBox[{
            OverscriptBox["a", "_"], "\[Rule]", 
            FractionBox["e", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "+", "Num"}], ")"}], " ", "\[Lambda]"}]]}], 
           "}"}]}], "/.", "EandFSolutions"}], ")"}], "==", "0"}], ",", "c"}], 
     "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.8464845089903173`*^9, 3.846484559585627*^9}},
 CellLabel->"In[20]:=",ExpressionUUID->"b13487ce-ec56-4d65-be07-e729db50ec23"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{
   RowBox[{"CSolution", "[", 
    RowBox[{"[", "1", "]"}], "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Lambda]", ">", "0"}], ",", 
     RowBox[{"\[Gamma]", ">", "0"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.84648456475089*^9, 3.846484570385469*^9}, {
  3.8465020162294693`*^9, 3.84650201921593*^9}},
 CellLabel->"In[46]:=",ExpressionUUID->"0a0e1b0d-6035-4c8b-9737-e7e27e62d3bb"],

Cell[BoxData[
 RowBox[{"c", "\[Rule]", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"8", " ", 
     SuperscriptBox["Num", "5"], " ", "\[Lambda]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], " ", "d"}], "-", 
       RowBox[{"2", " ", "d", " ", "Num"}], "+", 
       RowBox[{"2", " ", "d", " ", 
        SuperscriptBox["Num", "2"]}], "-", 
       RowBox[{"2", " ", 
        SuperscriptBox["Num", "2"], " ", "\[Beta]", " ", "\[Lambda]"}], "+", 
       RowBox[{"2", " ", 
        SuperscriptBox["Num", "3"], " ", "\[Beta]", " ", "\[Lambda]"}], "+", 
       RowBox[{"\[Lambda]", " ", "\[Rho]"}], "-", 
       RowBox[{"3", " ", 
        SuperscriptBox["Num", "2"], " ", "\[Lambda]", " ", "\[Rho]"}], "+", 
       RowBox[{"2", " ", 
        SuperscriptBox["Num", "3"], " ", "\[Lambda]", " ", "\[Rho]"}], "-", 
       RowBox[{"\[Lambda]", " ", 
        SqrtBox[
         RowBox[{
          RowBox[{"-", 
           FractionBox[
            RowBox[{"4", " ", 
             SuperscriptBox["d", "2"], " ", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"3", " ", "Num"}]}], ")"}]}], 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", 
             SuperscriptBox["\[Lambda]", "2"]}]]}], "+", 
          FractionBox[
           RowBox[{"8", " ", 
            SuperscriptBox["Num", "2"], " ", "\[Gamma]"}], 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]], 
          "+", 
          SuperscriptBox["\[Rho]", "2"], "-", 
          FractionBox[
           RowBox[{"4", " ", "d", " ", 
            RowBox[{"(", 
             RowBox[{"\[Rho]", "+", 
              RowBox[{"3", " ", "Num", " ", "\[Rho]"}]}], ")"}]}], 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", 
            "\[Lambda]"}]]}]]}], "+", 
       RowBox[{
        SuperscriptBox["Num", "2"], " ", "\[Lambda]", " ", 
        SqrtBox[
         RowBox[{
          RowBox[{"-", 
           FractionBox[
            RowBox[{"4", " ", 
             SuperscriptBox["d", "2"], " ", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"3", " ", "Num"}]}], ")"}]}], 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", 
             SuperscriptBox["\[Lambda]", "2"]}]]}], "+", 
          FractionBox[
           RowBox[{"8", " ", 
            SuperscriptBox["Num", "2"], " ", "\[Gamma]"}], 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]], 
          "+", 
          SuperscriptBox["\[Rho]", "2"], "-", 
          FractionBox[
           RowBox[{"4", " ", "d", " ", 
            RowBox[{"(", 
             RowBox[{"\[Rho]", "+", 
              RowBox[{"3", " ", "Num", " ", "\[Rho]"}]}], ")"}]}], 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", 
            "\[Lambda]"}]]}]]}]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], " ", "d"}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", "b", " ", "Num"}], "+", 
          RowBox[{"2", " ", "Num", " ", "\[Beta]", " ", "\[Lambda]"}], "-", 
          RowBox[{"\[Lambda]", " ", "\[Rho]"}], "+", 
          RowBox[{"Num", " ", "\[Lambda]", " ", "\[Rho]"}], "+", 
          SqrtBox[
           FractionBox[
            RowBox[{
             RowBox[{
              RowBox[{"-", "4"}], " ", 
              SuperscriptBox["d", "2"], " ", 
              RowBox[{"(", 
               RowBox[{"1", "+", 
                RowBox[{"3", " ", "Num"}]}], ")"}]}], "+", 
             RowBox[{"4", " ", "d", " ", 
              RowBox[{"(", 
               RowBox[{"1", "+", 
                RowBox[{"2", " ", "Num"}], "-", 
                RowBox[{"3", " ", 
                 SuperscriptBox["Num", "2"]}]}], ")"}], " ", "\[Lambda]", " ",
               "\[Rho]"}], "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", "\[Lambda]", 
              " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"\[Lambda]", " ", 
                 SuperscriptBox["\[Rho]", "2"]}], "+", 
                RowBox[{"2", " ", "Num", " ", "\[Lambda]", " ", 
                 SuperscriptBox["\[Rho]", "2"]}], "+", 
                RowBox[{
                 SuperscriptBox["Num", "2"], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"8", " ", "\[Gamma]"}], "+", 
                   RowBox[{"\[Lambda]", " ", 
                    SuperscriptBox["\[Rho]", "2"]}]}], ")"}]}]}], ")"}]}]}], 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]], "+", 
          RowBox[{"Num", " ", 
           SqrtBox[
            FractionBox[
             RowBox[{
              RowBox[{
               RowBox[{"-", "4"}], " ", 
               SuperscriptBox["d", "2"], " ", 
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{"3", " ", "Num"}]}], ")"}]}], "+", 
              RowBox[{"4", " ", "d", " ", 
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{"2", " ", "Num"}], "-", 
                 RowBox[{"3", " ", 
                  SuperscriptBox["Num", "2"]}]}], ")"}], " ", "\[Lambda]", 
               " ", "\[Rho]"}], "+", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", "\[Lambda]", 
               " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"\[Lambda]", " ", 
                  SuperscriptBox["\[Rho]", "2"]}], "+", 
                 RowBox[{"2", " ", "Num", " ", "\[Lambda]", " ", 
                  SuperscriptBox["\[Rho]", "2"]}], "+", 
                 RowBox[{
                  SuperscriptBox["Num", "2"], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"8", " ", "\[Gamma]"}], "+", 
                    RowBox[{"\[Lambda]", " ", 
                    SuperscriptBox["\[Rho]", "2"]}]}], ")"}]}]}], ")"}]}]}], 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]]}]}], ")"}]}]}], 
      ")"}]}], ")"}], "/", 
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", " ", "\[Beta]"}], "+", "\[Rho]"}], ")"}], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"4", " ", 
         SuperscriptBox["d", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "-", 
           RowBox[{"3", " ", "Num"}], "-", 
           SuperscriptBox["Num", "2"], "+", 
           SuperscriptBox["Num", "3"]}], ")"}]}], "+", 
        RowBox[{"2", " ", "d", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"b", " ", 
            SuperscriptBox["Num", "2"]}], "-", 
           RowBox[{"2", " ", 
            SuperscriptBox["Num", "2"], " ", "\[Beta]", " ", "\[Lambda]"}], 
           "-", 
           RowBox[{"4", " ", 
            SuperscriptBox["Num", "3"], " ", "\[Beta]", " ", "\[Lambda]"}], 
           "+", 
           RowBox[{"4", " ", 
            SuperscriptBox["Num", "4"], " ", "\[Beta]", " ", "\[Lambda]"}], 
           "+", 
           RowBox[{"2", " ", "\[Lambda]", " ", "\[Rho]"}], "+", 
           RowBox[{"4", " ", "Num", " ", "\[Lambda]", " ", "\[Rho]"}], "-", 
           RowBox[{"5", " ", 
            SuperscriptBox["Num", "2"], " ", "\[Lambda]", " ", "\[Rho]"}], 
           "-", 
           RowBox[{"6", " ", 
            SuperscriptBox["Num", "3"], " ", "\[Lambda]", " ", "\[Rho]"}], 
           "+", 
           RowBox[{"4", " ", 
            SuperscriptBox["Num", "4"], " ", "\[Lambda]", " ", "\[Rho]"}], 
           "-", 
           SqrtBox[
            FractionBox[
             RowBox[{
              RowBox[{
               RowBox[{"-", "4"}], " ", 
               SuperscriptBox["d", "2"], " ", 
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{"3", " ", "Num"}]}], ")"}]}], "+", 
              RowBox[{"4", " ", "d", " ", 
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{"2", " ", "Num"}], "-", 
                 RowBox[{"3", " ", 
                  SuperscriptBox["Num", "2"]}]}], ")"}], " ", "\[Lambda]", 
               " ", "\[Rho]"}], "+", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", "\[Lambda]", 
               " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"\[Lambda]", " ", 
                  SuperscriptBox["\[Rho]", "2"]}], "+", 
                 RowBox[{"2", " ", "Num", " ", "\[Lambda]", " ", 
                  SuperscriptBox["\[Rho]", "2"]}], "+", 
                 RowBox[{
                  SuperscriptBox["Num", "2"], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"8", " ", "\[Gamma]"}], "+", 
                    RowBox[{"\[Lambda]", " ", 
                    SuperscriptBox["\[Rho]", "2"]}]}], ")"}]}]}], ")"}]}]}], 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]], "-", 
           RowBox[{"2", " ", "Num", " ", 
            SqrtBox[
             FractionBox[
              RowBox[{
               RowBox[{
                RowBox[{"-", "4"}], " ", 
                SuperscriptBox["d", "2"], " ", 
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  RowBox[{"3", " ", "Num"}]}], ")"}]}], "+", 
               RowBox[{"4", " ", "d", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  RowBox[{"2", " ", "Num"}], "-", 
                  RowBox[{"3", " ", 
                   SuperscriptBox["Num", "2"]}]}], ")"}], " ", "\[Lambda]", 
                " ", "\[Rho]"}], "+", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", "\[Lambda]", 
                " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"\[Lambda]", " ", 
                   SuperscriptBox["\[Rho]", "2"]}], "+", 
                  RowBox[{"2", " ", "Num", " ", "\[Lambda]", " ", 
                   SuperscriptBox["\[Rho]", "2"]}], "+", 
                  RowBox[{
                   SuperscriptBox["Num", "2"], " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"8", " ", "\[Gamma]"}], "+", 
                    RowBox[{"\[Lambda]", " ", 
                    SuperscriptBox["\[Rho]", "2"]}]}], ")"}]}]}], ")"}]}]}], 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]]}], "+", 
           RowBox[{"2", " ", 
            SuperscriptBox["Num", "3"], " ", 
            SqrtBox[
             FractionBox[
              RowBox[{
               RowBox[{
                RowBox[{"-", "4"}], " ", 
                SuperscriptBox["d", "2"], " ", 
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  RowBox[{"3", " ", "Num"}]}], ")"}]}], "+", 
               RowBox[{"4", " ", "d", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  RowBox[{"2", " ", "Num"}], "-", 
                  RowBox[{"3", " ", 
                   SuperscriptBox["Num", "2"]}]}], ")"}], " ", "\[Lambda]", 
                " ", "\[Rho]"}], "+", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", "\[Lambda]", 
                " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"\[Lambda]", " ", 
                   SuperscriptBox["\[Rho]", "2"]}], "+", 
                  RowBox[{"2", " ", "Num", " ", "\[Lambda]", " ", 
                   SuperscriptBox["\[Rho]", "2"]}], "+", 
                  RowBox[{
                   SuperscriptBox["Num", "2"], " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"8", " ", "\[Gamma]"}], "+", 
                    RowBox[{"\[Lambda]", " ", 
                    SuperscriptBox["\[Rho]", "2"]}]}], ")"}]}]}], ")"}]}]}], 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]]}]}], ")"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", "\[Lambda]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"4", " ", 
            SuperscriptBox["Num", "4"], " ", "\[Lambda]", " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"\[Beta]", "+", "\[Rho]"}], ")"}], "2"]}], "+", 
           RowBox[{"\[Rho]", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"\[Lambda]", " ", "\[Rho]"}], "-", 
              SqrtBox[
               FractionBox[
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "4"}], " ", 
                  SuperscriptBox["d", "2"], " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "+", 
                    RowBox[{"3", " ", "Num"}]}], ")"}]}], "+", 
                 RowBox[{"4", " ", "d", " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "+", 
                    RowBox[{"2", " ", "Num"}], "-", 
                    RowBox[{"3", " ", 
                    SuperscriptBox["Num", "2"]}]}], ")"}], " ", "\[Lambda]", 
                  " ", "\[Rho]"}], "+", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", "\[Lambda]",
                   " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"\[Lambda]", " ", 
                    SuperscriptBox["\[Rho]", "2"]}], "+", 
                    RowBox[{"2", " ", "Num", " ", "\[Lambda]", " ", 
                    SuperscriptBox["\[Rho]", "2"]}], "+", 
                    RowBox[{
                    SuperscriptBox["Num", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"8", " ", "\[Gamma]"}], "+", 
                    RowBox[{"\[Lambda]", " ", 
                    SuperscriptBox["\[Rho]", "2"]}]}], ")"}]}]}], ")"}]}]}], 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]]}], ")"}]}], "+", 
           RowBox[{"2", " ", "Num", " ", "\[Rho]", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"\[Lambda]", " ", "\[Rho]"}], "-", 
              SqrtBox[
               FractionBox[
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "4"}], " ", 
                  SuperscriptBox["d", "2"], " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "+", 
                    RowBox[{"3", " ", "Num"}]}], ")"}]}], "+", 
                 RowBox[{"4", " ", "d", " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "+", 
                    RowBox[{"2", " ", "Num"}], "-", 
                    RowBox[{"3", " ", 
                    SuperscriptBox["Num", "2"]}]}], ")"}], " ", "\[Lambda]", 
                  " ", "\[Rho]"}], "+", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", "\[Lambda]",
                   " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"\[Lambda]", " ", 
                    SuperscriptBox["\[Rho]", "2"]}], "+", 
                    RowBox[{"2", " ", "Num", " ", "\[Lambda]", " ", 
                    SuperscriptBox["\[Rho]", "2"]}], "+", 
                    RowBox[{
                    SuperscriptBox["Num", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"8", " ", "\[Gamma]"}], "+", 
                    RowBox[{"\[Lambda]", " ", 
                    SuperscriptBox["\[Rho]", "2"]}]}], ")"}]}]}], ")"}]}]}], 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]]}], ")"}]}], "+", 
           RowBox[{"4", " ", 
            SuperscriptBox["Num", "3"], " ", 
            RowBox[{"(", 
             RowBox[{"\[Beta]", "+", "\[Rho]"}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "\[Lambda]"}], " ", "\[Rho]"}], "+", 
              SqrtBox[
               FractionBox[
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "4"}], " ", 
                  SuperscriptBox["d", "2"], " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "+", 
                    RowBox[{"3", " ", "Num"}]}], ")"}]}], "+", 
                 RowBox[{"4", " ", "d", " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "+", 
                    RowBox[{"2", " ", "Num"}], "-", 
                    RowBox[{"3", " ", 
                    SuperscriptBox["Num", "2"]}]}], ")"}], " ", "\[Lambda]", 
                  " ", "\[Rho]"}], "+", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", "\[Lambda]",
                   " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"\[Lambda]", " ", 
                    SuperscriptBox["\[Rho]", "2"]}], "+", 
                    RowBox[{"2", " ", "Num", " ", "\[Lambda]", " ", 
                    SuperscriptBox["\[Rho]", "2"]}], "+", 
                    RowBox[{
                    SuperscriptBox["Num", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"8", " ", "\[Gamma]"}], "+", 
                    RowBox[{"\[Lambda]", " ", 
                    SuperscriptBox["\[Rho]", "2"]}]}], ")"}]}]}], ")"}]}]}], 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]]}], ")"}]}], "+", 
           RowBox[{
            SuperscriptBox["Num", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"4", " ", "\[Gamma]"}], "+", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "b"}], "+", 
                  RowBox[{"\[Lambda]", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", " ", "\[Beta]"}], "+", "\[Rho]"}], ")"}]}]}],
                  ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"-", "\[Lambda]"}], " ", "\[Rho]"}], "+", 
                  SqrtBox[
                   FractionBox[
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "4"}], " ", 
                    SuperscriptBox["d", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"3", " ", "Num"}]}], ")"}]}], "+", 
                    RowBox[{"4", " ", "d", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", "Num"}], "-", 
                    RowBox[{"3", " ", 
                    SuperscriptBox["Num", "2"]}]}], ")"}], " ", "\[Lambda]", 
                    " ", "\[Rho]"}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", "\[Lambda]",
                     " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"\[Lambda]", " ", 
                    SuperscriptBox["\[Rho]", "2"]}], "+", 
                    RowBox[{"2", " ", "Num", " ", "\[Lambda]", " ", 
                    SuperscriptBox["\[Rho]", "2"]}], "+", 
                    RowBox[{
                    SuperscriptBox["Num", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"8", " ", "\[Gamma]"}], "+", 
                    RowBox[{"\[Lambda]", " ", 
                    SuperscriptBox["\[Rho]", "2"]}]}], ")"}]}]}], ")"}]}]}], 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]]}], ")"}]}], 
               "\[Lambda]"]}], ")"}]}]}], ")"}]}]}], ")"}], "2"]}], 
    ")"}]}]}]], "Output",
 CellChangeTimes->{{3.8464845623022327`*^9, 3.84648457088686*^9}, 
   3.846489542923016*^9, 3.846502023723381*^9},
 CellLabel->"Out[46]=",ExpressionUUID->"0da79c64-69ce-4e19-91dd-142b6df27307"]
}, Open  ]],

Cell["\<\
Using Eq (5.8) we can write the coefficient g in terms of c as follows.\
\>", "Text",
 CellChangeTimes->{{3.8464859058802*^9, 
  3.8464859634446983`*^9}},ExpressionUUID->"6a69b201-ef82-4ef9-bff5-\
2f24084d52dd"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"Eq58", "==", "0"}], ",", " ", "g"}], "]"}]], "Input",
 CellChangeTimes->{{3.846485960842771*^9, 3.846485974128496*^9}},
 CellLabel->"In[22]:=",ExpressionUUID->"4ce94730-b880-4bb4-8bb3-d4364ee60ddf"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"g", "\[Rule]", 
    FractionBox[
     RowBox[{"c", " ", 
      SuperscriptBox["\[Sigma]", "2"]}], 
     RowBox[{"2", " ", "\[Rho]"}]]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.846485974284523*^9, 3.846489543299553*^9},
 CellLabel->"Out[22]=",ExpressionUUID->"ccb6d305-4714-49b6-8910-9b18abb4149b"]
}, Open  ]],

Cell[TextData[{
 "The expressions for  ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["b", "_"], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "17849310-2582-4285-9d06-70a2c3940160"],
 "(d) and ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["c", "_"], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "77448bb3-5851-4199-afdd-fcfc21c505c5"],
 "(d) from (5.13), (5.14) , (5.15) can be plugged into (5.7) to obtain a \
complex but explicit scalar equation for d and a(d):"
}], "Text",
 CellChangeTimes->{{3.84648598875117*^9, 3.84648602274343*^9}, {
  3.84648617594738*^9, 3.8464861776463547`*^9}, {3.846486278131118*^9, 
  3.846486278384004*^9}},ExpressionUUID->"d8b1e532-d493-4727-bbcb-\
5adf0d2d8cb0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"Eq57", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         OverscriptBox["b", "_"], "\[Rule]", 
         FractionBox[
          RowBox[{"a", "+", 
           RowBox[{"2", " ", "d"}], "-", 
           RowBox[{"a", " ", "Num"}]}], 
          RowBox[{"\[Lambda]", "-", 
           RowBox[{
            SuperscriptBox["Num", "2"], " ", "\[Lambda]"}]}]]}], ",", 
        RowBox[{
         OverscriptBox["c", "_"], "\[Rule]", 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"d", "-", 
            RowBox[{"a", " ", "Num"}]}], 
           RowBox[{"\[Lambda]", "+", 
            RowBox[{"Num", " ", "\[Lambda]"}]}]]}]}]}], "}"}]}], "/.", 
     "bSolution"}], ")"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}], "==", "0"}]], "Input",
 CellChangeTimes->{{3.846486033171616*^9, 3.846486035728664*^9}, {
  3.846486130206273*^9, 3.846486160386052*^9}},
 CellLabel->"In[23]:=",ExpressionUUID->"8a0ddbaa-42fd-4a3e-8b2f-5421d1d637ca"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"-", "d"}], " ", 
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       RowBox[{"d", "-", 
        RowBox[{"a", " ", "Num"}]}], 
       RowBox[{"\[Lambda]", "+", 
        RowBox[{"Num", " ", "\[Lambda]"}]}]], "+", 
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "2"}], "+", "Num"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"a", "+", 
          RowBox[{"2", " ", "d"}], "-", 
          RowBox[{"a", " ", "Num"}]}], ")"}]}], 
       RowBox[{"\[Lambda]", "-", 
        RowBox[{
         SuperscriptBox["Num", "2"], " ", "\[Lambda]"}]}]]}], ")"}]}], "+", 
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{"a", "+", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"a", "+", 
           RowBox[{"2", " ", "d"}], "-", 
           RowBox[{"a", " ", "Num"}]}], ")"}], " ", "\[Lambda]"}], 
        RowBox[{"\[Lambda]", "-", 
         RowBox[{
          SuperscriptBox["Num", "2"], " ", "\[Lambda]"}]}]]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{"d", "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", "\[Lambda]", " ", 
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           RowBox[{"d", "-", 
            RowBox[{"a", " ", "Num"}]}], 
           RowBox[{"\[Lambda]", "+", 
            RowBox[{"Num", " ", "\[Lambda]"}]}]], "+", 
          FractionBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "2"}], "+", "Num"}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{"a", "+", 
              RowBox[{"2", " ", "d"}], "-", 
              RowBox[{"a", " ", "Num"}]}], ")"}]}], 
           RowBox[{"\[Lambda]", "-", 
            RowBox[{
             SuperscriptBox["Num", "2"], " ", "\[Lambda]"}]}]]}], ")"}]}]}], 
      ")"}]}], 
    RowBox[{"2", " ", "\[Lambda]"}]], "+", 
   RowBox[{"d", " ", "\[Rho]"}], "+", 
   FractionBox[
    RowBox[{"2", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"a", "+", 
        RowBox[{"2", " ", "d"}], "-", 
        RowBox[{"a", " ", "Num"}]}], ")"}], "3"]}], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "+", "Num"}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{"\[Lambda]", "-", 
       RowBox[{
        SuperscriptBox["Num", "2"], " ", "\[Lambda]"}]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", " ", "d", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "3"}], "+", "Num"}], ")"}]}], "+", 
       RowBox[{"4", " ", "a", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "Num"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          SuperscriptBox["Num", "2"]}], ")"}], " ", "\[Lambda]", " ", 
        "\[Rho]"}]}], ")"}]}]]}], "\[Equal]", "0"}]], "Output",
 CellChangeTimes->{
  3.8464860315907173`*^9, {3.8464861309200687`*^9, 3.846486160692985*^9}, 
   3.846489543321406*^9},
 CellLabel->"Out[23]=",ExpressionUUID->"a6fab137-5583-4aa3-84c2-437b8c65574e"]
}, Open  ]],

Cell["Inserting the explicit expression for a(d) we arrive at", "Text",
 CellChangeTimes->{{3.846486179563068*^9, 
  3.846486194641954*^9}},ExpressionUUID->"048428d0-3f06-4b28-bbad-\
52b7c0dc60f7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Eq57a", " ", "=", " ", 
  RowBox[{"Simplify", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Eq57", "/.", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           OverscriptBox["b", "_"], "\[Rule]", 
           FractionBox[
            RowBox[{"a", "+", 
             RowBox[{"2", " ", "d"}], "-", 
             RowBox[{"a", " ", "Num"}]}], 
            RowBox[{"\[Lambda]", "-", 
             RowBox[{
              SuperscriptBox["Num", "2"], " ", "\[Lambda]"}]}]]}], ",", 
          RowBox[{
           OverscriptBox["c", "_"], "\[Rule]", 
           RowBox[{"-", 
            FractionBox[
             RowBox[{"d", "-", 
              RowBox[{"a", " ", "Num"}]}], 
             RowBox[{"\[Lambda]", "+", 
              RowBox[{"Num", " ", "\[Lambda]"}]}]]}]}]}], "}"}]}], "/.", 
       "bSolution"}], ")"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Lambda]", ">", "0"}], ",", 
      RowBox[{"\[Gamma]", ">", "0"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.8464862144318333`*^9, 3.8464862214440603`*^9}, {
  3.846497877127812*^9, 3.846497881739053*^9}, {3.846501398477199*^9, 
  3.8465014026121483`*^9}, {3.846502056929631*^9, 3.846502080425284*^9}},
 CellLabel->"In[49]:=",ExpressionUUID->"3b9d3b69-788e-49aa-8d00-bbd35046ecb1"],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"d", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"d", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "3"}], "+", "Num"}], ")"}]}], "+", 
      RowBox[{"2", " ", "a", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "Num"}], ")"}]}]}], ")"}]}], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", "Num"}], ")"}], " ", "\[Lambda]"}]], "-", 
  FractionBox[
   RowBox[{"2", " ", 
    RowBox[{"(", 
     RowBox[{"d", "-", 
      RowBox[{"a", " ", "Num"}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"a", "+", 
      RowBox[{"2", " ", "d"}], "-", 
      RowBox[{"a", " ", "Num"}]}], ")"}]}], 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]], "+", 
  RowBox[{"d", " ", "\[Rho]"}], "-", 
  FractionBox[
   RowBox[{"2", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"a", "+", 
       RowBox[{"2", " ", "d"}], "-", 
       RowBox[{"a", " ", "Num"}]}], ")"}], "3"]}], 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"2", " ", "d", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "3"}], "+", "Num"}], ")"}]}], "+", 
      RowBox[{"4", " ", "a", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "Num"}], ")"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         SuperscriptBox["Num", "2"]}], ")"}], " ", "\[Lambda]", " ", 
       "\[Rho]"}]}], ")"}]}]]}]], "Output",
 CellChangeTimes->{{3.846486218480034*^9, 3.8464862217287197`*^9}, 
   3.8464895433350773`*^9, 3.8464978819769373`*^9, 3.846501403633998*^9, {
   3.846502057964617*^9, 3.846502081217104*^9}},
 CellLabel->"Out[49]=",ExpressionUUID->"e9621f3c-90f8-4c2a-976d-906b3a7e9fb3"]
}, Open  ]],

Cell[TextData[{
 "Finally, we show that after replacing d = ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", "\[Lambda]\[Gamma]", ")"}], 
    RowBox[{"1", "/", "2"}]], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "953a0107-82a9-4bba-8a40-889a5641def6"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Delta]", 
    RowBox[{"N", "\[LineSeparator]"}]], TraditionalForm]],ExpressionUUID->
  "302f84b0-0522-4f37-ae16-f0a49d12313d"],
 "(\[Lambda])  and taking the limit as ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Lambda]", "->", " ", "0"}], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "d704e605-8707-467c-8677-744cbe6cc696"],
 " we arrive at Eq. (5.19)."
}], "Text",
 CellChangeTimes->{{3.846486296123589*^9, 
  3.84648641103411*^9}},ExpressionUUID->"4dd2f641-f5d0-4c69-9984-\
2250a274c378"],

Cell["\<\
We start by computing a power series expansion for the a coefficient:\
\>", "Text",
 CellChangeTimes->{{3.8465021916533527`*^9, 
  3.846502201829823*^9}},ExpressionUUID->"ec6a72ef-782a-497f-a022-\
1bd22b53727c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"aSolutionAsymptotic", "=", " ", 
  RowBox[{"Series", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{"d", " ", 
         RowBox[{"(", 
          RowBox[{"2", "+", 
           RowBox[{"6", " ", "Num"}]}], ")"}]}], "+", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "\[Rho]"}], "+", 
           SqrtBox[
            RowBox[{
             RowBox[{"-", 
              FractionBox[
               RowBox[{"4", " ", 
                SuperscriptBox["d", "2"], " ", 
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  RowBox[{"3", " ", "Num"}]}], ")"}]}], 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", 
                SuperscriptBox["\[Lambda]", "2"]}]]}], "+", 
             FractionBox[
              RowBox[{"8", " ", 
               SuperscriptBox["Num", "2"], " ", "\[Gamma]"}], 
              RowBox[{
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]], 
             "-", 
             FractionBox[
              RowBox[{"4", " ", "d", " ", 
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{"3", " ", "Num"}]}], ")"}], " ", "\[Rho]"}], 
              RowBox[{
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]], 
             "+", 
             SuperscriptBox["\[Rho]", "2"]}]]}], ")"}]}]}], 
       RowBox[{"4", " ", 
        SuperscriptBox["Num", "2"]}]], "/.", 
      RowBox[{"d", "\[Rule]", 
       RowBox[{
        RowBox[{"Sqrt", "[", 
         RowBox[{"\[Lambda]", "*", "\[Gamma]"}], "]"}], "*", "\[Delta]"}]}]}],
      ")"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Lambda]", ",", "0", ",", "1"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.846497784913134*^9, 3.8464978125120792`*^9}, {
  3.846497853410139*^9, 3.8464978598747683`*^9}},
 CellLabel->"In[50]:=",ExpressionUUID->"5a7ca80b-37f7-4606-9214-fcccf096a7e3"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SqrtBox["\[Gamma]"], " ", "\[Delta]"}], "+", 
       RowBox[{"3", " ", "Num", " ", 
        SqrtBox["\[Gamma]"], " ", "\[Delta]"}], "+", 
       RowBox[{
        SqrtBox[
         FractionBox[
          RowBox[{"\[Gamma]", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "2"}], " ", 
              SuperscriptBox["Num", "2"]}], "+", 
             RowBox[{"2", " ", 
              SuperscriptBox["Num", "3"]}], "-", 
             SuperscriptBox["\[Delta]", "2"], "-", 
             RowBox[{"3", " ", "Num", " ", 
              SuperscriptBox["\[Delta]", "2"]}]}], ")"}]}], 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]]], 
        " ", 
        SqrtBox["\[Lambda]"]}], "+", 
       RowBox[{"2", " ", "Num", " ", 
        SqrtBox[
         FractionBox[
          RowBox[{"\[Gamma]", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "2"}], " ", 
              SuperscriptBox["Num", "2"]}], "+", 
             RowBox[{"2", " ", 
              SuperscriptBox["Num", "3"]}], "-", 
             SuperscriptBox["\[Delta]", "2"], "-", 
             RowBox[{"3", " ", "Num", " ", 
              SuperscriptBox["\[Delta]", "2"]}]}], ")"}]}], 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]]], 
        " ", 
        SqrtBox["\[Lambda]"]}], "+", 
       RowBox[{
        SuperscriptBox["Num", "2"], " ", 
        SqrtBox[
         FractionBox[
          RowBox[{"\[Gamma]", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "2"}], " ", 
              SuperscriptBox["Num", "2"]}], "+", 
             RowBox[{"2", " ", 
              SuperscriptBox["Num", "3"]}], "-", 
             SuperscriptBox["\[Delta]", "2"], "-", 
             RowBox[{"3", " ", "Num", " ", 
              SuperscriptBox["\[Delta]", "2"]}]}], ")"}]}], 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]]], 
        " ", 
        SqrtBox["\[Lambda]"]}]}], ")"}], " ", 
     SqrtBox["\[Lambda]"]}], 
    RowBox[{"2", " ", 
     SuperscriptBox["Num", "2"]}]], "-", 
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "2"}], " ", 
          SuperscriptBox["Num", "2"], " ", 
          SqrtBox["\[Gamma]"]}], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["Num", "3"], " ", 
          SqrtBox["\[Gamma]"]}], "-", 
         RowBox[{
          SqrtBox["\[Gamma]"], " ", 
          SuperscriptBox["\[Delta]", "2"]}], "-", 
         RowBox[{"3", " ", "Num", " ", 
          SqrtBox["\[Gamma]"], " ", 
          SuperscriptBox["\[Delta]", "2"]}], "-", 
         RowBox[{"\[Delta]", " ", 
          SqrtBox[
           FractionBox[
            RowBox[{"\[Gamma]", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"-", "2"}], " ", 
                SuperscriptBox["Num", "2"]}], "+", 
               RowBox[{"2", " ", 
                SuperscriptBox["Num", "3"]}], "-", 
               SuperscriptBox["\[Delta]", "2"], "-", 
               RowBox[{"3", " ", "Num", " ", 
                SuperscriptBox["\[Delta]", "2"]}]}], ")"}]}], 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]]], 
          " ", 
          SqrtBox["\[Lambda]"]}], "-", 
         RowBox[{"2", " ", "Num", " ", "\[Delta]", " ", 
          SqrtBox[
           FractionBox[
            RowBox[{"\[Gamma]", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"-", "2"}], " ", 
                SuperscriptBox["Num", "2"]}], "+", 
               RowBox[{"2", " ", 
                SuperscriptBox["Num", "3"]}], "-", 
               SuperscriptBox["\[Delta]", "2"], "-", 
               RowBox[{"3", " ", "Num", " ", 
                SuperscriptBox["\[Delta]", "2"]}]}], ")"}]}], 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]]], 
          " ", 
          SqrtBox["\[Lambda]"]}], "+", 
         RowBox[{"3", " ", 
          SuperscriptBox["Num", "2"], " ", "\[Delta]", " ", 
          SqrtBox[
           FractionBox[
            RowBox[{"\[Gamma]", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"-", "2"}], " ", 
                SuperscriptBox["Num", "2"]}], "+", 
               RowBox[{"2", " ", 
                SuperscriptBox["Num", "3"]}], "-", 
               SuperscriptBox["\[Delta]", "2"], "-", 
               RowBox[{"3", " ", "Num", " ", 
                SuperscriptBox["\[Delta]", "2"]}]}], ")"}]}], 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]]], 
          " ", 
          SqrtBox["\[Lambda]"]}]}], ")"}], " ", "\[Rho]"}], ")"}], " ", 
     "\[Lambda]"}], 
    RowBox[{"4", " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["Num", "2"], " ", 
       SqrtBox["\[Gamma]"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "2"}], " ", 
          SuperscriptBox["Num", "2"]}], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["Num", "3"]}], "-", 
         SuperscriptBox["\[Delta]", "2"], "-", 
         RowBox[{"3", " ", "Num", " ", 
          SuperscriptBox["\[Delta]", "2"]}]}], ")"}]}], ")"}]}]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Lambda]", "]"}], 
     RowBox[{"3", "/", "2"}]],
    SeriesData[$CellContext`\[Lambda], 0, {}, 1, 3, 2],
    Editable->False]}],
  SeriesData[$CellContext`\[Lambda], 0, {
   Rational[1, 
      2] $CellContext`Num^(-2) ($CellContext`\[Gamma]^
       Rational[1, 2] $CellContext`\[Delta] + 
     3 $CellContext`Num $CellContext`\[Gamma]^
       Rational[
        1, 2] $CellContext`\[Delta] + ((-1 + $CellContext`Num)^(-1) (
          1 + $CellContext`Num)^(-2) $CellContext`\[Gamma] ((-2) \
$CellContext`Num^2 + 2 $CellContext`Num^3 - $CellContext`\[Delta]^2 - 
         3 $CellContext`Num $CellContext`\[Delta]^2)/$CellContext`\[Lambda])^
       Rational[1, 2] $CellContext`\[Lambda]^Rational[1, 2] + 
     2 $CellContext`Num ((-1 + $CellContext`Num)^(-1) (
          1 + $CellContext`Num)^(-2) $CellContext`\[Gamma] ((-2) \
$CellContext`Num^2 + 2 $CellContext`Num^3 - $CellContext`\[Delta]^2 - 
         3 $CellContext`Num $CellContext`\[Delta]^2)/$CellContext`\[Lambda])^
       Rational[1, 2] $CellContext`\[Lambda]^
       Rational[
        1, 2] + $CellContext`Num^2 ((-1 + $CellContext`Num)^(-1) (
          1 + $CellContext`Num)^(-2) $CellContext`\[Gamma] ((-2) \
$CellContext`Num^2 + 2 $CellContext`Num^3 - $CellContext`\[Delta]^2 - 
         3 $CellContext`Num $CellContext`\[Delta]^2)/$CellContext`\[Lambda])^
       Rational[1, 2] $CellContext`\[Lambda]^Rational[1, 2]), 
    Rational[-1, 4] $CellContext`Num^(-2) (
      1 + $CellContext`Num)^2 $CellContext`\[Gamma]^
     Rational[-1, 2] ((-2) $CellContext`Num^2 + 
      2 $CellContext`Num^3 - $CellContext`\[Delta]^2 - 
      3 $CellContext`Num $CellContext`\[Delta]^2)^(-1) ((-2) \
$CellContext`Num^2 $CellContext`\[Gamma]^Rational[1, 2] + 
     2 $CellContext`Num^3 $CellContext`\[Gamma]^
       Rational[1, 2] - $CellContext`\[Gamma]^
      Rational[1, 2] $CellContext`\[Delta]^2 - 
     3 $CellContext`Num $CellContext`\[Gamma]^
      Rational[1, 
        2] $CellContext`\[Delta]^2 - $CellContext`\[Delta] ((-1 + \
$CellContext`Num)^(-1) (
         1 + $CellContext`Num)^(-2) $CellContext`\[Gamma] ((-2) \
$CellContext`Num^2 + 2 $CellContext`Num^3 - $CellContext`\[Delta]^2 - 
        3 $CellContext`Num $CellContext`\[Delta]^2)/$CellContext`\[Lambda])^
      Rational[1, 2] $CellContext`\[Lambda]^Rational[1, 2] - 
     2 $CellContext`Num $CellContext`\[Delta] ((-1 + $CellContext`Num)^(-1) (
         1 + $CellContext`Num)^(-2) $CellContext`\[Gamma] ((-2) \
$CellContext`Num^2 + 2 $CellContext`Num^3 - $CellContext`\[Delta]^2 - 
        3 $CellContext`Num $CellContext`\[Delta]^2)/$CellContext`\[Lambda])^
      Rational[1, 2] $CellContext`\[Lambda]^Rational[1, 2] + 
     3 $CellContext`Num^2 $CellContext`\[Delta] ((-1 + $CellContext`Num)^(-1) \
(1 + $CellContext`Num)^(-2) $CellContext`\[Gamma] ((-2) $CellContext`Num^2 + 
         2 $CellContext`Num^3 - $CellContext`\[Delta]^2 - 
         3 $CellContext`Num $CellContext`\[Delta]^2)/$CellContext`\[Lambda])^
       Rational[1, 2] $CellContext`\[Lambda]^
       Rational[1, 2]) $CellContext`\[Rho]}, 1, 3, 2],
  Editable->False]], "Output",
 CellChangeTimes->{3.846497818000959*^9, 3.846497861222981*^9, 
  3.846502213718452*^9},
 CellLabel->"Out[50]=",ExpressionUUID->"4ea7f36e-7edd-4fbb-a7bf-0a0014fc7b69"]
}, Open  ]],

Cell["\<\
Plugging the power series expansion for a into Eq.57 we find the following \
power series expansion.\
\>", "Text",
 CellChangeTimes->{{3.8465023311562*^9, 
  3.8465023582743464`*^9}},ExpressionUUID->"cf16c3d5-efc6-4b5e-a6bc-\
c13d5f5f53f4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AsymptoticEq57", "=", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{"FullSimplify", "[", 
     RowBox[{"(", 
      RowBox[{"Eq57a", "/.", 
       RowBox[{"d", "\[Rule]", 
        RowBox[{
         RowBox[{"Sqrt", "[", 
          RowBox[{"\[Lambda]", "*", "\[Gamma]"}], "]"}], "\[Delta]"}]}]}], 
      ")"}], "]"}], "/.", 
    RowBox[{"a", "\[Rule]", " ", "aSolutionAsymptotic"}]}], "]"}]}]], "Input",\

 CellChangeTimes->{{3.846497869355918*^9, 3.8464979174656076`*^9}, {
  3.846501284547173*^9, 3.8465012865953083`*^9}, {3.84650220695304*^9, 
  3.846502226234161*^9}, {3.846502310150141*^9, 3.846502314876491*^9}},
 CellLabel->"In[53]:=",ExpressionUUID->"e183c8d4-b200-4e9b-a55e-1ccb89355aa3"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"-", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"\[Gamma]", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], " ", 
           SuperscriptBox["Num", "2"], " ", 
           SqrtBox["\[Gamma]"], " ", "\[Delta]"}], "-", 
          RowBox[{"6", " ", 
           SuperscriptBox["Num", "3"], " ", 
           SqrtBox["\[Gamma]"], " ", "\[Delta]"}], "+", 
          RowBox[{"12", " ", 
           SuperscriptBox["Num", "4"], " ", 
           SqrtBox["\[Gamma]"], " ", "\[Delta]"}], "+", 
          RowBox[{"10", " ", 
           SuperscriptBox["Num", "5"], " ", 
           SqrtBox["\[Gamma]"], " ", "\[Delta]"}], "-", 
          RowBox[{"17", " ", 
           SuperscriptBox["Num", "6"], " ", 
           SqrtBox["\[Gamma]"], " ", "\[Delta]"}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["Num", "7"], " ", 
           SqrtBox["\[Gamma]"], " ", "\[Delta]"}], "-", 
          RowBox[{"2", " ", 
           SqrtBox["\[Gamma]"], " ", 
           SuperscriptBox["\[Delta]", "3"]}], "-", 
          RowBox[{"12", " ", "Num", " ", 
           SqrtBox["\[Gamma]"], " ", 
           SuperscriptBox["\[Delta]", "3"]}], "-", 
          RowBox[{"18", " ", 
           SuperscriptBox["Num", "2"], " ", 
           SqrtBox["\[Gamma]"], " ", 
           SuperscriptBox["\[Delta]", "3"]}], "+", 
          RowBox[{"8", " ", 
           SuperscriptBox["Num", "3"], " ", 
           SqrtBox["\[Gamma]"], " ", 
           SuperscriptBox["\[Delta]", "3"]}], "+", 
          RowBox[{"24", " ", 
           SuperscriptBox["Num", "4"], " ", 
           SqrtBox["\[Gamma]"], " ", 
           SuperscriptBox["\[Delta]", "3"]}], "-", 
          RowBox[{"4", " ", 
           SuperscriptBox["Num", "6"], " ", 
           SqrtBox["\[Gamma]"], " ", 
           SuperscriptBox["\[Delta]", "3"]}], "-", 
          RowBox[{
           SuperscriptBox["Num", "2"], " ", 
           SqrtBox[
            FractionBox[
             RowBox[{"\[Gamma]", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "2"}], " ", 
                 SuperscriptBox["Num", "2"]}], "+", 
                RowBox[{"2", " ", 
                 SuperscriptBox["Num", "3"]}], "-", 
                SuperscriptBox["\[Delta]", "2"], "-", 
                RowBox[{"3", " ", "Num", " ", 
                 SuperscriptBox["\[Delta]", "2"]}]}], ")"}]}], 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]]], 
           " ", 
           SqrtBox["\[Lambda]"]}], "-", 
          RowBox[{
           SuperscriptBox["Num", "3"], " ", 
           SqrtBox[
            FractionBox[
             RowBox[{"\[Gamma]", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "2"}], " ", 
                 SuperscriptBox["Num", "2"]}], "+", 
                RowBox[{"2", " ", 
                 SuperscriptBox["Num", "3"]}], "-", 
                SuperscriptBox["\[Delta]", "2"], "-", 
                RowBox[{"3", " ", "Num", " ", 
                 SuperscriptBox["\[Delta]", "2"]}]}], ")"}]}], 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]]], 
           " ", 
           SqrtBox["\[Lambda]"]}], "+", 
          RowBox[{"6", " ", 
           SuperscriptBox["Num", "4"], " ", 
           SqrtBox[
            FractionBox[
             RowBox[{"\[Gamma]", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "2"}], " ", 
                 SuperscriptBox["Num", "2"]}], "+", 
                RowBox[{"2", " ", 
                 SuperscriptBox["Num", "3"]}], "-", 
                SuperscriptBox["\[Delta]", "2"], "-", 
                RowBox[{"3", " ", "Num", " ", 
                 SuperscriptBox["\[Delta]", "2"]}]}], ")"}]}], 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]]], 
           " ", 
           SqrtBox["\[Lambda]"]}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["Num", "5"], " ", 
           SqrtBox[
            FractionBox[
             RowBox[{"\[Gamma]", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "2"}], " ", 
                 SuperscriptBox["Num", "2"]}], "+", 
                RowBox[{"2", " ", 
                 SuperscriptBox["Num", "3"]}], "-", 
                SuperscriptBox["\[Delta]", "2"], "-", 
                RowBox[{"3", " ", "Num", " ", 
                 SuperscriptBox["\[Delta]", "2"]}]}], ")"}]}], 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]]], 
           " ", 
           SqrtBox["\[Lambda]"]}], "-", 
          RowBox[{"5", " ", 
           SuperscriptBox["Num", "6"], " ", 
           SqrtBox[
            FractionBox[
             RowBox[{"\[Gamma]", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "2"}], " ", 
                 SuperscriptBox["Num", "2"]}], "+", 
                RowBox[{"2", " ", 
                 SuperscriptBox["Num", "3"]}], "-", 
                SuperscriptBox["\[Delta]", "2"], "-", 
                RowBox[{"3", " ", "Num", " ", 
                 SuperscriptBox["\[Delta]", "2"]}]}], ")"}]}], 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]]], 
           " ", 
           SqrtBox["\[Lambda]"]}], "+", 
          RowBox[{"3", " ", 
           SuperscriptBox["Num", "7"], " ", 
           SqrtBox[
            FractionBox[
             RowBox[{"\[Gamma]", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "2"}], " ", 
                 SuperscriptBox["Num", "2"]}], "+", 
                RowBox[{"2", " ", 
                 SuperscriptBox["Num", "3"]}], "-", 
                SuperscriptBox["\[Delta]", "2"], "-", 
                RowBox[{"3", " ", "Num", " ", 
                 SuperscriptBox["\[Delta]", "2"]}]}], ")"}]}], 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]]], 
           " ", 
           SqrtBox["\[Lambda]"]}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["\[Delta]", "2"], " ", 
           SqrtBox[
            FractionBox[
             RowBox[{"\[Gamma]", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "2"}], " ", 
                 SuperscriptBox["Num", "2"]}], "+", 
                RowBox[{"2", " ", 
                 SuperscriptBox["Num", "3"]}], "-", 
                SuperscriptBox["\[Delta]", "2"], "-", 
                RowBox[{"3", " ", "Num", " ", 
                 SuperscriptBox["\[Delta]", "2"]}]}], ")"}]}], 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]]], 
           " ", 
           SqrtBox["\[Lambda]"]}], "-", 
          RowBox[{"10", " ", "Num", " ", 
           SuperscriptBox["\[Delta]", "2"], " ", 
           SqrtBox[
            FractionBox[
             RowBox[{"\[Gamma]", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "2"}], " ", 
                 SuperscriptBox["Num", "2"]}], "+", 
                RowBox[{"2", " ", 
                 SuperscriptBox["Num", "3"]}], "-", 
                SuperscriptBox["\[Delta]", "2"], "-", 
                RowBox[{"3", " ", "Num", " ", 
                 SuperscriptBox["\[Delta]", "2"]}]}], ")"}]}], 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]]], 
           " ", 
           SqrtBox["\[Lambda]"]}], "-", 
          RowBox[{"10", " ", 
           SuperscriptBox["Num", "2"], " ", 
           SuperscriptBox["\[Delta]", "2"], " ", 
           SqrtBox[
            FractionBox[
             RowBox[{"\[Gamma]", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "2"}], " ", 
                 SuperscriptBox["Num", "2"]}], "+", 
                RowBox[{"2", " ", 
                 SuperscriptBox["Num", "3"]}], "-", 
                SuperscriptBox["\[Delta]", "2"], "-", 
                RowBox[{"3", " ", "Num", " ", 
                 SuperscriptBox["\[Delta]", "2"]}]}], ")"}]}], 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]]], 
           " ", 
           SqrtBox["\[Lambda]"]}], "+", 
          RowBox[{"14", " ", 
           SuperscriptBox["Num", "3"], " ", 
           SuperscriptBox["\[Delta]", "2"], " ", 
           SqrtBox[
            FractionBox[
             RowBox[{"\[Gamma]", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "2"}], " ", 
                 SuperscriptBox["Num", "2"]}], "+", 
                RowBox[{"2", " ", 
                 SuperscriptBox["Num", "3"]}], "-", 
                SuperscriptBox["\[Delta]", "2"], "-", 
                RowBox[{"3", " ", "Num", " ", 
                 SuperscriptBox["\[Delta]", "2"]}]}], ")"}]}], 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]]], 
           " ", 
           SqrtBox["\[Lambda]"]}], "+", 
          RowBox[{"20", " ", 
           SuperscriptBox["Num", "4"], " ", 
           SuperscriptBox["\[Delta]", "2"], " ", 
           SqrtBox[
            FractionBox[
             RowBox[{"\[Gamma]", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "2"}], " ", 
                 SuperscriptBox["Num", "2"]}], "+", 
                RowBox[{"2", " ", 
                 SuperscriptBox["Num", "3"]}], "-", 
                SuperscriptBox["\[Delta]", "2"], "-", 
                RowBox[{"3", " ", "Num", " ", 
                 SuperscriptBox["\[Delta]", "2"]}]}], ")"}]}], 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]]], 
           " ", 
           SqrtBox["\[Lambda]"]}], "-", 
          RowBox[{"4", " ", 
           SuperscriptBox["Num", "5"], " ", 
           SuperscriptBox["\[Delta]", "2"], " ", 
           SqrtBox[
            FractionBox[
             RowBox[{"\[Gamma]", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "2"}], " ", 
                 SuperscriptBox["Num", "2"]}], "+", 
                RowBox[{"2", " ", 
                 SuperscriptBox["Num", "3"]}], "-", 
                SuperscriptBox["\[Delta]", "2"], "-", 
                RowBox[{"3", " ", "Num", " ", 
                 SuperscriptBox["\[Delta]", "2"]}]}], ")"}]}], 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]]], 
           " ", 
           SqrtBox["\[Lambda]"]}], "-", 
          RowBox[{"8", " ", 
           SuperscriptBox["Num", "6"], " ", 
           SuperscriptBox["\[Delta]", "2"], " ", 
           SqrtBox[
            FractionBox[
             RowBox[{"\[Gamma]", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "2"}], " ", 
                 SuperscriptBox["Num", "2"]}], "+", 
                RowBox[{"2", " ", 
                 SuperscriptBox["Num", "3"]}], "-", 
                SuperscriptBox["\[Delta]", "2"], "-", 
                RowBox[{"3", " ", "Num", " ", 
                 SuperscriptBox["\[Delta]", "2"]}]}], ")"}]}], 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]]], 
           " ", 
           SqrtBox["\[Lambda]"]}]}], ")"}]}], ")"}], "/", 
      RowBox[{"(", 
       RowBox[{"4", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
          SuperscriptBox["Num", "4"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"-", 
              SqrtBox["\[Gamma]"]}], " ", "\[Delta]"}], "-", 
            RowBox[{"Num", " ", 
             SqrtBox["\[Gamma]"], " ", "\[Delta]"}], "+", 
            RowBox[{
             SuperscriptBox["Num", "2"], " ", 
             SqrtBox["\[Gamma]"], " ", "\[Delta]"}], "-", 
            RowBox[{
             SqrtBox[
              FractionBox[
               RowBox[{"\[Gamma]", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"-", "2"}], " ", 
                   SuperscriptBox["Num", "2"]}], "+", 
                  RowBox[{"2", " ", 
                   SuperscriptBox["Num", "3"]}], "-", 
                  SuperscriptBox["\[Delta]", "2"], "-", 
                  RowBox[{"3", " ", "Num", " ", 
                   SuperscriptBox["\[Delta]", "2"]}]}], ")"}]}], 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", 
                "\[Lambda]"}]]], " ", 
             SqrtBox["\[Lambda]"]}], "+", 
            RowBox[{
             SuperscriptBox["Num", "2"], " ", 
             SqrtBox[
              FractionBox[
               RowBox[{"\[Gamma]", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"-", "2"}], " ", 
                   SuperscriptBox["Num", "2"]}], "+", 
                  RowBox[{"2", " ", 
                   SuperscriptBox["Num", "3"]}], "-", 
                  SuperscriptBox["\[Delta]", "2"], "-", 
                  RowBox[{"3", " ", "Num", " ", 
                   SuperscriptBox["\[Delta]", "2"]}]}], ")"}]}], 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", 
                "\[Lambda]"}]]], " ", 
             SqrtBox["\[Lambda]"]}]}], ")"}]}], ")"}]}], ")"}]}], ")"}]}], 
   "-", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"\[Gamma]", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "8"}], " ", 
           SuperscriptBox["Num", "4"], " ", 
           SqrtBox["\[Gamma]"], " ", "\[Delta]"}], "-", 
          RowBox[{"16", " ", 
           SuperscriptBox["Num", "5"], " ", 
           SqrtBox["\[Gamma]"], " ", "\[Delta]"}], "+", 
          RowBox[{"48", " ", 
           SuperscriptBox["Num", "6"], " ", 
           SqrtBox["\[Gamma]"], " ", "\[Delta]"}], "+", 
          RowBox[{"48", " ", 
           SuperscriptBox["Num", "7"], " ", 
           SqrtBox["\[Gamma]"], " ", "\[Delta]"}], "-", 
          RowBox[{"120", " ", 
           SuperscriptBox["Num", "8"], " ", 
           SqrtBox["\[Gamma]"], " ", "\[Delta]"}], "+", 
          RowBox[{"80", " ", 
           SuperscriptBox["Num", "10"], " ", 
           SqrtBox["\[Gamma]"], " ", "\[Delta]"}], "-", 
          RowBox[{"32", " ", 
           SuperscriptBox["Num", "11"], " ", 
           SqrtBox["\[Gamma]"], " ", "\[Delta]"}], "-", 
          RowBox[{"12", " ", 
           SuperscriptBox["Num", "2"], " ", 
           SqrtBox["\[Gamma]"], " ", 
           SuperscriptBox["\[Delta]", "3"]}], "-", 
          RowBox[{"72", " ", 
           SuperscriptBox["Num", "3"], " ", 
           SqrtBox["\[Gamma]"], " ", 
           SuperscriptBox["\[Delta]", "3"]}], "-", 
          RowBox[{"76", " ", 
           SuperscriptBox["Num", "4"], " ", 
           SqrtBox["\[Gamma]"], " ", 
           SuperscriptBox["\[Delta]", "3"]}], "+", 
          RowBox[{"204", " ", 
           SuperscriptBox["Num", "5"], " ", 
           SqrtBox["\[Gamma]"], " ", 
           SuperscriptBox["\[Delta]", "3"]}], "+", 
          RowBox[{"264", " ", 
           SuperscriptBox["Num", "6"], " ", 
           SqrtBox["\[Gamma]"], " ", 
           SuperscriptBox["\[Delta]", "3"]}], "-", 
          RowBox[{"260", " ", 
           SuperscriptBox["Num", "7"], " ", 
           SqrtBox["\[Gamma]"], " ", 
           SuperscriptBox["\[Delta]", "3"]}], "-", 
          RowBox[{"200", " ", 
           SuperscriptBox["Num", "8"], " ", 
           SqrtBox["\[Gamma]"], " ", 
           SuperscriptBox["\[Delta]", "3"]}], "+", 
          RowBox[{"144", " ", 
           SuperscriptBox["Num", "9"], " ", 
           SqrtBox["\[Gamma]"], " ", 
           SuperscriptBox["\[Delta]", "3"]}], "+", 
          RowBox[{"16", " ", 
           SuperscriptBox["Num", "10"], " ", 
           SqrtBox["\[Gamma]"], " ", 
           SuperscriptBox["\[Delta]", "3"]}], "-", 
          RowBox[{"8", " ", 
           SuperscriptBox["Num", "11"], " ", 
           SqrtBox["\[Gamma]"], " ", 
           SuperscriptBox["\[Delta]", "3"]}], "-", 
          RowBox[{"4", " ", 
           SqrtBox["\[Gamma]"], " ", 
           SuperscriptBox["\[Delta]", "5"]}], "-", 
          RowBox[{"40", " ", "Num", " ", 
           SqrtBox["\[Gamma]"], " ", 
           SuperscriptBox["\[Delta]", "5"]}], "-", 
          RowBox[{"138", " ", 
           SuperscriptBox["Num", "2"], " ", 
           SqrtBox["\[Gamma]"], " ", 
           SuperscriptBox["\[Delta]", "5"]}], "-", 
          RowBox[{"150", " ", 
           SuperscriptBox["Num", "3"], " ", 
           SqrtBox["\[Gamma]"], " ", 
           SuperscriptBox["\[Delta]", "5"]}], "+", 
          RowBox[{"138", " ", 
           SuperscriptBox["Num", "4"], " ", 
           SqrtBox["\[Gamma]"], " ", 
           SuperscriptBox["\[Delta]", "5"]}], "+", 
          RowBox[{"326", " ", 
           SuperscriptBox["Num", "5"], " ", 
           SqrtBox["\[Gamma]"], " ", 
           SuperscriptBox["\[Delta]", "5"]}], "+", 
          RowBox[{"8", " ", 
           SuperscriptBox["Num", "6"], " ", 
           SqrtBox["\[Gamma]"], " ", 
           SuperscriptBox["\[Delta]", "5"]}], "-", 
          RowBox[{"160", " ", 
           SuperscriptBox["Num", "7"], " ", 
           SqrtBox["\[Gamma]"], " ", 
           SuperscriptBox["\[Delta]", "5"]}], "-", 
          RowBox[{"8", " ", 
           SuperscriptBox["Num", "8"], " ", 
           SqrtBox["\[Gamma]"], " ", 
           SuperscriptBox["\[Delta]", "5"]}], "+", 
          RowBox[{"12", " ", 
           SuperscriptBox["Num", "9"], " ", 
           SqrtBox["\[Gamma]"], " ", 
           SuperscriptBox["\[Delta]", "5"]}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["Num", "4"], " ", 
           SqrtBox[
            FractionBox[
             RowBox[{"\[Gamma]", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "2"}], " ", 
                 SuperscriptBox["Num", "2"]}], "+", 
                RowBox[{"2", " ", 
                 SuperscriptBox["Num", "3"]}], "-", 
                SuperscriptBox["\[Delta]", "2"], "-", 
                RowBox[{"3", " ", "Num", " ", 
                 SuperscriptBox["\[Delta]", "2"]}]}], ")"}]}], 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]]], 
           " ", 
           SqrtBox["\[Lambda]"]}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["Num", "5"], " ", 
           SqrtBox[
            FractionBox[
             RowBox[{"\[Gamma]", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "2"}], " ", 
                 SuperscriptBox["Num", "2"]}], "+", 
                RowBox[{"2", " ", 
                 SuperscriptBox["Num", "3"]}], "-", 
                SuperscriptBox["\[Delta]", "2"], "-", 
                RowBox[{"3", " ", "Num", " ", 
                 SuperscriptBox["\[Delta]", "2"]}]}], ")"}]}], 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]]], 
           " ", 
           SqrtBox["\[Lambda]"]}], "+", 
          RowBox[{"13", " ", 
           SuperscriptBox["Num", "6"], " ", 
           SqrtBox[
            FractionBox[
             RowBox[{"\[Gamma]", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "2"}], " ", 
                 SuperscriptBox["Num", "2"]}], "+", 
                RowBox[{"2", " ", 
                 SuperscriptBox["Num", "3"]}], "-", 
                SuperscriptBox["\[Delta]", "2"], "-", 
                RowBox[{"3", " ", "Num", " ", 
                 SuperscriptBox["\[Delta]", "2"]}]}], ")"}]}], 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]]], 
           " ", 
           SqrtBox["\[Lambda]"]}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["Num", "7"], " ", 
           SqrtBox[
            FractionBox[
             RowBox[{"\[Gamma]", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "2"}], " ", 
                 SuperscriptBox["Num", "2"]}], "+", 
                RowBox[{"2", " ", 
                 SuperscriptBox["Num", "3"]}], "-", 
                SuperscriptBox["\[Delta]", "2"], "-", 
                RowBox[{"3", " ", "Num", " ", 
                 SuperscriptBox["\[Delta]", "2"]}]}], ")"}]}], 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]]], 
           " ", 
           SqrtBox["\[Lambda]"]}], "-", 
          RowBox[{"27", " ", 
           SuperscriptBox["Num", "8"], " ", 
           SqrtBox[
            FractionBox[
             RowBox[{"\[Gamma]", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "2"}], " ", 
                 SuperscriptBox["Num", "2"]}], "+", 
                RowBox[{"2", " ", 
                 SuperscriptBox["Num", "3"]}], "-", 
                SuperscriptBox["\[Delta]", "2"], "-", 
                RowBox[{"3", " ", "Num", " ", 
                 SuperscriptBox["\[Delta]", "2"]}]}], ")"}]}], 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]]], 
           " ", 
           SqrtBox["\[Lambda]"]}], "+", 
          RowBox[{"10", " ", 
           SuperscriptBox["Num", "9"], " ", 
           SqrtBox[
            FractionBox[
             RowBox[{"\[Gamma]", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "2"}], " ", 
                 SuperscriptBox["Num", "2"]}], "+", 
                RowBox[{"2", " ", 
                 SuperscriptBox["Num", "3"]}], "-", 
                SuperscriptBox["\[Delta]", "2"], "-", 
                RowBox[{"3", " ", "Num", " ", 
                 SuperscriptBox["\[Delta]", "2"]}]}], ")"}]}], 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]]], 
           " ", 
           SqrtBox["\[Lambda]"]}], "+", 
          RowBox[{"15", " ", 
           SuperscriptBox["Num", "10"], " ", 
           SqrtBox[
            FractionBox[
             RowBox[{"\[Gamma]", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "2"}], " ", 
                 SuperscriptBox["Num", "2"]}], "+", 
                RowBox[{"2", " ", 
                 SuperscriptBox["Num", "3"]}], "-", 
                SuperscriptBox["\[Delta]", "2"], "-", 
                RowBox[{"3", " ", "Num", " ", 
                 SuperscriptBox["\[Delta]", "2"]}]}], ")"}]}], 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]]], 
           " ", 
           SqrtBox["\[Lambda]"]}], "-", 
          RowBox[{"10", " ", 
           SuperscriptBox["Num", "11"], " ", 
           SqrtBox[
            FractionBox[
             RowBox[{"\[Gamma]", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "2"}], " ", 
                 SuperscriptBox["Num", "2"]}], "+", 
                RowBox[{"2", " ", 
                 SuperscriptBox["Num", "3"]}], "-", 
                SuperscriptBox["\[Delta]", "2"], "-", 
                RowBox[{"3", " ", "Num", " ", 
                 SuperscriptBox["\[Delta]", "2"]}]}], ")"}]}], 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]]], 
           " ", 
           SqrtBox["\[Lambda]"]}], "+", 
          RowBox[{
           SuperscriptBox["Num", "12"], " ", 
           SqrtBox[
            FractionBox[
             RowBox[{"\[Gamma]", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "2"}], " ", 
                 SuperscriptBox["Num", "2"]}], "+", 
                RowBox[{"2", " ", 
                 SuperscriptBox["Num", "3"]}], "-", 
                SuperscriptBox["\[Delta]", "2"], "-", 
                RowBox[{"3", " ", "Num", " ", 
                 SuperscriptBox["\[Delta]", "2"]}]}], ")"}]}], 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]]], 
           " ", 
           SqrtBox["\[Lambda]"]}], "-", 
          RowBox[{"8", " ", 
           SuperscriptBox["Num", "2"], " ", 
           SuperscriptBox["\[Delta]", "2"], " ", 
           SqrtBox[
            FractionBox[
             RowBox[{"\[Gamma]", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "2"}], " ", 
                 SuperscriptBox["Num", "2"]}], "+", 
                RowBox[{"2", " ", 
                 SuperscriptBox["Num", "3"]}], "-", 
                SuperscriptBox["\[Delta]", "2"], "-", 
                RowBox[{"3", " ", "Num", " ", 
                 SuperscriptBox["\[Delta]", "2"]}]}], ")"}]}], 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]]], 
           " ", 
           SqrtBox["\[Lambda]"]}], "-", 
          RowBox[{"40", " ", 
           SuperscriptBox["Num", "3"], " ", 
           SuperscriptBox["\[Delta]", "2"], " ", 
           SqrtBox[
            FractionBox[
             RowBox[{"\[Gamma]", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "2"}], " ", 
                 SuperscriptBox["Num", "2"]}], "+", 
                RowBox[{"2", " ", 
                 SuperscriptBox["Num", "3"]}], "-", 
                SuperscriptBox["\[Delta]", "2"], "-", 
                RowBox[{"3", " ", "Num", " ", 
                 SuperscriptBox["\[Delta]", "2"]}]}], ")"}]}], 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]]], 
           " ", 
           SqrtBox["\[Lambda]"]}], "-", 
          RowBox[{"18", " ", 
           SuperscriptBox["Num", "4"], " ", 
           SuperscriptBox["\[Delta]", "2"], " ", 
           SqrtBox[
            FractionBox[
             RowBox[{"\[Gamma]", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "2"}], " ", 
                 SuperscriptBox["Num", "2"]}], "+", 
                RowBox[{"2", " ", 
                 SuperscriptBox["Num", "3"]}], "-", 
                SuperscriptBox["\[Delta]", "2"], "-", 
                RowBox[{"3", " ", "Num", " ", 
                 SuperscriptBox["\[Delta]", "2"]}]}], ")"}]}], 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]]], 
           " ", 
           SqrtBox["\[Lambda]"]}], "+", 
          RowBox[{"140", " ", 
           SuperscriptBox["Num", "5"], " ", 
           SuperscriptBox["\[Delta]", "2"], " ", 
           SqrtBox[
            FractionBox[
             RowBox[{"\[Gamma]", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "2"}], " ", 
                 SuperscriptBox["Num", "2"]}], "+", 
                RowBox[{"2", " ", 
                 SuperscriptBox["Num", "3"]}], "-", 
                SuperscriptBox["\[Delta]", "2"], "-", 
                RowBox[{"3", " ", "Num", " ", 
                 SuperscriptBox["\[Delta]", "2"]}]}], ")"}]}], 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]]], 
           " ", 
           SqrtBox["\[Lambda]"]}], "+", 
          RowBox[{"96", " ", 
           SuperscriptBox["Num", "6"], " ", 
           SuperscriptBox["\[Delta]", "2"], " ", 
           SqrtBox[
            FractionBox[
             RowBox[{"\[Gamma]", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "2"}], " ", 
                 SuperscriptBox["Num", "2"]}], "+", 
                RowBox[{"2", " ", 
                 SuperscriptBox["Num", "3"]}], "-", 
                SuperscriptBox["\[Delta]", "2"], "-", 
                RowBox[{"3", " ", "Num", " ", 
                 SuperscriptBox["\[Delta]", "2"]}]}], ")"}]}], 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]]], 
           " ", 
           SqrtBox["\[Lambda]"]}], "-", 
          RowBox[{"192", " ", 
           SuperscriptBox["Num", "7"], " ", 
           SuperscriptBox["\[Delta]", "2"], " ", 
           SqrtBox[
            FractionBox[
             RowBox[{"\[Gamma]", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "2"}], " ", 
                 SuperscriptBox["Num", "2"]}], "+", 
                RowBox[{"2", " ", 
                 SuperscriptBox["Num", "3"]}], "-", 
                SuperscriptBox["\[Delta]", "2"], "-", 
                RowBox[{"3", " ", "Num", " ", 
                 SuperscriptBox["\[Delta]", "2"]}]}], ")"}]}], 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]]], 
           " ", 
           SqrtBox["\[Lambda]"]}], "-", 
          RowBox[{"94", " ", 
           SuperscriptBox["Num", "8"], " ", 
           SuperscriptBox["\[Delta]", "2"], " ", 
           SqrtBox[
            FractionBox[
             RowBox[{"\[Gamma]", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "2"}], " ", 
                 SuperscriptBox["Num", "2"]}], "+", 
                RowBox[{"2", " ", 
                 SuperscriptBox["Num", "3"]}], "-", 
                SuperscriptBox["\[Delta]", "2"], "-", 
                RowBox[{"3", " ", "Num", " ", 
                 SuperscriptBox["\[Delta]", "2"]}]}], ")"}]}], 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]]], 
           " ", 
           SqrtBox["\[Lambda]"]}], "+", 
          RowBox[{"112", " ", 
           SuperscriptBox["Num", "9"], " ", 
           SuperscriptBox["\[Delta]", "2"], " ", 
           SqrtBox[
            FractionBox[
             RowBox[{"\[Gamma]", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "2"}], " ", 
                 SuperscriptBox["Num", "2"]}], "+", 
                RowBox[{"2", " ", 
                 SuperscriptBox["Num", "3"]}], "-", 
                SuperscriptBox["\[Delta]", "2"], "-", 
                RowBox[{"3", " ", "Num", " ", 
                 SuperscriptBox["\[Delta]", "2"]}]}], ")"}]}], 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]]], 
           " ", 
           SqrtBox["\[Lambda]"]}], "+", 
          RowBox[{"24", " ", 
           SuperscriptBox["Num", "10"], " ", 
           SuperscriptBox["\[Delta]", "2"], " ", 
           SqrtBox[
            FractionBox[
             RowBox[{"\[Gamma]", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "2"}], " ", 
                 SuperscriptBox["Num", "2"]}], "+", 
                RowBox[{"2", " ", 
                 SuperscriptBox["Num", "3"]}], "-", 
                SuperscriptBox["\[Delta]", "2"], "-", 
                RowBox[{"3", " ", "Num", " ", 
                 SuperscriptBox["\[Delta]", "2"]}]}], ")"}]}], 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]]], 
           " ", 
           SqrtBox["\[Lambda]"]}], "-", 
          RowBox[{"20", " ", 
           SuperscriptBox["Num", "11"], " ", 
           SuperscriptBox["\[Delta]", "2"], " ", 
           SqrtBox[
            FractionBox[
             RowBox[{"\[Gamma]", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "2"}], " ", 
                 SuperscriptBox["Num", "2"]}], "+", 
                RowBox[{"2", " ", 
                 SuperscriptBox["Num", "3"]}], "-", 
                SuperscriptBox["\[Delta]", "2"], "-", 
                RowBox[{"3", " ", "Num", " ", 
                 SuperscriptBox["\[Delta]", "2"]}]}], ")"}]}], 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]]], 
           " ", 
           SqrtBox["\[Lambda]"]}], "-", 
          RowBox[{"4", " ", 
           SuperscriptBox["\[Delta]", "4"], " ", 
           SqrtBox[
            FractionBox[
             RowBox[{"\[Gamma]", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "2"}], " ", 
                 SuperscriptBox["Num", "2"]}], "+", 
                RowBox[{"2", " ", 
                 SuperscriptBox["Num", "3"]}], "-", 
                SuperscriptBox["\[Delta]", "2"], "-", 
                RowBox[{"3", " ", "Num", " ", 
                 SuperscriptBox["\[Delta]", "2"]}]}], ")"}]}], 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]]], 
           " ", 
           SqrtBox["\[Lambda]"]}], "-", 
          RowBox[{"36", " ", "Num", " ", 
           SuperscriptBox["\[Delta]", "4"], " ", 
           SqrtBox[
            FractionBox[
             RowBox[{"\[Gamma]", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "2"}], " ", 
                 SuperscriptBox["Num", "2"]}], "+", 
                RowBox[{"2", " ", 
                 SuperscriptBox["Num", "3"]}], "-", 
                SuperscriptBox["\[Delta]", "2"], "-", 
                RowBox[{"3", " ", "Num", " ", 
                 SuperscriptBox["\[Delta]", "2"]}]}], ")"}]}], 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]]], 
           " ", 
           SqrtBox["\[Lambda]"]}], "-", 
          RowBox[{"106", " ", 
           SuperscriptBox["Num", "2"], " ", 
           SuperscriptBox["\[Delta]", "4"], " ", 
           SqrtBox[
            FractionBox[
             RowBox[{"\[Gamma]", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "2"}], " ", 
                 SuperscriptBox["Num", "2"]}], "+", 
                RowBox[{"2", " ", 
                 SuperscriptBox["Num", "3"]}], "-", 
                SuperscriptBox["\[Delta]", "2"], "-", 
                RowBox[{"3", " ", "Num", " ", 
                 SuperscriptBox["\[Delta]", "2"]}]}], ")"}]}], 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]]], 
           " ", 
           SqrtBox["\[Lambda]"]}], "-", 
          RowBox[{"68", " ", 
           SuperscriptBox["Num", "3"], " ", 
           SuperscriptBox["\[Delta]", "4"], " ", 
           SqrtBox[
            FractionBox[
             RowBox[{"\[Gamma]", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "2"}], " ", 
                 SuperscriptBox["Num", "2"]}], "+", 
                RowBox[{"2", " ", 
                 SuperscriptBox["Num", "3"]}], "-", 
                SuperscriptBox["\[Delta]", "2"], "-", 
                RowBox[{"3", " ", "Num", " ", 
                 SuperscriptBox["\[Delta]", "2"]}]}], ")"}]}], 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]]], 
           " ", 
           SqrtBox["\[Lambda]"]}], "+", 
          RowBox[{"188", " ", 
           SuperscriptBox["Num", "4"], " ", 
           SuperscriptBox["\[Delta]", "4"], " ", 
           SqrtBox[
            FractionBox[
             RowBox[{"\[Gamma]", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "2"}], " ", 
                 SuperscriptBox["Num", "2"]}], "+", 
                RowBox[{"2", " ", 
                 SuperscriptBox["Num", "3"]}], "-", 
                SuperscriptBox["\[Delta]", "2"], "-", 
                RowBox[{"3", " ", "Num", " ", 
                 SuperscriptBox["\[Delta]", "2"]}]}], ")"}]}], 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]]], 
           " ", 
           SqrtBox["\[Lambda]"]}], "+", 
          RowBox[{"252", " ", 
           SuperscriptBox["Num", "5"], " ", 
           SuperscriptBox["\[Delta]", "4"], " ", 
           SqrtBox[
            FractionBox[
             RowBox[{"\[Gamma]", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "2"}], " ", 
                 SuperscriptBox["Num", "2"]}], "+", 
                RowBox[{"2", " ", 
                 SuperscriptBox["Num", "3"]}], "-", 
                SuperscriptBox["\[Delta]", "2"], "-", 
                RowBox[{"3", " ", "Num", " ", 
                 SuperscriptBox["\[Delta]", "2"]}]}], ")"}]}], 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]]], 
           " ", 
           SqrtBox["\[Lambda]"]}], "-", 
          RowBox[{"78", " ", 
           SuperscriptBox["Num", "6"], " ", 
           SuperscriptBox["\[Delta]", "4"], " ", 
           SqrtBox[
            FractionBox[
             RowBox[{"\[Gamma]", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "2"}], " ", 
                 SuperscriptBox["Num", "2"]}], "+", 
                RowBox[{"2", " ", 
                 SuperscriptBox["Num", "3"]}], "-", 
                SuperscriptBox["\[Delta]", "2"], "-", 
                RowBox[{"3", " ", "Num", " ", 
                 SuperscriptBox["\[Delta]", "2"]}]}], ")"}]}], 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]]], 
           " ", 
           SqrtBox["\[Lambda]"]}], "-", 
          RowBox[{"184", " ", 
           SuperscriptBox["Num", "7"], " ", 
           SuperscriptBox["\[Delta]", "4"], " ", 
           SqrtBox[
            FractionBox[
             RowBox[{"\[Gamma]", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "2"}], " ", 
                 SuperscriptBox["Num", "2"]}], "+", 
                RowBox[{"2", " ", 
                 SuperscriptBox["Num", "3"]}], "-", 
                SuperscriptBox["\[Delta]", "2"], "-", 
                RowBox[{"3", " ", "Num", " ", 
                 SuperscriptBox["\[Delta]", "2"]}]}], ")"}]}], 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]]], 
           " ", 
           SqrtBox["\[Lambda]"]}], "+", 
          RowBox[{"36", " ", 
           SuperscriptBox["Num", "9"], " ", 
           SuperscriptBox["\[Delta]", "4"], " ", 
           SqrtBox[
            FractionBox[
             RowBox[{"\[Gamma]", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "2"}], " ", 
                 SuperscriptBox["Num", "2"]}], "+", 
                RowBox[{"2", " ", 
                 SuperscriptBox["Num", "3"]}], "-", 
                SuperscriptBox["\[Delta]", "2"], "-", 
                RowBox[{"3", " ", "Num", " ", 
                 SuperscriptBox["\[Delta]", "2"]}]}], ")"}]}], 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]]], 
           " ", 
           SqrtBox["\[Lambda]"]}]}], ")"}], " ", "\[Rho]"}], ")"}], " ", 
      SqrtBox["\[Lambda]"]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{"4", " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["Num", "4"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", 
           SuperscriptBox["Num", "2"]}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["Num", "3"]}], "-", 
          SuperscriptBox["\[Delta]", "2"], "-", 
          RowBox[{"3", " ", "Num", " ", 
           SuperscriptBox["\[Delta]", "2"]}]}], ")"}], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             SqrtBox["\[Gamma]"]}], " ", "\[Delta]"}], "-", 
           RowBox[{"Num", " ", 
            SqrtBox["\[Gamma]"], " ", "\[Delta]"}], "+", 
           RowBox[{
            SuperscriptBox["Num", "2"], " ", 
            SqrtBox["\[Gamma]"], " ", "\[Delta]"}], "-", 
           RowBox[{
            SqrtBox[
             FractionBox[
              RowBox[{"\[Gamma]", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "2"}], " ", 
                  SuperscriptBox["Num", "2"]}], "+", 
                 RowBox[{"2", " ", 
                  SuperscriptBox["Num", "3"]}], "-", 
                 SuperscriptBox["\[Delta]", "2"], "-", 
                 RowBox[{"3", " ", "Num", " ", 
                  SuperscriptBox["\[Delta]", "2"]}]}], ")"}]}], 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]]],
             " ", 
            SqrtBox["\[Lambda]"]}], "+", 
           RowBox[{
            SuperscriptBox["Num", "2"], " ", 
            SqrtBox[
             FractionBox[
              RowBox[{"\[Gamma]", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "2"}], " ", 
                  SuperscriptBox["Num", "2"]}], "+", 
                 RowBox[{"2", " ", 
                  SuperscriptBox["Num", "3"]}], "-", 
                 SuperscriptBox["\[Delta]", "2"], "-", 
                 RowBox[{"3", " ", "Num", " ", 
                  SuperscriptBox["\[Delta]", "2"]}]}], ")"}]}], 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]]],
             " ", 
            SqrtBox["\[Lambda]"]}]}], ")"}], "2"]}], ")"}]}], ")"}]}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Lambda]", "]"}], 
     RowBox[{"3", "/", "2"}]],
    SeriesData[$CellContext`\[Lambda], 0, {}, 0, 3, 2],
    Editable->False]}],
  SeriesData[$CellContext`\[Lambda], 0, {
   Rational[-1, 
      4] (-1 + $CellContext`Num)^(-1) $CellContext`Num^(-4) $CellContext`\
\[Gamma] (-$CellContext`\[Gamma]^
        Rational[
         1, 2] $CellContext`\[Delta] - $CellContext`Num $CellContext`\[Gamma]^
       Rational[
        1, 2] $CellContext`\[Delta] + $CellContext`Num^2 \
$CellContext`\[Gamma]^
        Rational[
         1, 2] $CellContext`\[Delta] - ((-1 + $CellContext`Num)^(-1) (
          1 + $CellContext`Num)^(-2) $CellContext`\[Gamma] ((-2) \
$CellContext`Num^2 + 2 $CellContext`Num^3 - $CellContext`\[Delta]^2 - 
         3 $CellContext`Num $CellContext`\[Delta]^2)/$CellContext`\[Lambda])^
       Rational[1, 2] $CellContext`\[Lambda]^
       Rational[
        1, 2] + $CellContext`Num^2 ((-1 + $CellContext`Num)^(-1) (
           1 + $CellContext`Num)^(-2) $CellContext`\[Gamma] ((-2) \
$CellContext`Num^2 + 2 $CellContext`Num^3 - $CellContext`\[Delta]^2 - 
          3 $CellContext`Num $CellContext`\[Delta]^2)/$CellContext`\[Lambda])^
        Rational[1, 2] $CellContext`\[Lambda]^
        Rational[1, 2])^(-1) ((-3) $CellContext`Num^2 $CellContext`\[Gamma]^
       Rational[1, 2] $CellContext`\[Delta] - 
     6 $CellContext`Num^3 $CellContext`\[Gamma]^
      Rational[1, 2] $CellContext`\[Delta] + 
     12 $CellContext`Num^4 $CellContext`\[Gamma]^
       Rational[1, 2] $CellContext`\[Delta] + 
     10 $CellContext`Num^5 $CellContext`\[Gamma]^
       Rational[1, 2] $CellContext`\[Delta] - 
     17 $CellContext`Num^6 $CellContext`\[Gamma]^
      Rational[1, 2] $CellContext`\[Delta] + 
     4 $CellContext`Num^7 $CellContext`\[Gamma]^
       Rational[1, 2] $CellContext`\[Delta] - 
     2 $CellContext`\[Gamma]^Rational[1, 2] $CellContext`\[Delta]^3 - 
     12 $CellContext`Num $CellContext`\[Gamma]^
      Rational[1, 2] $CellContext`\[Delta]^3 - 
     18 $CellContext`Num^2 $CellContext`\[Gamma]^
      Rational[1, 2] $CellContext`\[Delta]^3 + 
     8 $CellContext`Num^3 $CellContext`\[Gamma]^
       Rational[1, 2] $CellContext`\[Delta]^3 + 
     24 $CellContext`Num^4 $CellContext`\[Gamma]^
       Rational[1, 2] $CellContext`\[Delta]^3 - 
     4 $CellContext`Num^6 $CellContext`\[Gamma]^
      Rational[1, 
        2] $CellContext`\[Delta]^3 - $CellContext`Num^2 ((-1 + \
$CellContext`Num)^(-1) (
         1 + $CellContext`Num)^(-2) $CellContext`\[Gamma] ((-2) \
$CellContext`Num^2 + 2 $CellContext`Num^3 - $CellContext`\[Delta]^2 - 
        3 $CellContext`Num $CellContext`\[Delta]^2)/$CellContext`\[Lambda])^
      Rational[1, 2] $CellContext`\[Lambda]^
      Rational[1, 
        2] - $CellContext`Num^3 ((-1 + $CellContext`Num)^(-1) (
         1 + $CellContext`Num)^(-2) $CellContext`\[Gamma] ((-2) \
$CellContext`Num^2 + 2 $CellContext`Num^3 - $CellContext`\[Delta]^2 - 
        3 $CellContext`Num $CellContext`\[Delta]^2)/$CellContext`\[Lambda])^
      Rational[1, 2] $CellContext`\[Lambda]^Rational[1, 2] + 
     6 $CellContext`Num^4 ((-1 + $CellContext`Num)^(-1) (
          1 + $CellContext`Num)^(-2) $CellContext`\[Gamma] ((-2) \
$CellContext`Num^2 + 2 $CellContext`Num^3 - $CellContext`\[Delta]^2 - 
         3 $CellContext`Num $CellContext`\[Delta]^2)/$CellContext`\[Lambda])^
       Rational[1, 2] $CellContext`\[Lambda]^Rational[1, 2] - 
     2 $CellContext`Num^5 ((-1 + $CellContext`Num)^(-1) (
         1 + $CellContext`Num)^(-2) $CellContext`\[Gamma] ((-2) \
$CellContext`Num^2 + 2 $CellContext`Num^3 - $CellContext`\[Delta]^2 - 
        3 $CellContext`Num $CellContext`\[Delta]^2)/$CellContext`\[Lambda])^
      Rational[1, 2] $CellContext`\[Lambda]^Rational[1, 2] - 
     5 $CellContext`Num^6 ((-1 + $CellContext`Num)^(-1) (
         1 + $CellContext`Num)^(-2) $CellContext`\[Gamma] ((-2) \
$CellContext`Num^2 + 2 $CellContext`Num^3 - $CellContext`\[Delta]^2 - 
        3 $CellContext`Num $CellContext`\[Delta]^2)/$CellContext`\[Lambda])^
      Rational[1, 2] $CellContext`\[Lambda]^Rational[1, 2] + 
     3 $CellContext`Num^7 ((-1 + $CellContext`Num)^(-1) (
          1 + $CellContext`Num)^(-2) $CellContext`\[Gamma] ((-2) \
$CellContext`Num^2 + 2 $CellContext`Num^3 - $CellContext`\[Delta]^2 - 
         3 $CellContext`Num $CellContext`\[Delta]^2)/$CellContext`\[Lambda])^
       Rational[1, 2] $CellContext`\[Lambda]^Rational[1, 2] - 
     2 $CellContext`\[Delta]^2 ((-1 + $CellContext`Num)^(-1) (
         1 + $CellContext`Num)^(-2) $CellContext`\[Gamma] ((-2) \
$CellContext`Num^2 + 2 $CellContext`Num^3 - $CellContext`\[Delta]^2 - 
        3 $CellContext`Num $CellContext`\[Delta]^2)/$CellContext`\[Lambda])^
      Rational[1, 2] $CellContext`\[Lambda]^Rational[1, 2] - 
     10 $CellContext`Num $CellContext`\[Delta]^2 ((-1 + \
$CellContext`Num)^(-1) (
         1 + $CellContext`Num)^(-2) $CellContext`\[Gamma] ((-2) \
$CellContext`Num^2 + 2 $CellContext`Num^3 - $CellContext`\[Delta]^2 - 
        3 $CellContext`Num $CellContext`\[Delta]^2)/$CellContext`\[Lambda])^
      Rational[1, 2] $CellContext`\[Lambda]^Rational[1, 2] - 
     10 $CellContext`Num^2 $CellContext`\[Delta]^2 ((-1 + \
$CellContext`Num)^(-1) (
         1 + $CellContext`Num)^(-2) $CellContext`\[Gamma] ((-2) \
$CellContext`Num^2 + 2 $CellContext`Num^3 - $CellContext`\[Delta]^2 - 
        3 $CellContext`Num $CellContext`\[Delta]^2)/$CellContext`\[Lambda])^
      Rational[1, 2] $CellContext`\[Lambda]^Rational[1, 2] + 
     14 $CellContext`Num^3 $CellContext`\[Delta]^2 ((-1 + \
$CellContext`Num)^(-1) (
          1 + $CellContext`Num)^(-2) $CellContext`\[Gamma] ((-2) \
$CellContext`Num^2 + 2 $CellContext`Num^3 - $CellContext`\[Delta]^2 - 
         3 $CellContext`Num $CellContext`\[Delta]^2)/$CellContext`\[Lambda])^
       Rational[1, 2] $CellContext`\[Lambda]^Rational[1, 2] + 
     20 $CellContext`Num^4 $CellContext`\[Delta]^2 ((-1 + \
$CellContext`Num)^(-1) (
          1 + $CellContext`Num)^(-2) $CellContext`\[Gamma] ((-2) \
$CellContext`Num^2 + 2 $CellContext`Num^3 - $CellContext`\[Delta]^2 - 
         3 $CellContext`Num $CellContext`\[Delta]^2)/$CellContext`\[Lambda])^
       Rational[1, 2] $CellContext`\[Lambda]^Rational[1, 2] - 
     4 $CellContext`Num^5 $CellContext`\[Delta]^2 ((-1 + \
$CellContext`Num)^(-1) (
         1 + $CellContext`Num)^(-2) $CellContext`\[Gamma] ((-2) \
$CellContext`Num^2 + 2 $CellContext`Num^3 - $CellContext`\[Delta]^2 - 
        3 $CellContext`Num $CellContext`\[Delta]^2)/$CellContext`\[Lambda])^
      Rational[1, 2] $CellContext`\[Lambda]^Rational[1, 2] - 
     8 $CellContext`Num^6 $CellContext`\[Delta]^2 ((-1 + \
$CellContext`Num)^(-1) (
         1 + $CellContext`Num)^(-2) $CellContext`\[Gamma] ((-2) \
$CellContext`Num^2 + 2 $CellContext`Num^3 - $CellContext`\[Delta]^2 - 
        3 $CellContext`Num $CellContext`\[Delta]^2)/$CellContext`\[Lambda])^
      Rational[1, 2] $CellContext`\[Lambda]^Rational[1, 2]), 
    Rational[-1, 
      4] $CellContext`Num^(-4) $CellContext`\[Gamma] ((-2) $CellContext`Num^2 + 
      2 $CellContext`Num^3 - $CellContext`\[Delta]^2 - 
      3 $CellContext`Num $CellContext`\[Delta]^2)^(-1) \
(-$CellContext`\[Gamma]^
        Rational[
         1, 2] $CellContext`\[Delta] - $CellContext`Num $CellContext`\[Gamma]^
       Rational[
        1, 2] $CellContext`\[Delta] + $CellContext`Num^2 \
$CellContext`\[Gamma]^
        Rational[
         1, 2] $CellContext`\[Delta] - ((-1 + $CellContext`Num)^(-1) (
          1 + $CellContext`Num)^(-2) $CellContext`\[Gamma] ((-2) \
$CellContext`Num^2 + 2 $CellContext`Num^3 - $CellContext`\[Delta]^2 - 
         3 $CellContext`Num $CellContext`\[Delta]^2)/$CellContext`\[Lambda])^
       Rational[1, 2] $CellContext`\[Lambda]^
       Rational[
        1, 2] + $CellContext`Num^2 ((-1 + $CellContext`Num)^(-1) (
           1 + $CellContext`Num)^(-2) $CellContext`\[Gamma] ((-2) \
$CellContext`Num^2 + 2 $CellContext`Num^3 - $CellContext`\[Delta]^2 - 
          3 $CellContext`Num $CellContext`\[Delta]^2)/$CellContext`\[Lambda])^
        Rational[1, 2] $CellContext`\[Lambda]^
        Rational[1, 2])^(-2) ((-8) $CellContext`Num^4 $CellContext`\[Gamma]^
       Rational[1, 2] $CellContext`\[Delta] - 
     16 $CellContext`Num^5 $CellContext`\[Gamma]^
      Rational[1, 2] $CellContext`\[Delta] + 
     48 $CellContext`Num^6 $CellContext`\[Gamma]^
       Rational[1, 2] $CellContext`\[Delta] + 
     48 $CellContext`Num^7 $CellContext`\[Gamma]^
       Rational[1, 2] $CellContext`\[Delta] - 
     120 $CellContext`Num^8 $CellContext`\[Gamma]^
      Rational[1, 2] $CellContext`\[Delta] + 
     80 $CellContext`Num^10 $CellContext`\[Gamma]^
       Rational[1, 2] $CellContext`\[Delta] - 
     32 $CellContext`Num^11 $CellContext`\[Gamma]^
      Rational[1, 2] $CellContext`\[Delta] - 
     12 $CellContext`Num^2 $CellContext`\[Gamma]^
      Rational[1, 2] $CellContext`\[Delta]^3 - 
     72 $CellContext`Num^3 $CellContext`\[Gamma]^
      Rational[1, 2] $CellContext`\[Delta]^3 - 
     76 $CellContext`Num^4 $CellContext`\[Gamma]^
      Rational[1, 2] $CellContext`\[Delta]^3 + 
     204 $CellContext`Num^5 $CellContext`\[Gamma]^
       Rational[1, 2] $CellContext`\[Delta]^3 + 
     264 $CellContext`Num^6 $CellContext`\[Gamma]^
       Rational[1, 2] $CellContext`\[Delta]^3 - 
     260 $CellContext`Num^7 $CellContext`\[Gamma]^
      Rational[1, 2] $CellContext`\[Delta]^3 - 
     200 $CellContext`Num^8 $CellContext`\[Gamma]^
      Rational[1, 2] $CellContext`\[Delta]^3 + 
     144 $CellContext`Num^9 $CellContext`\[Gamma]^
       Rational[1, 2] $CellContext`\[Delta]^3 + 
     16 $CellContext`Num^10 $CellContext`\[Gamma]^
       Rational[1, 2] $CellContext`\[Delta]^3 - 
     8 $CellContext`Num^11 $CellContext`\[Gamma]^
      Rational[1, 2] $CellContext`\[Delta]^3 - 
     4 $CellContext`\[Gamma]^Rational[1, 2] $CellContext`\[Delta]^5 - 
     40 $CellContext`Num $CellContext`\[Gamma]^
      Rational[1, 2] $CellContext`\[Delta]^5 - 
     138 $CellContext`Num^2 $CellContext`\[Gamma]^
      Rational[1, 2] $CellContext`\[Delta]^5 - 
     150 $CellContext`Num^3 $CellContext`\[Gamma]^
      Rational[1, 2] $CellContext`\[Delta]^5 + 
     138 $CellContext`Num^4 $CellContext`\[Gamma]^
       Rational[1, 2] $CellContext`\[Delta]^5 + 
     326 $CellContext`Num^5 $CellContext`\[Gamma]^
       Rational[1, 2] $CellContext`\[Delta]^5 + 
     8 $CellContext`Num^6 $CellContext`\[Gamma]^
       Rational[1, 2] $CellContext`\[Delta]^5 - 
     160 $CellContext`Num^7 $CellContext`\[Gamma]^
      Rational[1, 2] $CellContext`\[Delta]^5 - 
     8 $CellContext`Num^8 $CellContext`\[Gamma]^
      Rational[1, 2] $CellContext`\[Delta]^5 + 
     12 $CellContext`Num^9 $CellContext`\[Gamma]^
       Rational[1, 2] $CellContext`\[Delta]^5 - 
     2 $CellContext`Num^4 ((-1 + $CellContext`Num)^(-1) (
         1 + $CellContext`Num)^(-2) $CellContext`\[Gamma] ((-2) \
$CellContext`Num^2 + 2 $CellContext`Num^3 - $CellContext`\[Delta]^2 - 
        3 $CellContext`Num $CellContext`\[Delta]^2)/$CellContext`\[Lambda])^
      Rational[1, 2] $CellContext`\[Lambda]^Rational[1, 2] - 
     2 $CellContext`Num^5 ((-1 + $CellContext`Num)^(-1) (
         1 + $CellContext`Num)^(-2) $CellContext`\[Gamma] ((-2) \
$CellContext`Num^2 + 2 $CellContext`Num^3 - $CellContext`\[Delta]^2 - 
        3 $CellContext`Num $CellContext`\[Delta]^2)/$CellContext`\[Lambda])^
      Rational[1, 2] $CellContext`\[Lambda]^Rational[1, 2] + 
     13 $CellContext`Num^6 ((-1 + $CellContext`Num)^(-1) (
          1 + $CellContext`Num)^(-2) $CellContext`\[Gamma] ((-2) \
$CellContext`Num^2 + 2 $CellContext`Num^3 - $CellContext`\[Delta]^2 - 
         3 $CellContext`Num $CellContext`\[Delta]^2)/$CellContext`\[Lambda])^
       Rational[1, 2] $CellContext`\[Lambda]^Rational[1, 2] + 
     2 $CellContext`Num^7 ((-1 + $CellContext`Num)^(-1) (
          1 + $CellContext`Num)^(-2) $CellContext`\[Gamma] ((-2) \
$CellContext`Num^2 + 2 $CellContext`Num^3 - $CellContext`\[Delta]^2 - 
         3 $CellContext`Num $CellContext`\[Delta]^2)/$CellContext`\[Lambda])^
       Rational[1, 2] $CellContext`\[Lambda]^Rational[1, 2] - 
     27 $CellContext`Num^8 ((-1 + $CellContext`Num)^(-1) (
         1 + $CellContext`Num)^(-2) $CellContext`\[Gamma] ((-2) \
$CellContext`Num^2 + 2 $CellContext`Num^3 - $CellContext`\[Delta]^2 - 
        3 $CellContext`Num $CellContext`\[Delta]^2)/$CellContext`\[Lambda])^
      Rational[1, 2] $CellContext`\[Lambda]^Rational[1, 2] + 
     10 $CellContext`Num^9 ((-1 + $CellContext`Num)^(-1) (
          1 + $CellContext`Num)^(-2) $CellContext`\[Gamma] ((-2) \
$CellContext`Num^2 + 2 $CellContext`Num^3 - $CellContext`\[Delta]^2 - 
         3 $CellContext`Num $CellContext`\[Delta]^2)/$CellContext`\[Lambda])^
       Rational[1, 2] $CellContext`\[Lambda]^Rational[1, 2] + 
     15 $CellContext`Num^10 ((-1 + $CellContext`Num)^(-1) (
          1 + $CellContext`Num)^(-2) $CellContext`\[Gamma] ((-2) \
$CellContext`Num^2 + 2 $CellContext`Num^3 - $CellContext`\[Delta]^2 - 
         3 $CellContext`Num $CellContext`\[Delta]^2)/$CellContext`\[Lambda])^
       Rational[1, 2] $CellContext`\[Lambda]^Rational[1, 2] - 
     10 $CellContext`Num^11 ((-1 + $CellContext`Num)^(-1) (
         1 + $CellContext`Num)^(-2) $CellContext`\[Gamma] ((-2) \
$CellContext`Num^2 + 2 $CellContext`Num^3 - $CellContext`\[Delta]^2 - 
        3 $CellContext`Num $CellContext`\[Delta]^2)/$CellContext`\[Lambda])^
      Rational[1, 2] $CellContext`\[Lambda]^
      Rational[1, 
        2] + $CellContext`Num^12 ((-1 + $CellContext`Num)^(-1) (
          
          1 + $CellContext`Num)^(-2) $CellContext`\[Gamma] ((-2) \
$CellContext`Num^2 + 2 $CellContext`Num^3 - $CellContext`\[Delta]^2 - 
         3 $CellContext`Num $CellContext`\[Delta]^2)/$CellContext`\[Lambda])^
       Rational[1, 2] $CellContext`\[Lambda]^Rational[1, 2] - 
     8 $CellContext`Num^2 $CellContext`\[Delta]^2 ((-1 + \
$CellContext`Num)^(-1) (
         1 + $CellContext`Num)^(-2) $CellContext`\[Gamma] ((-2) \
$CellContext`Num^2 + 2 $CellContext`Num^3 - $CellContext`\[Delta]^2 - 
        3 $CellContext`Num $CellContext`\[Delta]^2)/$CellContext`\[Lambda])^
      Rational[1, 2] $CellContext`\[Lambda]^Rational[1, 2] - 
     40 $CellContext`Num^3 $CellContext`\[Delta]^2 ((-1 + \
$CellContext`Num)^(-1) (
         1 + $CellContext`Num)^(-2) $CellContext`\[Gamma] ((-2) \
$CellContext`Num^2 + 2 $CellContext`Num^3 - $CellContext`\[Delta]^2 - 
        3 $CellContext`Num $CellContext`\[Delta]^2)/$CellContext`\[Lambda])^
      Rational[1, 2] $CellContext`\[Lambda]^Rational[1, 2] - 
     18 $CellContext`Num^4 $CellContext`\[Delta]^2 ((-1 + \
$CellContext`Num)^(-1) (
         1 + $CellContext`Num)^(-2) $CellContext`\[Gamma] ((-2) \
$CellContext`Num^2 + 2 $CellContext`Num^3 - $CellContext`\[Delta]^2 - 
        3 $CellContext`Num $CellContext`\[Delta]^2)/$CellContext`\[Lambda])^
      Rational[1, 2] $CellContext`\[Lambda]^Rational[1, 2] + 
     140 $CellContext`Num^5 $CellContext`\[Delta]^2 ((-1 + \
$CellContext`Num)^(-1) (
          1 + $CellContext`Num)^(-2) $CellContext`\[Gamma] ((-2) \
$CellContext`Num^2 + 2 $CellContext`Num^3 - $CellContext`\[Delta]^2 - 
         3 $CellContext`Num $CellContext`\[Delta]^2)/$CellContext`\[Lambda])^
       Rational[1, 2] $CellContext`\[Lambda]^Rational[1, 2] + 
     96 $CellContext`Num^6 $CellContext`\[Delta]^2 ((-1 + \
$CellContext`Num)^(-1) (
          1 + $CellContext`Num)^(-2) $CellContext`\[Gamma] ((-2) \
$CellContext`Num^2 + 2 $CellContext`Num^3 - $CellContext`\[Delta]^2 - 
         3 $CellContext`Num $CellContext`\[Delta]^2)/$CellContext`\[Lambda])^
       Rational[1, 2] $CellContext`\[Lambda]^Rational[1, 2] - 
     192 $CellContext`Num^7 $CellContext`\[Delta]^2 ((-1 + \
$CellContext`Num)^(-1) (
         1 + $CellContext`Num)^(-2) $CellContext`\[Gamma] ((-2) \
$CellContext`Num^2 + 2 $CellContext`Num^3 - $CellContext`\[Delta]^2 - 
        3 $CellContext`Num $CellContext`\[Delta]^2)/$CellContext`\[Lambda])^
      Rational[1, 2] $CellContext`\[Lambda]^Rational[1, 2] - 
     94 $CellContext`Num^8 $CellContext`\[Delta]^2 ((-1 + \
$CellContext`Num)^(-1) (
         1 + $CellContext`Num)^(-2) $CellContext`\[Gamma] ((-2) \
$CellContext`Num^2 + 2 $CellContext`Num^3 - $CellContext`\[Delta]^2 - 
        3 $CellContext`Num $CellContext`\[Delta]^2)/$CellContext`\[Lambda])^
      Rational[1, 2] $CellContext`\[Lambda]^Rational[1, 2] + 
     112 $CellContext`Num^9 $CellContext`\[Delta]^2 ((-1 + \
$CellContext`Num)^(-1) (
          1 + $CellContext`Num)^(-2) $CellContext`\[Gamma] ((-2) \
$CellContext`Num^2 + 2 $CellContext`Num^3 - $CellContext`\[Delta]^2 - 
         3 $CellContext`Num $CellContext`\[Delta]^2)/$CellContext`\[Lambda])^
       Rational[1, 2] $CellContext`\[Lambda]^Rational[1, 2] + 
     24 $CellContext`Num^10 $CellContext`\[Delta]^2 ((-1 + \
$CellContext`Num)^(-1) (
          1 + $CellContext`Num)^(-2) $CellContext`\[Gamma] ((-2) \
$CellContext`Num^2 + 2 $CellContext`Num^3 - $CellContext`\[Delta]^2 - 
         3 $CellContext`Num $CellContext`\[Delta]^2)/$CellContext`\[Lambda])^
       Rational[1, 2] $CellContext`\[Lambda]^Rational[1, 2] - 
     20 $CellContext`Num^11 $CellContext`\[Delta]^2 ((-1 + \
$CellContext`Num)^(-1) (
         1 + $CellContext`Num)^(-2) $CellContext`\[Gamma] ((-2) \
$CellContext`Num^2 + 2 $CellContext`Num^3 - $CellContext`\[Delta]^2 - 
        3 $CellContext`Num $CellContext`\[Delta]^2)/$CellContext`\[Lambda])^
      Rational[1, 2] $CellContext`\[Lambda]^Rational[1, 2] - 
     4 $CellContext`\[Delta]^4 ((-1 + $CellContext`Num)^(-1) (
         1 + $CellContext`Num)^(-2) $CellContext`\[Gamma] ((-2) \
$CellContext`Num^2 + 2 $CellContext`Num^3 - $CellContext`\[Delta]^2 - 
        3 $CellContext`Num $CellContext`\[Delta]^2)/$CellContext`\[Lambda])^
      Rational[1, 2] $CellContext`\[Lambda]^Rational[1, 2] - 
     36 $CellContext`Num $CellContext`\[Delta]^4 ((-1 + \
$CellContext`Num)^(-1) (
         1 + $CellContext`Num)^(-2) $CellContext`\[Gamma] ((-2) \
$CellContext`Num^2 + 2 $CellContext`Num^3 - $CellContext`\[Delta]^2 - 
        3 $CellContext`Num $CellContext`\[Delta]^2)/$CellContext`\[Lambda])^
      Rational[1, 2] $CellContext`\[Lambda]^Rational[1, 2] - 
     106 $CellContext`Num^2 $CellContext`\[Delta]^4 ((-1 + \
$CellContext`Num)^(-1) (
         1 + $CellContext`Num)^(-2) $CellContext`\[Gamma] ((-2) \
$CellContext`Num^2 + 2 $CellContext`Num^3 - $CellContext`\[Delta]^2 - 
        3 $CellContext`Num $CellContext`\[Delta]^2)/$CellContext`\[Lambda])^
      Rational[1, 2] $CellContext`\[Lambda]^Rational[1, 2] - 
     68 $CellContext`Num^3 $CellContext`\[Delta]^4 ((-1 + \
$CellContext`Num)^(-1) (
         1 + $CellContext`Num)^(-2) $CellContext`\[Gamma] ((-2) \
$CellContext`Num^2 + 2 $CellContext`Num^3 - $CellContext`\[Delta]^2 - 
        3 $CellContext`Num $CellContext`\[Delta]^2)/$CellContext`\[Lambda])^
      Rational[1, 2] $CellContext`\[Lambda]^Rational[1, 2] + 
     188 $CellContext`Num^4 $CellContext`\[Delta]^4 ((-1 + \
$CellContext`Num)^(-1) (
          1 + $CellContext`Num)^(-2) $CellContext`\[Gamma] ((-2) \
$CellContext`Num^2 + 2 $CellContext`Num^3 - $CellContext`\[Delta]^2 - 
         3 $CellContext`Num $CellContext`\[Delta]^2)/$CellContext`\[Lambda])^
       Rational[1, 2] $CellContext`\[Lambda]^Rational[1, 2] + 
     252 $CellContext`Num^5 $CellContext`\[Delta]^4 ((-1 + \
$CellContext`Num)^(-1) (
          1 + $CellContext`Num)^(-2) $CellContext`\[Gamma] ((-2) \
$CellContext`Num^2 + 2 $CellContext`Num^3 - $CellContext`\[Delta]^2 - 
         3 $CellContext`Num $CellContext`\[Delta]^2)/$CellContext`\[Lambda])^
       Rational[1, 2] $CellContext`\[Lambda]^Rational[1, 2] - 
     78 $CellContext`Num^6 $CellContext`\[Delta]^4 ((-1 + \
$CellContext`Num)^(-1) (
         1 + $CellContext`Num)^(-2) $CellContext`\[Gamma] ((-2) \
$CellContext`Num^2 + 2 $CellContext`Num^3 - $CellContext`\[Delta]^2 - 
        3 $CellContext`Num $CellContext`\[Delta]^2)/$CellContext`\[Lambda])^
      Rational[1, 2] $CellContext`\[Lambda]^Rational[1, 2] - 
     184 $CellContext`Num^7 $CellContext`\[Delta]^4 ((-1 + \
$CellContext`Num)^(-1) (
         1 + $CellContext`Num)^(-2) $CellContext`\[Gamma] ((-2) \
$CellContext`Num^2 + 2 $CellContext`Num^3 - $CellContext`\[Delta]^2 - 
        3 $CellContext`Num $CellContext`\[Delta]^2)/$CellContext`\[Lambda])^
      Rational[1, 2] $CellContext`\[Lambda]^Rational[1, 2] + 
     36 $CellContext`Num^9 $CellContext`\[Delta]^4 ((-1 + \
$CellContext`Num)^(-1) (
          1 + $CellContext`Num)^(-2) $CellContext`\[Gamma] ((-2) \
$CellContext`Num^2 + 2 $CellContext`Num^3 - $CellContext`\[Delta]^2 - 
         3 $CellContext`Num $CellContext`\[Delta]^2)/$CellContext`\[Lambda])^
       Rational[1, 2] $CellContext`\[Lambda]^
       Rational[1, 2]) $CellContext`\[Rho]}, 0, 3, 2],
  Editable->False]], "Output",
 CellChangeTimes->{
  3.846497906770455*^9, 3.846498062420415*^9, 3.846501357894753*^9, 
   3.846501447273368*^9, 3.846502218886302*^9, {3.846502291825115*^9, 
   3.846502315363626*^9}},
 CellLabel->"Out[53]=",ExpressionUUID->"cf2f9674-37bf-446a-b69f-4ef21e5405b0"]
}, Open  ]],

Cell["\<\
The lowest order term corresponds to the expression for \[CapitalGamma](N,y) \
and \[CapitalSigma](N,y).\
\>", "Text",
 CellChangeTimes->{{3.846502361920761*^9, 3.8465023773633204`*^9}, {
  3.8465025304373837`*^9, 
  3.8465025583022633`*^9}},ExpressionUUID->"841fea26-3b06-497b-8c81-\
5b19b3e11575"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SeriesCoefficient", "[", 
  RowBox[{"AsymptoticEq57", ",", "0"}], "]"}]], "Input",
 CellChangeTimes->{{3.8465023177130337`*^9, 3.846502320639471*^9}},
 CellLabel->"In[54]:=",ExpressionUUID->"ac93ca4e-a466-48f5-baf5-46fc43e44a2e"],

Cell[BoxData[
 RowBox[{"-", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"\[Gamma]", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "3"}], " ", 
         SuperscriptBox["Num", "2"], " ", 
         SqrtBox["\[Gamma]"], " ", "\[Delta]"}], "-", 
        RowBox[{"6", " ", 
         SuperscriptBox["Num", "3"], " ", 
         SqrtBox["\[Gamma]"], " ", "\[Delta]"}], "+", 
        RowBox[{"12", " ", 
         SuperscriptBox["Num", "4"], " ", 
         SqrtBox["\[Gamma]"], " ", "\[Delta]"}], "+", 
        RowBox[{"10", " ", 
         SuperscriptBox["Num", "5"], " ", 
         SqrtBox["\[Gamma]"], " ", "\[Delta]"}], "-", 
        RowBox[{"17", " ", 
         SuperscriptBox["Num", "6"], " ", 
         SqrtBox["\[Gamma]"], " ", "\[Delta]"}], "+", 
        RowBox[{"4", " ", 
         SuperscriptBox["Num", "7"], " ", 
         SqrtBox["\[Gamma]"], " ", "\[Delta]"}], "-", 
        RowBox[{"2", " ", 
         SqrtBox["\[Gamma]"], " ", 
         SuperscriptBox["\[Delta]", "3"]}], "-", 
        RowBox[{"12", " ", "Num", " ", 
         SqrtBox["\[Gamma]"], " ", 
         SuperscriptBox["\[Delta]", "3"]}], "-", 
        RowBox[{"18", " ", 
         SuperscriptBox["Num", "2"], " ", 
         SqrtBox["\[Gamma]"], " ", 
         SuperscriptBox["\[Delta]", "3"]}], "+", 
        RowBox[{"8", " ", 
         SuperscriptBox["Num", "3"], " ", 
         SqrtBox["\[Gamma]"], " ", 
         SuperscriptBox["\[Delta]", "3"]}], "+", 
        RowBox[{"24", " ", 
         SuperscriptBox["Num", "4"], " ", 
         SqrtBox["\[Gamma]"], " ", 
         SuperscriptBox["\[Delta]", "3"]}], "-", 
        RowBox[{"4", " ", 
         SuperscriptBox["Num", "6"], " ", 
         SqrtBox["\[Gamma]"], " ", 
         SuperscriptBox["\[Delta]", "3"]}], "-", 
        RowBox[{
         SuperscriptBox["Num", "2"], " ", 
         SqrtBox[
          FractionBox[
           RowBox[{"\[Gamma]", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "2"}], " ", 
               SuperscriptBox["Num", "2"]}], "+", 
              RowBox[{"2", " ", 
               SuperscriptBox["Num", "3"]}], "-", 
              SuperscriptBox["\[Delta]", "2"], "-", 
              RowBox[{"3", " ", "Num", " ", 
               SuperscriptBox["\[Delta]", "2"]}]}], ")"}]}], 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]]], 
         " ", 
         SqrtBox["\[Lambda]"]}], "-", 
        RowBox[{
         SuperscriptBox["Num", "3"], " ", 
         SqrtBox[
          FractionBox[
           RowBox[{"\[Gamma]", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "2"}], " ", 
               SuperscriptBox["Num", "2"]}], "+", 
              RowBox[{"2", " ", 
               SuperscriptBox["Num", "3"]}], "-", 
              SuperscriptBox["\[Delta]", "2"], "-", 
              RowBox[{"3", " ", "Num", " ", 
               SuperscriptBox["\[Delta]", "2"]}]}], ")"}]}], 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]]], 
         " ", 
         SqrtBox["\[Lambda]"]}], "+", 
        RowBox[{"6", " ", 
         SuperscriptBox["Num", "4"], " ", 
         SqrtBox[
          FractionBox[
           RowBox[{"\[Gamma]", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "2"}], " ", 
               SuperscriptBox["Num", "2"]}], "+", 
              RowBox[{"2", " ", 
               SuperscriptBox["Num", "3"]}], "-", 
              SuperscriptBox["\[Delta]", "2"], "-", 
              RowBox[{"3", " ", "Num", " ", 
               SuperscriptBox["\[Delta]", "2"]}]}], ")"}]}], 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]]], 
         " ", 
         SqrtBox["\[Lambda]"]}], "-", 
        RowBox[{"2", " ", 
         SuperscriptBox["Num", "5"], " ", 
         SqrtBox[
          FractionBox[
           RowBox[{"\[Gamma]", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "2"}], " ", 
               SuperscriptBox["Num", "2"]}], "+", 
              RowBox[{"2", " ", 
               SuperscriptBox["Num", "3"]}], "-", 
              SuperscriptBox["\[Delta]", "2"], "-", 
              RowBox[{"3", " ", "Num", " ", 
               SuperscriptBox["\[Delta]", "2"]}]}], ")"}]}], 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]]], 
         " ", 
         SqrtBox["\[Lambda]"]}], "-", 
        RowBox[{"5", " ", 
         SuperscriptBox["Num", "6"], " ", 
         SqrtBox[
          FractionBox[
           RowBox[{"\[Gamma]", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "2"}], " ", 
               SuperscriptBox["Num", "2"]}], "+", 
              RowBox[{"2", " ", 
               SuperscriptBox["Num", "3"]}], "-", 
              SuperscriptBox["\[Delta]", "2"], "-", 
              RowBox[{"3", " ", "Num", " ", 
               SuperscriptBox["\[Delta]", "2"]}]}], ")"}]}], 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]]], 
         " ", 
         SqrtBox["\[Lambda]"]}], "+", 
        RowBox[{"3", " ", 
         SuperscriptBox["Num", "7"], " ", 
         SqrtBox[
          FractionBox[
           RowBox[{"\[Gamma]", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "2"}], " ", 
               SuperscriptBox["Num", "2"]}], "+", 
              RowBox[{"2", " ", 
               SuperscriptBox["Num", "3"]}], "-", 
              SuperscriptBox["\[Delta]", "2"], "-", 
              RowBox[{"3", " ", "Num", " ", 
               SuperscriptBox["\[Delta]", "2"]}]}], ")"}]}], 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]]], 
         " ", 
         SqrtBox["\[Lambda]"]}], "-", 
        RowBox[{"2", " ", 
         SuperscriptBox["\[Delta]", "2"], " ", 
         SqrtBox[
          FractionBox[
           RowBox[{"\[Gamma]", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "2"}], " ", 
               SuperscriptBox["Num", "2"]}], "+", 
              RowBox[{"2", " ", 
               SuperscriptBox["Num", "3"]}], "-", 
              SuperscriptBox["\[Delta]", "2"], "-", 
              RowBox[{"3", " ", "Num", " ", 
               SuperscriptBox["\[Delta]", "2"]}]}], ")"}]}], 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]]], 
         " ", 
         SqrtBox["\[Lambda]"]}], "-", 
        RowBox[{"10", " ", "Num", " ", 
         SuperscriptBox["\[Delta]", "2"], " ", 
         SqrtBox[
          FractionBox[
           RowBox[{"\[Gamma]", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "2"}], " ", 
               SuperscriptBox["Num", "2"]}], "+", 
              RowBox[{"2", " ", 
               SuperscriptBox["Num", "3"]}], "-", 
              SuperscriptBox["\[Delta]", "2"], "-", 
              RowBox[{"3", " ", "Num", " ", 
               SuperscriptBox["\[Delta]", "2"]}]}], ")"}]}], 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]]], 
         " ", 
         SqrtBox["\[Lambda]"]}], "-", 
        RowBox[{"10", " ", 
         SuperscriptBox["Num", "2"], " ", 
         SuperscriptBox["\[Delta]", "2"], " ", 
         SqrtBox[
          FractionBox[
           RowBox[{"\[Gamma]", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "2"}], " ", 
               SuperscriptBox["Num", "2"]}], "+", 
              RowBox[{"2", " ", 
               SuperscriptBox["Num", "3"]}], "-", 
              SuperscriptBox["\[Delta]", "2"], "-", 
              RowBox[{"3", " ", "Num", " ", 
               SuperscriptBox["\[Delta]", "2"]}]}], ")"}]}], 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]]], 
         " ", 
         SqrtBox["\[Lambda]"]}], "+", 
        RowBox[{"14", " ", 
         SuperscriptBox["Num", "3"], " ", 
         SuperscriptBox["\[Delta]", "2"], " ", 
         SqrtBox[
          FractionBox[
           RowBox[{"\[Gamma]", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "2"}], " ", 
               SuperscriptBox["Num", "2"]}], "+", 
              RowBox[{"2", " ", 
               SuperscriptBox["Num", "3"]}], "-", 
              SuperscriptBox["\[Delta]", "2"], "-", 
              RowBox[{"3", " ", "Num", " ", 
               SuperscriptBox["\[Delta]", "2"]}]}], ")"}]}], 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]]], 
         " ", 
         SqrtBox["\[Lambda]"]}], "+", 
        RowBox[{"20", " ", 
         SuperscriptBox["Num", "4"], " ", 
         SuperscriptBox["\[Delta]", "2"], " ", 
         SqrtBox[
          FractionBox[
           RowBox[{"\[Gamma]", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "2"}], " ", 
               SuperscriptBox["Num", "2"]}], "+", 
              RowBox[{"2", " ", 
               SuperscriptBox["Num", "3"]}], "-", 
              SuperscriptBox["\[Delta]", "2"], "-", 
              RowBox[{"3", " ", "Num", " ", 
               SuperscriptBox["\[Delta]", "2"]}]}], ")"}]}], 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]]], 
         " ", 
         SqrtBox["\[Lambda]"]}], "-", 
        RowBox[{"4", " ", 
         SuperscriptBox["Num", "5"], " ", 
         SuperscriptBox["\[Delta]", "2"], " ", 
         SqrtBox[
          FractionBox[
           RowBox[{"\[Gamma]", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "2"}], " ", 
               SuperscriptBox["Num", "2"]}], "+", 
              RowBox[{"2", " ", 
               SuperscriptBox["Num", "3"]}], "-", 
              SuperscriptBox["\[Delta]", "2"], "-", 
              RowBox[{"3", " ", "Num", " ", 
               SuperscriptBox["\[Delta]", "2"]}]}], ")"}]}], 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]]], 
         " ", 
         SqrtBox["\[Lambda]"]}], "-", 
        RowBox[{"8", " ", 
         SuperscriptBox["Num", "6"], " ", 
         SuperscriptBox["\[Delta]", "2"], " ", 
         SqrtBox[
          FractionBox[
           RowBox[{"\[Gamma]", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "2"}], " ", 
               SuperscriptBox["Num", "2"]}], "+", 
              RowBox[{"2", " ", 
               SuperscriptBox["Num", "3"]}], "-", 
              SuperscriptBox["\[Delta]", "2"], "-", 
              RowBox[{"3", " ", "Num", " ", 
               SuperscriptBox["\[Delta]", "2"]}]}], ")"}]}], 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]]], 
         " ", 
         SqrtBox["\[Lambda]"]}]}], ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{"4", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
      SuperscriptBox["Num", "4"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SqrtBox["\[Gamma]"]}], " ", "\[Delta]"}], "-", 
        RowBox[{"Num", " ", 
         SqrtBox["\[Gamma]"], " ", "\[Delta]"}], "+", 
        RowBox[{
         SuperscriptBox["Num", "2"], " ", 
         SqrtBox["\[Gamma]"], " ", "\[Delta]"}], "-", 
        RowBox[{
         SqrtBox[
          FractionBox[
           RowBox[{"\[Gamma]", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "2"}], " ", 
               SuperscriptBox["Num", "2"]}], "+", 
              RowBox[{"2", " ", 
               SuperscriptBox["Num", "3"]}], "-", 
              SuperscriptBox["\[Delta]", "2"], "-", 
              RowBox[{"3", " ", "Num", " ", 
               SuperscriptBox["\[Delta]", "2"]}]}], ")"}]}], 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]]], 
         " ", 
         SqrtBox["\[Lambda]"]}], "+", 
        RowBox[{
         SuperscriptBox["Num", "2"], " ", 
         SqrtBox[
          FractionBox[
           RowBox[{"\[Gamma]", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "2"}], " ", 
               SuperscriptBox["Num", "2"]}], "+", 
              RowBox[{"2", " ", 
               SuperscriptBox["Num", "3"]}], "-", 
              SuperscriptBox["\[Delta]", "2"], "-", 
              RowBox[{"3", " ", "Num", " ", 
               SuperscriptBox["\[Delta]", "2"]}]}], ")"}]}], 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]]], 
         " ", 
         SqrtBox["\[Lambda]"]}]}], ")"}]}], ")"}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.84650232087834*^9},
 CellLabel->"Out[54]=",ExpressionUUID->"6997a959-9633-4f50-a4d9-ed3642848f6d"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{Full, Full},
WindowMargins->{{4, Automatic}, {Automatic, 4}},
FrontEndVersion->"12.3 for Mac OS X x86 (64-bit) (July 9, 2021)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"b15f9457-335a-43ad-97eb-c3bddbb21d90"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 195, 3, 67, "Section",ExpressionUUID->"cef1c033-b620-4187-894c-61dbf2e3ef1a"],
Cell[778, 27, 372, 8, 58, "Text",ExpressionUUID->"a516177e-e086-4cd3-baf2-924c608739fc"],
Cell[CellGroupData[{
Cell[1175, 39, 5516, 174, 355, "Input",ExpressionUUID->"13ccfc86-e42a-4b81-b381-dcaebbc94532"],
Cell[6694, 215, 642, 19, 56, "Output",ExpressionUUID->"4434e7aa-9887-4cfb-8ab7-5054a8dc4be9"],
Cell[7339, 236, 1003, 32, 56, "Output",ExpressionUUID->"53c5988b-b2f0-4917-b7ea-5524920b18d4"],
Cell[8345, 270, 1225, 39, 56, "Output",ExpressionUUID->"f6391f03-388d-4434-930b-36c5f5b1566d"],
Cell[9573, 311, 317, 8, 55, "Output",ExpressionUUID->"67c2a1d8-7b3e-4185-9108-ddf80fed6866"],
Cell[9893, 321, 698, 21, 53, "Output",ExpressionUUID->"95023830-587f-48e0-93b3-d7666a166856"],
Cell[10594, 344, 913, 28, 56, "Output",ExpressionUUID->"996b8048-173c-4927-8343-228e51e592bf"],
Cell[11510, 374, 1303, 42, 56, "Output",ExpressionUUID->"c97474c5-3eb7-45c2-8e15-0c0600ca4aa1"]
}, Open  ]],
Cell[12828, 419, 1182, 29, 37, "Text",ExpressionUUID->"6acd4cc6-8fc5-4fa2-a0e0-08fbcf449d6a"],
Cell[CellGroupData[{
Cell[14035, 452, 1507, 44, 145, "Input",ExpressionUUID->"eec52b44-c00c-4c40-bb57-29bd268df55e"],
Cell[15545, 498, 488, 14, 51, "Output",ExpressionUUID->"15f02ea3-a970-4c53-9f76-f3151a753b38"],
Cell[16036, 514, 816, 26, 56, "Output",ExpressionUUID->"1c81b86b-26bd-4139-89e0-63b0fc53496d"],
Cell[16855, 542, 470, 13, 54, "Output",ExpressionUUID->"7caaa3f8-420b-4a5e-950d-3328b9ba0bd5"]
}, Open  ]],
Cell[17340, 558, 214, 4, 35, "Text",ExpressionUUID->"eb2eac8a-b15d-428a-ab28-818705b3e307"],
Cell[17557, 564, 573, 16, 35, "Text",ExpressionUUID->"fdfb37be-be7b-4d7c-81a0-04cd89d7dbe6"],
Cell[CellGroupData[{
Cell[18155, 584, 395, 10, 33, "Input",ExpressionUUID->"717e124a-f94a-42f3-8b0b-6bb7fe58ee33"],
Cell[18553, 596, 360, 9, 50, "Output",ExpressionUUID->"9c7a64dc-0f48-4bb4-9937-fbed1374086a"]
}, Open  ]],
Cell[18928, 608, 600, 15, 37, "Text",ExpressionUUID->"38a69a94-7098-4df9-b0ba-d32e14d55f0d"],
Cell[CellGroupData[{
Cell[19553, 627, 481, 12, 38, "Input",ExpressionUUID->"a12855bc-7930-4b92-b36c-c8c62e33d808"],
Cell[20037, 641, 756, 22, 53, "Output",ExpressionUUID->"dc22a8aa-d3cd-40e6-a26b-ddb52dd4c2d6"]
}, Open  ]],
Cell[20808, 666, 524, 12, 35, "Text",ExpressionUUID->"6f555b5c-fca4-4bce-95fc-ceaf6f1b3051"],
Cell[CellGroupData[{
Cell[21357, 682, 1035, 28, 50, "Input",ExpressionUUID->"2c227bb8-b761-4458-952f-0a90407b912f"],
Cell[22395, 712, 3904, 110, 72, "Output",ExpressionUUID->"a405a521-dca3-4436-a596-d5850ff365a2"]
}, Open  ]],
Cell[26314, 825, 2423, 70, 61, "Text",ExpressionUUID->"1a68f67c-3162-4c29-b2f9-83fcb3f7f15a"],
Cell[28740, 897, 983, 22, 35, "Text",ExpressionUUID->"a4471c47-8714-4cc1-aa61-c38ee422f3ea"],
Cell[CellGroupData[{
Cell[29748, 923, 1152, 30, 50, "Input",ExpressionUUID->"2cbe7094-d6a6-4ef5-91bf-24ed88c9e079"],
Cell[30903, 955, 1184, 35, 60, "Output",ExpressionUUID->"89cd1265-7335-496f-a18a-a2fc3a74841e"]
}, Open  ]],
Cell[32102, 993, 202, 3, 35, "Text",ExpressionUUID->"27fa7a48-9d22-47a0-b288-9acd269171e0"],
Cell[CellGroupData[{
Cell[32329, 1000, 2281, 61, 90, "Input",ExpressionUUID->"097d957a-db66-48e2-8299-241227870342"],
Cell[34613, 1063, 6709, 184, 152, "Output",ExpressionUUID->"a4943fd6-5300-4db9-b1c0-5294079e085c"]
}, Open  ]],
Cell[41337, 1250, 1085, 23, 58, "Text",ExpressionUUID->"a47d1b22-f121-45cf-8f08-655560c557a6"],
Cell[42425, 1275, 6823, 178, 183, "Input",ExpressionUUID->"470bc43f-25e7-42b4-b3d7-5cedf25ea108"],
Cell[49251, 1455, 355, 10, 35, "Text",ExpressionUUID->"83451098-13b7-466d-a0d4-a300b700cd59"],
Cell[CellGroupData[{
Cell[49631, 1469, 524, 13, 30, "Input",ExpressionUUID->"aba61589-66d6-4159-b0f1-7fa164e3d0e9"],
Cell[50158, 1484, 18104, 466, 772, "Output",ExpressionUUID->"c17bdd8e-409b-4626-8f42-e2baecc07a56"]
}, Open  ]],
Cell[68277, 1953, 354, 10, 35, "Text",ExpressionUUID->"e987b73d-419c-40bb-9de2-eb5fc796a491"],
Cell[CellGroupData[{
Cell[68656, 1967, 526, 13, 30, "Input",ExpressionUUID->"778f686b-88e0-452a-bf4d-5715db4d9f20"],
Cell[69185, 1982, 17765, 447, 733, "Output",ExpressionUUID->"c64d3949-9719-44e3-bdf0-8a6633f65e85"]
}, Open  ]],
Cell[86965, 2432, 901, 23, 35, "Text",ExpressionUUID->"d5be0afb-6c81-4d5e-9a43-dce2f1af1309"],
Cell[87869, 2457, 740, 21, 47, "Input",ExpressionUUID->"b13487ce-ec56-4d65-be07-e729db50ec23"],
Cell[CellGroupData[{
Cell[88634, 2482, 461, 11, 30, "Input",ExpressionUUID->"0a0e1b0d-6035-4c8b-9737-e7e27e62d3bb"],
Cell[89098, 2495, 23179, 579, 914, "Output",ExpressionUUID->"0da79c64-69ce-4e19-91dd-142b6df27307"]
}, Open  ]],
Cell[112292, 3077, 221, 5, 35, "Text",ExpressionUUID->"6a69b201-ef82-4ef9-bff5-2f24084d52dd"],
Cell[CellGroupData[{
Cell[112538, 3086, 259, 5, 30, "Input",ExpressionUUID->"4ce94730-b880-4bb4-8bb3-d4364ee60ddf"],
Cell[112800, 3093, 361, 9, 55, "Output",ExpressionUUID->"ccb6d305-4714-49b6-8910-9b18abb4149b"]
}, Open  ]],
Cell[113176, 3105, 741, 19, 36, "Text",ExpressionUUID->"d8b1e532-d493-4727-bbcb-5adf0d2d8cb0"],
Cell[CellGroupData[{
Cell[113942, 3128, 1029, 29, 50, "Input",ExpressionUUID->"8a0ddbaa-42fd-4a3e-8b2f-5421d1d637ca"],
Cell[114974, 3159, 3360, 104, 111, "Output",ExpressionUUID->"a6fab137-5583-4aa3-84c2-437b8c65574e"]
}, Open  ]],
Cell[118349, 3266, 197, 3, 35, "Text",ExpressionUUID->"048428d0-3f06-4b28-bbad-52b7c0dc60f7"],
Cell[CellGroupData[{
Cell[118571, 3273, 1372, 36, 50, "Input",ExpressionUUID->"3b9d3b69-788e-49aa-8d00-bbd35046ecb1"],
Cell[119946, 3311, 2023, 64, 60, "Output",ExpressionUUID->"e9621f3c-90f8-4c2a-976d-906b3a7e9fb3"]
}, Open  ]],
Cell[121984, 3378, 850, 24, 57, "Text",ExpressionUUID->"4dd2f641-f5d0-4c69-9984-2250a274c378"],
Cell[122837, 3404, 221, 5, 35, "Text",ExpressionUUID->"ec6a72ef-782a-497f-a022-1bd22b53727c"],
Cell[CellGroupData[{
Cell[123083, 3413, 2443, 66, 90, "Input",ExpressionUUID->"5a7ca80b-37f7-4606-9214-fcccf096a7e3"],
Cell[125529, 3481, 10010, 251, 172, "Output",ExpressionUUID->"4ea7f36e-7edd-4fbb-a7bf-0a0014fc7b69"]
}, Open  ]],
Cell[135554, 3735, 250, 6, 35, "Text",ExpressionUUID->"cf16c3d5-efc6-4b5e-a6bc-c13d5f5f53f4"],
Cell[CellGroupData[{
Cell[135829, 3745, 729, 17, 30, "Input",ExpressionUUID->"e183c8d4-b200-4e9b-a55e-1ccb89355aa3"],
Cell[136561, 3764, 71351, 1668, 1202, "Output",ExpressionUUID->"cf2f9674-37bf-446a-b69f-4ef21e5405b0"]
}, Open  ]],
Cell[207927, 5435, 309, 7, 35, "Text",ExpressionUUID->"841fea26-3b06-497b-8c81-5b19b3e11575"],
Cell[CellGroupData[{
Cell[208261, 5446, 253, 4, 30, "Input",ExpressionUUID->"ac93ca4e-a466-48f5-baf5-46fc43e44a2e"],
Cell[208517, 5452, 15695, 430, 433, "Output",ExpressionUUID->"6997a959-9633-4f50-a4d9-ed3642848f6d"]
}, Open  ]]
}, Open  ]]
}
]
*)

