(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     56421,       1566]
NotebookOptionsPosition[     51134,       1473]
NotebookOutlinePosition[     51609,       1491]
CellTagsIndexPosition[     51566,       1488]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Functions Definitions", "Subtitle",
 CellChangeTimes->{{3.845651933656983*^9, 3.8456520007205343`*^9}, {
  3.8456520331700993`*^9, 3.845652044859359*^9}, {3.871556673069228*^9, 
  3.8715566873781977`*^9}},ExpressionUUID->"17f79004-e9e1-4217-ab89-\
4bb26a699350"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[CapitalPhi]", "[", 
   RowBox[{"Num_", ",", "\[Lambda]_", ",", " ", "y_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"y", " ", 
    SqrtBox[
     RowBox[{"\[Gamma]", " ", "\[Lambda]"}]], " ", "\[Rho]"}], "+", 
   RowBox[{
    FractionBox["1", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", "Num"}], ")"}], " ", "\[Lambda]"}]], 
    RowBox[{"y", " ", 
     SqrtBox[
      RowBox[{"\[Gamma]", " ", "\[Lambda]"}]], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "3"}], "+", "Num"}], ")"}], " ", "y", " ", 
        SqrtBox[
         RowBox[{"\[Gamma]", " ", "\[Lambda]"}]]}], "+", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"2", "+", 
              RowBox[{"6", " ", "Num"}]}], ")"}], " ", "y", " ", 
            SqrtBox[
             RowBox[{"\[Gamma]", " ", "\[Lambda]"}]]}], "+", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "\[Rho]"}], "+", 
              SqrtBox[
               RowBox[{
                FractionBox[
                 RowBox[{"8", " ", 
                  SuperscriptBox["Num", "2"], " ", "\[Gamma]"}], 
                 RowBox[{
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", 
                  "\[Lambda]"}]], "-", 
                FractionBox[
                 RowBox[{"4", " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "+", 
                    RowBox[{"3", " ", "Num"}]}], ")"}], " ", 
                  SuperscriptBox["y", "2"], " ", "\[Gamma]"}], 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", 
                  "\[Lambda]"}]], "-", 
                FractionBox[
                 RowBox[{"4", " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "+", 
                    RowBox[{"3", " ", "Num"}]}], ")"}], " ", "y", " ", 
                  SqrtBox[
                   RowBox[{"\[Gamma]", " ", "\[Lambda]"}]], " ", "\[Rho]"}], 
                 RowBox[{
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", 
                  "\[Lambda]"}]], "+", 
                SuperscriptBox["\[Rho]", "2"]}]]}], ")"}]}]}], ")"}]}], 
        RowBox[{"2", " ", 
         SuperscriptBox["Num", "2"]}]]}], ")"}]}]}], "-", 
   RowBox[{
    FractionBox["1", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]], "2", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"y", " ", 
       SqrtBox[
        RowBox[{"\[Gamma]", " ", "\[Lambda]"}]]}], "-", 
      FractionBox[
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"2", "+", 
           RowBox[{"6", " ", "Num"}]}], ")"}], " ", "y", " ", 
         SqrtBox[
          RowBox[{"\[Gamma]", " ", "\[Lambda]"}]]}], "+", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "\[Rho]"}], "+", 
           SqrtBox[
            RowBox[{
             FractionBox[
              RowBox[{"8", " ", 
               SuperscriptBox["Num", "2"], " ", "\[Gamma]"}], 
              RowBox[{
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]], 
             "-", 
             FractionBox[
              RowBox[{"4", " ", 
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{"3", " ", "Num"}]}], ")"}], " ", 
               SuperscriptBox["y", "2"], " ", "\[Gamma]"}], 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]], 
             "-", 
             FractionBox[
              RowBox[{"4", " ", 
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{"3", " ", "Num"}]}], ")"}], " ", "y", " ", 
               SqrtBox[
                RowBox[{"\[Gamma]", " ", "\[Lambda]"}]], " ", "\[Rho]"}], 
              RowBox[{
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]], 
             "+", 
             SuperscriptBox["\[Rho]", "2"]}]]}], ")"}]}]}], 
       RowBox[{"4", " ", "Num"}]]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"2", " ", "y", " ", 
       SqrtBox[
        RowBox[{"\[Gamma]", " ", "\[Lambda]"}]]}], "+", 
      FractionBox[
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"2", "+", 
           RowBox[{"6", " ", "Num"}]}], ")"}], " ", "y", " ", 
         SqrtBox[
          RowBox[{"\[Gamma]", " ", "\[Lambda]"}]]}], "+", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "\[Rho]"}], "+", 
           SqrtBox[
            RowBox[{
             FractionBox[
              RowBox[{"8", " ", 
               SuperscriptBox["Num", "2"], " ", "\[Gamma]"}], 
              RowBox[{
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]], 
             "-", 
             FractionBox[
              RowBox[{"4", " ", 
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{"3", " ", "Num"}]}], ")"}], " ", 
               SuperscriptBox["y", "2"], " ", "\[Gamma]"}], 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]], 
             "-", 
             FractionBox[
              RowBox[{"4", " ", 
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{"3", " ", "Num"}]}], ")"}], " ", "y", " ", 
               SqrtBox[
                RowBox[{"\[Gamma]", " ", "\[Lambda]"}]], " ", "\[Rho]"}], 
              RowBox[{
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]], 
             "+", 
             SuperscriptBox["\[Rho]", "2"]}]]}], ")"}]}]}], 
       RowBox[{"4", " ", 
        SuperscriptBox["Num", "2"]}]], "-", 
      FractionBox[
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"2", "+", 
           RowBox[{"6", " ", "Num"}]}], ")"}], " ", "y", " ", 
         SqrtBox[
          RowBox[{"\[Gamma]", " ", "\[Lambda]"}]]}], "+", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "\[Rho]"}], "+", 
           SqrtBox[
            RowBox[{
             FractionBox[
              RowBox[{"8", " ", 
               SuperscriptBox["Num", "2"], " ", "\[Gamma]"}], 
              RowBox[{
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]], 
             "-", 
             FractionBox[
              RowBox[{"4", " ", 
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{"3", " ", "Num"}]}], ")"}], " ", 
               SuperscriptBox["y", "2"], " ", "\[Gamma]"}], 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]], 
             "-", 
             FractionBox[
              RowBox[{"4", " ", 
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{"3", " ", "Num"}]}], ")"}], " ", "y", " ", 
               SqrtBox[
                RowBox[{"\[Gamma]", " ", "\[Lambda]"}]], " ", "\[Rho]"}], 
              RowBox[{
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]"}]], 
             "+", 
             SuperscriptBox["\[Rho]", "2"]}]]}], ")"}]}]}], 
       RowBox[{"4", " ", "Num"}]]}], ")"}]}], "-", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"2", " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", "y", " ", 
          SqrtBox[
           RowBox[{"\[Gamma]", " ", "\[Lambda]"}]]}], "+", 
         FractionBox[
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"2", "+", 
              RowBox[{"6", " ", "Num"}]}], ")"}], " ", "y", " ", 
            SqrtBox[
             RowBox[{"\[Gamma]", " ", "\[Lambda]"}]]}], "+", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "\[Rho]"}], "+", 
              SqrtBox[
               RowBox[{
                FractionBox[
                 RowBox[{"8", " ", 
                  SuperscriptBox["Num", "2"], " ", "\[Gamma]"}], 
                 RowBox[{
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", 
                  "\[Lambda]"}]], "-", 
                FractionBox[
                 RowBox[{"4", " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "+", 
                    RowBox[{"3", " ", "Num"}]}], ")"}], " ", 
                  SuperscriptBox["y", "2"], " ", "\[Gamma]"}], 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", 
                  "\[Lambda]"}]], "-", 
                FractionBox[
                 RowBox[{"4", " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "+", 
                    RowBox[{"3", " ", "Num"}]}], ")"}], " ", "y", " ", 
                  SqrtBox[
                   RowBox[{"\[Gamma]", " ", "\[Lambda]"}]], " ", "\[Rho]"}], 
                 RowBox[{
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", 
                  "\[Lambda]"}]], "+", 
                SuperscriptBox["\[Rho]", "2"]}]]}], ")"}]}]}], 
          RowBox[{"4", " ", 
           SuperscriptBox["Num", "2"]}]], "-", 
         FractionBox[
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"2", "+", 
              RowBox[{"6", " ", "Num"}]}], ")"}], " ", "y", " ", 
            SqrtBox[
             RowBox[{"\[Gamma]", " ", "\[Lambda]"}]]}], "+", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "\[Rho]"}], "+", 
              SqrtBox[
               RowBox[{
                FractionBox[
                 RowBox[{"8", " ", 
                  SuperscriptBox["Num", "2"], " ", "\[Gamma]"}], 
                 RowBox[{
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", 
                  "\[Lambda]"}]], "-", 
                FractionBox[
                 RowBox[{"4", " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "+", 
                    RowBox[{"3", " ", "Num"}]}], ")"}], " ", 
                  SuperscriptBox["y", "2"], " ", "\[Gamma]"}], 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", 
                  "\[Lambda]"}]], "-", 
                FractionBox[
                 RowBox[{"4", " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "+", 
                    RowBox[{"3", " ", "Num"}]}], ")"}], " ", "y", " ", 
                  SqrtBox[
                   RowBox[{"\[Gamma]", " ", "\[Lambda]"}]], " ", "\[Rho]"}], 
                 RowBox[{
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", 
                  "\[Lambda]"}]], "+", 
                SuperscriptBox["\[Rho]", "2"]}]]}], ")"}]}]}], 
          RowBox[{"4", " ", "Num"}]]}], ")"}], "3"]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "3"}], "+", "Num"}], ")"}], " ", "y", " ", 
         SqrtBox[
          RowBox[{"\[Gamma]", " ", "\[Lambda]"}]]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           SuperscriptBox["Num", "2"]}], ")"}], " ", "\[Lambda]", " ", 
         "\[Rho]"}], "+", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{"2", "+", 
               RowBox[{"6", " ", "Num"}]}], ")"}], " ", "y", " ", 
             SqrtBox[
              RowBox[{"\[Gamma]", " ", "\[Lambda]"}]]}], "+", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", "\[Lambda]", " ", 
             
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "\[Rho]"}], "+", 
               SqrtBox[
                RowBox[{
                 FractionBox[
                  RowBox[{"8", " ", 
                   SuperscriptBox["Num", "2"], " ", "\[Gamma]"}], 
                  RowBox[{
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", 
                   "\[Lambda]"}]], "-", 
                 FractionBox[
                  RowBox[{"4", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"3", " ", "Num"}]}], ")"}], " ", 
                   SuperscriptBox["y", "2"], " ", "\[Gamma]"}], 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", 
                   "\[Lambda]"}]], "-", 
                 FractionBox[
                  RowBox[{"4", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"3", " ", "Num"}]}], ")"}], " ", "y", " ", 
                   SqrtBox[
                    RowBox[{"\[Gamma]", " ", "\[Lambda]"}]], " ", "\[Rho]"}], 
                  
                  RowBox[{
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "+", "Num"}], ")"}], "2"], " ", 
                   "\[Lambda]"}]], "+", 
                 SuperscriptBox["\[Rho]", "2"]}]]}], ")"}]}]}], ")"}]}], 
         SuperscriptBox["Num", "2"]]}], ")"}]}], 
     ")"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalGamma]", "[", 
   RowBox[{"Num_", ",", "y_"}], "]"}], ":=", " ", 
  RowBox[{
   RowBox[{"2", " ", 
    SuperscriptBox["y", "2"], " ", 
    RowBox[{"(", 
     RowBox[{"y", "+", 
      SqrtBox[
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          RowBox[{"2", " ", 
           SuperscriptBox["Num", "2"]}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["Num", "3"]}], "+", 
          SuperscriptBox["y", "2"], "+", 
          RowBox[{"3", " ", "Num", " ", 
           SuperscriptBox["y", "2"]}]}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]}]]}], ")"}]}], "-", 
   RowBox[{
    SuperscriptBox["Num", "7"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"4", " ", "y"}], "+", 
      RowBox[{"3", " ", 
       SqrtBox[
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{"2", " ", 
            SuperscriptBox["Num", "2"]}], "-", 
           RowBox[{"2", " ", 
            SuperscriptBox["Num", "3"]}], "+", 
           SuperscriptBox["y", "2"], "+", 
           RowBox[{"3", " ", "Num", " ", 
            SuperscriptBox["y", "2"]}]}], 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]}]]}]}], ")"}]}], "+", 
   RowBox[{"2", " ", "Num", " ", 
    SuperscriptBox["y", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"6", " ", "y"}], "+", 
      RowBox[{"5", " ", 
       SqrtBox[
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{"2", " ", 
            SuperscriptBox["Num", "2"]}], "-", 
           RowBox[{"2", " ", 
            SuperscriptBox["Num", "3"]}], "+", 
           SuperscriptBox["y", "2"], "+", 
           RowBox[{"3", " ", "Num", " ", 
            SuperscriptBox["y", "2"]}]}], 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]}]]}]}], ")"}]}], "+", 
   RowBox[{"2", " ", 
    SuperscriptBox["Num", "5"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "5"}], " ", "y"}], "+", 
      SqrtBox[
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          RowBox[{"2", " ", 
           SuperscriptBox["Num", "2"]}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["Num", "3"]}], "+", 
          SuperscriptBox["y", "2"], "+", 
          RowBox[{"3", " ", "Num", " ", 
           SuperscriptBox["y", "2"]}]}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]}]], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["y", "2"], " ", 
       SqrtBox[
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{"2", " ", 
            SuperscriptBox["Num", "2"]}], "-", 
           RowBox[{"2", " ", 
            SuperscriptBox["Num", "3"]}], "+", 
           SuperscriptBox["y", "2"], "+", 
           RowBox[{"3", " ", "Num", " ", 
            SuperscriptBox["y", "2"]}]}], 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]}]]}]}], ")"}]}], "+", 
   RowBox[{
    SuperscriptBox["Num", "6"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"17", " ", "y"}], "+", 
      RowBox[{"4", " ", 
       SuperscriptBox["y", "3"]}], "+", 
      RowBox[{"5", " ", 
       SqrtBox[
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{"2", " ", 
            SuperscriptBox["Num", "2"]}], "-", 
           RowBox[{"2", " ", 
            SuperscriptBox["Num", "3"]}], "+", 
           SuperscriptBox["y", "2"], "+", 
           RowBox[{"3", " ", "Num", " ", 
            SuperscriptBox["y", "2"]}]}], 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]}]]}], "+", 
      RowBox[{"8", " ", 
       SuperscriptBox["y", "2"], " ", 
       SqrtBox[
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{"2", " ", 
            SuperscriptBox["Num", "2"]}], "-", 
           RowBox[{"2", " ", 
            SuperscriptBox["Num", "3"]}], "+", 
           SuperscriptBox["y", "2"], "+", 
           RowBox[{"3", " ", "Num", " ", 
            SuperscriptBox["y", "2"]}]}], 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]}]]}]}], ")"}]}], "+", 
   RowBox[{
    SuperscriptBox["Num", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"3", " ", "y"}], "+", 
      RowBox[{"18", " ", 
       SuperscriptBox["y", "3"]}], "+", 
      SqrtBox[
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          RowBox[{"2", " ", 
           SuperscriptBox["Num", "2"]}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["Num", "3"]}], "+", 
          SuperscriptBox["y", "2"], "+", 
          RowBox[{"3", " ", "Num", " ", 
           SuperscriptBox["y", "2"]}]}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]}]], "+", 
      RowBox[{"10", " ", 
       SuperscriptBox["y", "2"], " ", 
       SqrtBox[
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{"2", " ", 
            SuperscriptBox["Num", "2"]}], "-", 
           RowBox[{"2", " ", 
            SuperscriptBox["Num", "3"]}], "+", 
           SuperscriptBox["y", "2"], "+", 
           RowBox[{"3", " ", "Num", " ", 
            SuperscriptBox["y", "2"]}]}], 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]}]]}]}], ")"}]}], "-", 
   RowBox[{"2", " ", 
    SuperscriptBox["Num", "4"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"6", " ", "y"}], "+", 
      RowBox[{"12", " ", 
       SuperscriptBox["y", "3"]}], "+", 
      RowBox[{"3", " ", 
       SqrtBox[
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{"2", " ", 
            SuperscriptBox["Num", "2"]}], "-", 
           RowBox[{"2", " ", 
            SuperscriptBox["Num", "3"]}], "+", 
           SuperscriptBox["y", "2"], "+", 
           RowBox[{"3", " ", "Num", " ", 
            SuperscriptBox["y", "2"]}]}], 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]}]]}], "+", 
      RowBox[{"10", " ", 
       SuperscriptBox["y", "2"], " ", 
       SqrtBox[
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{"2", " ", 
            SuperscriptBox["Num", "2"]}], "-", 
           RowBox[{"2", " ", 
            SuperscriptBox["Num", "3"]}], "+", 
           SuperscriptBox["y", "2"], "+", 
           RowBox[{"3", " ", "Num", " ", 
            SuperscriptBox["y", "2"]}]}], 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]}]]}]}], ")"}]}], "-", 
   RowBox[{
    SuperscriptBox["Num", "3"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "6"}], " ", "y"}], "+", 
      RowBox[{"8", " ", 
       SuperscriptBox["y", "3"]}], "-", 
      SqrtBox[
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          RowBox[{"2", " ", 
           SuperscriptBox["Num", "2"]}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["Num", "3"]}], "+", 
          SuperscriptBox["y", "2"], "+", 
          RowBox[{"3", " ", "Num", " ", 
           SuperscriptBox["y", "2"]}]}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]}]], "+", 
      RowBox[{"14", " ", 
       SuperscriptBox["y", "2"], " ", 
       SqrtBox[
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{"2", " ", 
            SuperscriptBox["Num", "2"]}], "-", 
           RowBox[{"2", " ", 
            SuperscriptBox["Num", "3"]}], "+", 
           SuperscriptBox["y", "2"], "+", 
           RowBox[{"3", " ", "Num", " ", 
            SuperscriptBox["y", "2"]}]}], 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]}]]}]}], 
     ")"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalXi]", "[", 
   RowBox[{"Num_", ",", "y_"}], "]"}], ":=", " ", 
  RowBox[{"(", 
   RowBox[{"4", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
    SuperscriptBox["Num", "4"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "-", "Num", "+", 
         SuperscriptBox["Num", "2"]}], ")"}], " ", "y"}], " ", "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         SuperscriptBox["Num", "2"]}], ")"}], " ", 
       SqrtBox[
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "2"}], " ", 
             SuperscriptBox["Num", "2"]}], "+", 
            RowBox[{"2", " ", 
             SuperscriptBox["Num", "3"]}], "-", 
            SuperscriptBox["y", "2"], "-", 
            RowBox[{"3", " ", "Num", " ", 
             SuperscriptBox["y", "2"]}]}], ")"}], " "}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "Num"}], ")"}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", "Num"}], ")"}], "2"]}]]]}]}], ")"}]}], 
   ")"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.8714487380001583`*^9, 3.871448776568*^9}, {
  3.871549718935792*^9, 3.8715497301202908`*^9}, {3.871614359152231*^9, 
  3.871614368187252*^9}},
 CellLabel->
  "In[104]:=",ExpressionUUID->"20b5c794-04d1-4a5e-ac0e-1521d0c5bc07"],

Cell[TextData[StyleBox["Candidate Solutions Definitions", "Subtitle"]], "Text",
 CellChangeTimes->{{3.845652173338647*^9, 3.845652203104762*^9}, {
   3.8456522458001137`*^9, 3.8456522721464033`*^9}, {3.845652374920277*^9, 
   3.845652401308482*^9}, 3.8456540031262293`*^9, {3.871556743796212*^9, 
   3.871556747349811*^9}},ExpressionUUID->"cf6be87f-73fc-45ad-a10d-\
6f7a33a4c08c"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"RootNLessThan5", "[", "Num_", "]"}], ":=", " ", 
  RowBox[{"Root", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      RowBox[{"12", " ", 
       SuperscriptBox["Num", "2"]}], "-", 
      RowBox[{"16", " ", 
       SuperscriptBox["Num", "3"]}], "-", 
      RowBox[{"30", " ", 
       SuperscriptBox["Num", "4"]}], "+", 
      RowBox[{"96", " ", 
       SuperscriptBox["Num", "5"]}], "-", 
      RowBox[{"100", " ", 
       SuperscriptBox["Num", "6"]}], "+", 
      RowBox[{"48", " ", 
       SuperscriptBox["Num", "7"]}], "-", 
      RowBox[{"9", " ", 
       SuperscriptBox["Num", "8"]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"6", "+", 
         RowBox[{"8", " ", "Num"}], "-", 
         RowBox[{"46", " ", 
          SuperscriptBox["Num", "2"]}], "-", 
         RowBox[{"4", " ", 
          SuperscriptBox["Num", "3"]}], "+", 
         RowBox[{"114", " ", 
          SuperscriptBox["Num", "4"]}], "-", 
         RowBox[{"112", " ", 
          SuperscriptBox["Num", "5"]}], "+", 
         RowBox[{"46", " ", 
          SuperscriptBox["Num", "6"]}], "-", 
         RowBox[{"20", " ", 
          SuperscriptBox["Num", "7"]}], "+", 
         RowBox[{"8", " ", 
          SuperscriptBox["Num", "8"]}]}], ")"}], " ", 
       SuperscriptBox["#1", "2"]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "4"}], "-", 
         RowBox[{"8", " ", "Num"}], "+", 
         RowBox[{"20", " ", 
          SuperscriptBox["Num", "2"]}], "+", 
         RowBox[{"8", " ", 
          SuperscriptBox["Num", "3"]}], "-", 
         RowBox[{"52", " ", 
          SuperscriptBox["Num", "4"]}], "+", 
         RowBox[{"48", " ", 
          SuperscriptBox["Num", "5"]}], "+", 
         RowBox[{"4", " ", 
          SuperscriptBox["Num", "6"]}], "-", 
         RowBox[{"16", " ", 
          SuperscriptBox["Num", "7"]}]}], ")"}], " ", 
       SuperscriptBox["#1", "4"]}], "+", 
      RowBox[{"8", " ", 
       SuperscriptBox["Num", "6"], " ", 
       SuperscriptBox["#1", "6"]}]}], "&"}], ",", "4"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"RootNGreaterThan5", "[", "Num_", "]"}], ":=", " ", 
  RowBox[{"Root", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      RowBox[{"12", " ", 
       SuperscriptBox["Num", "2"]}], "-", 
      RowBox[{"16", " ", 
       SuperscriptBox["Num", "3"]}], "-", 
      RowBox[{"30", " ", 
       SuperscriptBox["Num", "4"]}], "+", 
      RowBox[{"96", " ", 
       SuperscriptBox["Num", "5"]}], "-", 
      RowBox[{"100", " ", 
       SuperscriptBox["Num", "6"]}], "+", 
      RowBox[{"48", " ", 
       SuperscriptBox["Num", "7"]}], "-", 
      RowBox[{"9", " ", 
       SuperscriptBox["Num", "8"]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"6", "+", 
         RowBox[{"8", " ", "Num"}], "-", 
         RowBox[{"46", " ", 
          SuperscriptBox["Num", "2"]}], "-", 
         RowBox[{"4", " ", 
          SuperscriptBox["Num", "3"]}], "+", 
         RowBox[{"114", " ", 
          SuperscriptBox["Num", "4"]}], "-", 
         RowBox[{"112", " ", 
          SuperscriptBox["Num", "5"]}], "+", 
         RowBox[{"46", " ", 
          SuperscriptBox["Num", "6"]}], "-", 
         RowBox[{"20", " ", 
          SuperscriptBox["Num", "7"]}], "+", 
         RowBox[{"8", " ", 
          SuperscriptBox["Num", "8"]}]}], ")"}], " ", 
       SuperscriptBox["#1", "2"]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "4"}], "-", 
         RowBox[{"8", " ", "Num"}], "+", 
         RowBox[{"20", " ", 
          SuperscriptBox["Num", "2"]}], "+", 
         RowBox[{"8", " ", 
          SuperscriptBox["Num", "3"]}], "-", 
         RowBox[{"52", " ", 
          SuperscriptBox["Num", "4"]}], "+", 
         RowBox[{"48", " ", 
          SuperscriptBox["Num", "5"]}], "+", 
         RowBox[{"4", " ", 
          SuperscriptBox["Num", "6"]}], "-", 
         RowBox[{"16", " ", 
          SuperscriptBox["Num", "7"]}]}], ")"}], " ", 
       SuperscriptBox["#1", "4"]}], "+", 
      RowBox[{"8", " ", 
       SuperscriptBox["Num", "6"], " ", 
       SuperscriptBox["#1", "6"]}]}], "&"}], ",", "5"}], "]"}]}]}], "Input",
 CellLabel->
  "In[112]:=",ExpressionUUID->"82891391-841a-4475-b397-dd12f3114b42"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\

Verifying the root for N = 2,3,4 \
\>", "Subtitle",
 CellChangeTimes->{{3.870929902454941*^9, 3.8709299025649853`*^9}, {
  3.871556789765834*^9, 3.871556826560791*^9}, {3.871625488901101*^9, 
  3.871625489859233*^9}},ExpressionUUID->"343f7c25-ca3f-4b50-ae1d-\
a8d2e859c028"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"FullSimplify", "[", 
  RowBox[{"\[CapitalGamma]", "[", 
   RowBox[{"2", ",", 
    RowBox[{"RootNLessThan5", "[", "2", "]"}]}], "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"FullSimplify", "[", 
  RowBox[{"\[CapitalGamma]", "[", 
   RowBox[{"3", ",", 
    RowBox[{"RootNLessThan5", "[", "3", "]"}]}], "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"FullSimplify", "[", 
  RowBox[{"\[CapitalGamma]", "[", 
   RowBox[{"4", ",", 
    RowBox[{"RootNLessThan5", "[", "4", "]"}]}], "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.845652414477751*^9, 3.845652483674617*^9}, 
   3.871549726196559*^9, {3.8715568281497927`*^9, 3.8715568537417927`*^9}},
 CellLabel->
  "In[114]:=",ExpressionUUID->"d4bac24d-a25d-4894-b48b-816284b0a1de"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.871556854153319*^9, 3.871557440306642*^9, 
  3.871557499900015*^9, 3.871613792345323*^9, 3.8716254771595497`*^9, 
  3.871625508976306*^9},
 CellLabel->
  "Out[114]=",ExpressionUUID->"2901f2cc-c17f-48b9-8446-86688a8e500c"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.871556854153319*^9, 3.871557440306642*^9, 
  3.871557499900015*^9, 3.871613792345323*^9, 3.8716254771595497`*^9, 
  3.871625508998904*^9},
 CellLabel->
  "Out[115]=",ExpressionUUID->"c66bd48d-6b2f-45ba-b331-430af1872746"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.871556854153319*^9, 3.871557440306642*^9, 
  3.871557499900015*^9, 3.871613792345323*^9, 3.8716254771595497`*^9, 
  3.871625509022469*^9},
 CellLabel->
  "Out[116]=",ExpressionUUID->"2e78d0cb-bf87-4a60-a9ed-d87feebed81d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Simplify", "[", 
  RowBox[{
   RowBox[{"\[CapitalXi]", "[", 
    RowBox[{"2", ",", 
     RowBox[{"RootNLessThan5", "[", "2", "]"}]}], "]"}], ">", "0"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Simplify", "[", 
  RowBox[{
   RowBox[{"\[CapitalXi]", "[", 
    RowBox[{"3", ",", 
     RowBox[{"RootNLessThan5", "[", "3", "]"}]}], "]"}], ">", "0"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Simplify", "[", 
  RowBox[{
   RowBox[{"\[CapitalXi]", "[", 
    RowBox[{"4", ",", 
     RowBox[{"RootNLessThan5", "[", "4", "]"}]}], "]"}], ">", "0"}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.8715568660516453`*^9, 3.8715568862659063`*^9}},
 CellLabel->
  "In[117]:=",ExpressionUUID->"c2ec212d-4562-4b50-925b-16932baacdde"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.871556886498953*^9, 3.871557440543055*^9, 
  3.8715575000589933`*^9, 3.8716137925593357`*^9, 3.871625510256626*^9},
 CellLabel->
  "Out[117]=",ExpressionUUID->"267935c6-8ca7-4c58-ae77-162908162f31"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.871556886498953*^9, 3.871557440543055*^9, 
  3.8715575000589933`*^9, 3.8716137925593357`*^9, 3.871625510258667*^9},
 CellLabel->
  "Out[118]=",ExpressionUUID->"4587e450-fee8-422d-b688-14eb568087c4"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.871556886498953*^9, 3.871557440543055*^9, 
  3.8715575000589933`*^9, 3.8716137925593357`*^9, 3.871625510260654*^9},
 CellLabel->
  "Out[119]=",ExpressionUUID->"d1269b81-d5bf-461a-893c-652416e7cefa"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Simplify", "[", 
  RowBox[{
   RowBox[{"RootNLessThan5", "[", "2", "]"}], ">", "0"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Simplify", "[", 
  RowBox[{
   RowBox[{"RootNLessThan5", "[", "3", "]"}], ">", "0"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Simplify", "[", 
  RowBox[{
   RowBox[{"RootNLessThan5", "[", "4", "]"}], ">", "0"}], "]"}]}], "Input",
 CellChangeTimes->{{3.871556896773381*^9, 3.871556904820897*^9}},
 CellLabel->
  "In[120]:=",ExpressionUUID->"05c7c541-7283-436c-8378-18c7991db4e8"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.871556906716909*^9, 3.871557440563754*^9, 
  3.87155750008211*^9, 3.8716137926380367`*^9, 3.87162551176937*^9},
 CellLabel->
  "Out[120]=",ExpressionUUID->"1f3e70eb-e3a7-4d34-8c08-2c7d1f58bc81"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.871556906716909*^9, 3.871557440563754*^9, 
  3.87155750008211*^9, 3.8716137926380367`*^9, 3.871625511771731*^9},
 CellLabel->
  "Out[121]=",ExpressionUUID->"d8cb95df-a894-458c-b633-02ce3423c321"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.871556906716909*^9, 3.871557440563754*^9, 
  3.87155750008211*^9, 3.8716137926380367`*^9, 3.87162551177355*^9},
 CellLabel->
  "Out[122]=",ExpressionUUID->"965d7033-e6db-4805-931b-dd418cf9ecd3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Simplify", "[", 
  RowBox[{
   RowBox[{"RootNLessThan5", "[", "2", "]"}], "<", " ", 
   RowBox[{"2", " ", 
    SqrtBox[
     FractionBox["2", "7"]]}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Simplify", "[", 
  RowBox[{
   RowBox[{"RootNLessThan5", "[", "3", "]"}], "<", 
   RowBox[{"3", " ", 
    SqrtBox[
     FractionBox["2", "5"]]}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Simplify", "[", 
  RowBox[{
   RowBox[{"RootNLessThan5", "[", "4", "]"}], "<", 
   RowBox[{"4", " ", 
    SqrtBox[
     FractionBox["6", "13"]]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.871556911805534*^9, 3.871556933717639*^9}},
 CellLabel->
  "In[123]:=",ExpressionUUID->"1c8ed6ed-eefb-449c-b4bc-a885a05c3662"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.871556936930628*^9, 3.8715574405890217`*^9, 
  3.871557500092185*^9, 3.871613792653417*^9, 3.871625513213867*^9},
 CellLabel->
  "Out[123]=",ExpressionUUID->"d253e36a-66ba-41b8-b532-09329f08c4f4"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.871556936930628*^9, 3.8715574405890217`*^9, 
  3.871557500092185*^9, 3.871613792653417*^9, 3.8716255132159777`*^9},
 CellLabel->
  "Out[124]=",ExpressionUUID->"5f4dea4b-f57e-4e8a-9544-6bf5b4519a2b"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.871556936930628*^9, 3.8715574405890217`*^9, 
  3.871557500092185*^9, 3.871613792653417*^9, 3.8716255132177896`*^9},
 CellLabel->
  "Out[125]=",ExpressionUUID->"7fd4b8e4-2583-40a3-b5a1-ca6c18421fef"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Verifying the root for N >= 5", "Subtitle",
 CellChangeTimes->{{3.871556966875526*^9, 
  3.871556976404435*^9}},ExpressionUUID->"0afa6428-b4fd-4d03-b53d-\
dc25167cd6fe"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Reduce", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"\[CapitalGamma]", "[", 
      RowBox[{"Num", ",", 
       RowBox[{"RootNGreaterThan5", "[", "Num", "]"}]}], "]"}], " ", "==", 
     " ", "0"}], " ", "&&", " ", 
    RowBox[{"Num", ">", "0"}]}], ",", " ", "Integers"}], "]"}]], "Input",
 CellChangeTimes->{{3.8715569849858217`*^9, 3.8715570098569317`*^9}},
 CellLabel->
  "In[126]:=",ExpressionUUID->"25ad5c64-554a-4d0c-947b-25f2c280220d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Num", "\[Element]", 
   TemplateBox[{},
    "Integers"]}], "&&", 
  RowBox[{"Num", "\[GreaterEqual]", "5"}]}]], "Output",
 CellChangeTimes->{3.8715570137243443`*^9, 3.871557442408476*^9, 
  3.871557501261943*^9, 3.871613794050952*^9, 3.871625516527116*^9},
 CellLabel->
  "Out[126]=",ExpressionUUID->"fcf48fda-8ea4-44ec-acbb-c718b886fae1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Reduce", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"\[CapitalXi]", "[", 
      RowBox[{"Num", ",", 
       RowBox[{"RootNGreaterThan5", "[", "Num", "]"}]}], "]"}], " ", ">", " ",
      "0"}], " ", "&&", " ", 
    RowBox[{"Num", ">", "0"}]}], ",", " ", "Integers"}], "]"}]], "Input",
 CellChangeTimes->{{3.8715570251608267`*^9, 3.871557028348741*^9}},
 CellLabel->"In[22]:=",ExpressionUUID->"012d33e3-cf64-4e97-8d47-afa1c645a8d4"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Num", "\[Element]", 
   TemplateBox[{},
    "Integers"]}], "&&", 
  RowBox[{"Num", "\[GreaterEqual]", "2"}]}]], "Output",
 CellChangeTimes->{3.871557028893621*^9, 3.871557442747303*^9, 
  3.87155750167586*^9, 3.871613794457631*^9},
 CellLabel->"Out[22]=",ExpressionUUID->"1b7c2244-dc38-4e1c-b994-726058faefb1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Reduce", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"RootNGreaterThan5", "[", "Num", "]"}], " ", ">", " ", "0"}], 
    " ", "&&", " ", 
    RowBox[{"Num", ">", "0"}]}], ",", " ", "Integers"}], "]"}]], "Input",
 CellChangeTimes->{{3.871557039444086*^9, 3.8715570405388317`*^9}},
 CellLabel->"In[23]:=",ExpressionUUID->"c5a3df01-2502-4b9c-ad6d-b79174058b65"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Num", "\[Element]", 
   TemplateBox[{},
    "Integers"]}], "&&", 
  RowBox[{"Num", "\[GreaterEqual]", "2"}]}]], "Output",
 CellChangeTimes->{3.871557047198193*^9, 3.87155744281369*^9, 
  3.871557501752825*^9, 3.8716137945425367`*^9},
 CellLabel->"Out[23]=",ExpressionUUID->"b47c835e-0d61-4acd-bbc5-21b199376142"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Reduce", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"RootNGreaterThan5", "[", "Num", "]"}], " ", "<", " ", 
     RowBox[{
      RowBox[{"Sqrt", "[", "2", "]"}], "Num", " ", 
      RowBox[{"Sqrt", "[", 
       FractionBox[
        RowBox[{"Num", "-", "1"}], 
        RowBox[{
         RowBox[{"3", "Num"}], "+", "1"}]], "]"}]}]}], " ", "&&", " ", 
    RowBox[{"Num", ">", "0"}]}], ",", " ", "Integers"}], "]"}]], "Input",
 CellChangeTimes->{{3.871557051362082*^9, 3.8715570552458677`*^9}},
 CellLabel->"In[24]:=",ExpressionUUID->"ea38124d-b13e-4410-954e-34b9ad1ae5a5"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Num", "\[Element]", 
   TemplateBox[{},
    "Integers"]}], "&&", 
  RowBox[{"Num", "\[GreaterEqual]", "2"}]}]], "Output",
 CellChangeTimes->{3.871557055758706*^9, 3.871557443036105*^9, 
  3.871557501961588*^9, 3.871613794816457*^9},
 CellLabel->"Out[24]=",ExpressionUUID->"63330e64-a074-40d7-897e-2689e93fde3f"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Verifying the derivative condition", "Subtitle",
 CellChangeTimes->{{3.8715571326159763`*^9, 
  3.871557134092073*^9}},ExpressionUUID->"0a3742aa-7f66-445a-a845-\
aac9a6a4eb7b"],

Cell[BoxData[
 RowBox[{"PartialD", ":=", " ", 
  RowBox[{"D", "[", 
   RowBox[{
    RowBox[{"\[CapitalPhi]", "[", 
     RowBox[{"Num", ",", "\[Lambda]", ",", " ", "y"}], "]"}], ",", "y"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.871557147833651*^9, 3.871557167737358*^9}, 
   3.871557587323667*^9, {3.8716143766967897`*^9, 3.871614390626436*^9}, 
   3.871616318467766*^9},ExpressionUUID->"d1422181-abd7-41c3-a5e7-\
89aeb8488fa8"],

Cell[BoxData[
 RowBox[{"LimDerivative", ":=", 
  RowBox[{"Limit", "[", 
   RowBox[{"PartialD", ",", 
    RowBox[{"{", 
     RowBox[{"\[Lambda]", "->", "0"}], "}"}], ",", " ", 
    RowBox[{"Direction", "\[Rule]", "\"\<FromAbove\>\""}]}], "]"}]}]], "Input",\

 CellChangeTimes->{{3.871557172352068*^9, 3.8715572033859873`*^9}, {
   3.8715573018500032`*^9, 3.871557309125161*^9}, {3.8715575908080997`*^9, 
   3.871557622147077*^9}, {3.8715577165351677`*^9, 3.871557716658931*^9}, {
   3.87155778888167*^9, 3.871557804349457*^9}, 3.871614398856965*^9, {
   3.8716144414189777`*^9, 3.871614445074288*^9}, 
   3.871616322445265*^9},ExpressionUUID->"1e73c358-4189-4af6-893e-\
16af34d49e68"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"NumLim", "[", 
   RowBox[{"Num_", ",", " ", "y_"}], "]"}], ":=", 
  RowBox[{"Evaluate", "[", 
   RowBox[{"Coefficient", "[", 
    RowBox[{
     RowBox[{"Numerator", "[", "LimDerivative", "]"}], ",", "\[Gamma]", ",", 
     " ", 
     RowBox[{"5", "/", "2"}]}], "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"DenLim", "[", 
   RowBox[{"Num_", ",", " ", "y_"}], "]"}], ":=", 
  RowBox[{"Evaluate", "[", 
   RowBox[{"Coefficient", "[", 
    RowBox[{
     RowBox[{"Denominator", "[", "LimDerivative", "]"}], ",", "\[Gamma]", ",",
      " ", 
     RowBox[{"3", "/", "2"}]}], "]"}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.8716144566336203`*^9, 3.871614498157865*^9}, {
  3.8716145291852818`*^9, 3.8716145304249573`*^9}, {3.871614849665065*^9, 
  3.871614855236264*^9}, {3.8716149326122303`*^9, 3.8716149655014877`*^9}, {
  3.8716157117601833`*^9, 3.871615713450433*^9}, {3.871619012227483*^9, 
  3.8716190631742353`*^9}},
 CellLabel->
  "In[101]:=",ExpressionUUID->"893ffe4c-b47d-4e7f-a610-8c741c043742"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Simplify", "[", 
  RowBox[{
   RowBox[{"NumLim", "[", 
    RowBox[{"2", ",", 
     RowBox[{"RootNLessThan5", "[", "2", "]"}]}], "]"}], ">", "0"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Simplify", "[", 
  RowBox[{
   RowBox[{"NumLim", "[", 
    RowBox[{"3", ",", 
     RowBox[{"RootNLessThan5", "[", "3", "]"}]}], "]"}], ">", "0"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Simplify", "[", 
  RowBox[{
   RowBox[{"NumLim", "[", 
    RowBox[{"4", ",", 
     RowBox[{"RootNLessThan5", "[", "4", "]"}]}], "]"}], ">", "0"}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.871614532990932*^9, 3.871614544767193*^9}, {
  3.871614843274249*^9, 3.871614886776758*^9}, {3.871614923538169*^9, 
  3.871614926945862*^9}, {3.871614971149681*^9, 3.871614989801488*^9}, {
  3.871615715000431*^9, 3.871615716170871*^9}},
 CellLabel->"In[83]:=",ExpressionUUID->"25959b73-ae53-4571-bf14-2af709bd453f"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{
  3.8716145340191517`*^9, {3.871614874353867*^9, 3.87161488717509*^9}, {
   3.871614957896514*^9, 3.871614990040708*^9}, {3.871615790543049*^9, 
   3.871615796307962*^9}},
 CellLabel->"Out[83]=",ExpressionUUID->"ead4db87-4a01-46a7-b154-55140f2aef6d"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{
  3.8716145340191517`*^9, {3.871614874353867*^9, 3.87161488717509*^9}, {
   3.871614957896514*^9, 3.871614990040708*^9}, {3.871615790543049*^9, 
   3.8716157963100243`*^9}},
 CellLabel->"Out[84]=",ExpressionUUID->"af2cdcb2-f495-4b1e-a792-c04ecf3f34ca"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{
  3.8716145340191517`*^9, {3.871614874353867*^9, 3.87161488717509*^9}, {
   3.871614957896514*^9, 3.871614990040708*^9}, {3.871615790543049*^9, 
   3.8716157963349457`*^9}},
 CellLabel->"Out[85]=",ExpressionUUID->"fac9f129-9a9a-4483-8fc6-ff6cabdd68a5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Simplify", "[", 
  RowBox[{
   RowBox[{"DenLim", "[", 
    RowBox[{"2", ",", 
     RowBox[{"RootNLessThan5", "[", "2", "]"}]}], "]"}], ">", "0"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Simplify", "[", 
  RowBox[{
   RowBox[{"DenLim", "[", 
    RowBox[{"3", ",", 
     RowBox[{"RootNLessThan5", "[", "3", "]"}]}], "]"}], ">", "0"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Simplify", "[", 
  RowBox[{
   RowBox[{"DenLim", "[", 
    RowBox[{"4", ",", 
     RowBox[{"RootNLessThan5", "[", "4", "]"}]}], "]"}], ">", "0"}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.871614995525258*^9, 3.87161499669975*^9}, {
  3.8716157181168528`*^9, 3.871615719301445*^9}},
 CellLabel->"In[86]:=",ExpressionUUID->"5794f35c-7f7d-41a2-8347-3b70786104dd"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.871614996878065*^9, 3.8716157978306*^9},
 CellLabel->"Out[86]=",ExpressionUUID->"2ab60be5-7f31-4a02-8ca4-0fef15b84153"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.871614996878065*^9, 3.871615797832975*^9},
 CellLabel->"Out[87]=",ExpressionUUID->"9d5e9497-a700-4671-959e-93a319224d5e"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.871614996878065*^9, 3.871615797835146*^9},
 CellLabel->"Out[88]=",ExpressionUUID->"a60bb452-cb14-4571-b9ff-e10fbe57044b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Reduce", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"NumLim", "[", 
      RowBox[{"Num", ",", 
       RowBox[{"RootNGreaterThan5", "[", "Num", "]"}]}], "]"}], ">", "0"}], "&&",
     " ", 
    RowBox[{"Num", ">", "0"}]}], ",", " ", "Integers"}], "]"}]], "Input",
 CellChangeTimes->{{3.87161500441739*^9, 3.871615040097143*^9}, {
  3.871615722592044*^9, 3.8716157243543653`*^9}, {3.871615984722307*^9, 
  3.871615990439237*^9}},
 CellLabel->"In[89]:=",ExpressionUUID->"6ae5a90d-4454-4b09-bc25-62eba55dbb17"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Num", "\[Element]", 
   TemplateBox[{},
    "Integers"]}], "&&", 
  RowBox[{"Num", "\[GreaterEqual]", "2"}]}]], "Output",
 CellChangeTimes->{{3.8716150216681128`*^9, 3.871615041183565*^9}, 
   3.871615995690764*^9},
 CellLabel->"Out[89]=",ExpressionUUID->"60665933-3931-4bf1-b1ec-45419d7b0d15"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Reduce", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"DenLim", "[", 
      RowBox[{"Num", ",", 
       RowBox[{"RootNGreaterThan5", "[", "Num", "]"}]}], "]"}], ">", "0"}], "&&",
     " ", 
    RowBox[{"Num", ">", "0"}]}], ",", " ", "Integers"}], "]"}]], "Input",
 CellChangeTimes->{{3.87161505092951*^9, 3.871615052037507*^9}, {
  3.871615726479677*^9, 3.871615728751912*^9}, {3.871615992566387*^9, 
  3.8716159933750267`*^9}},
 CellLabel->"In[90]:=",ExpressionUUID->"06209806-f1da-4c79-8b73-6e8516a9f738"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Num", "\[Element]", 
   TemplateBox[{},
    "Integers"]}], "&&", 
  RowBox[{"Num", "\[GreaterEqual]", "2"}]}]], "Output",
 CellChangeTimes->{3.871615053051692*^9, 3.8716159966924963`*^9},
 CellLabel->"Out[90]=",ExpressionUUID->"34802bbb-4866-4f93-949d-81159127499b"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{Full, Full},
WindowMargins->{{20, Automatic}, {Automatic, 44}},
TaggingRules->Association["TryRealOnly" -> False],
Magnification:>1.5 Inherited,
FrontEndVersion->"12.3 for Mac OS X x86 (64-bit) (July 9, 2021)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"63f3056b-4f0e-49ef-92dc-78d35a189850"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 268, 4, 79, "Subtitle",ExpressionUUID->"17f79004-e9e1-4217-ab89-4bb26a699350"],
Cell[851, 28, 28124, 806, 2342, "Input",ExpressionUUID->"20b5c794-04d1-4a5e-ac0e-1521d0c5bc07"],
Cell[28978, 836, 380, 5, 69, "Text",ExpressionUUID->"cf6be87f-73fc-45ad-a10d-6f7a33a4c08c"],
Cell[29361, 843, 4319, 125, 285, "Input",ExpressionUUID->"82891391-841a-4475-b397-dd12f3114b42"]
}, Open  ]],
Cell[CellGroupData[{
Cell[33717, 973, 285, 7, 127, "Subtitle",ExpressionUUID->"343f7c25-ca3f-4b50-ae1d-a8d2e859c028"],
Cell[CellGroupData[{
Cell[34027, 984, 757, 18, 109, "Input",ExpressionUUID->"d4bac24d-a25d-4894-b48b-816284b0a1de"],
Cell[34787, 1004, 271, 5, 52, "Output",ExpressionUUID->"2901f2cc-c17f-48b9-8446-86688a8e500c"],
Cell[35061, 1011, 271, 5, 52, "Output",ExpressionUUID->"c66bd48d-6b2f-45ba-b331-430af1872746"],
Cell[35335, 1018, 271, 5, 52, "Output",ExpressionUUID->"2e78d0cb-bf87-4a60-a9ed-d87feebed81d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[35643, 1028, 745, 21, 109, "Input",ExpressionUUID->"c2ec212d-4562-4b50-925b-16932baacdde"],
Cell[36391, 1051, 251, 4, 52, "Output",ExpressionUUID->"267935c6-8ca7-4c58-ae77-162908162f31"],
Cell[36645, 1057, 251, 4, 52, "Output",ExpressionUUID->"4587e450-fee8-422d-b688-14eb568087c4"],
Cell[36899, 1063, 251, 4, 52, "Output",ExpressionUUID->"d1269b81-d5bf-461a-893c-652416e7cefa"]
}, Open  ]],
Cell[CellGroupData[{
Cell[37187, 1072, 537, 14, 109, "Input",ExpressionUUID->"05c7c541-7283-436c-8378-18c7991db4e8"],
Cell[37727, 1088, 247, 4, 52, "Output",ExpressionUUID->"1f3e70eb-e3a7-4d34-8c08-2c7d1f58bc81"],
Cell[37977, 1094, 248, 4, 52, "Output",ExpressionUUID->"d8cb95df-a894-458c-b633-02ce3423c321"],
Cell[38228, 1100, 247, 4, 52, "Output",ExpressionUUID->"965d7033-e6db-4805-931b-dd418cf9ecd3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[38512, 1109, 723, 21, 234, "Input",ExpressionUUID->"1c8ed6ed-eefb-449c-b4bc-a885a05c3662"],
Cell[39238, 1132, 249, 4, 52, "Output",ExpressionUUID->"d253e36a-66ba-41b8-b532-09329f08c4f4"],
Cell[39490, 1138, 251, 4, 52, "Output",ExpressionUUID->"5f4dea4b-f57e-4e8a-9544-6bf5b4519a2b"],
Cell[39744, 1144, 251, 4, 52, "Output",ExpressionUUID->"7fd4b8e4-2583-40a3-b5a1-ca6c18421fef"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[40044, 1154, 175, 3, 79, "Subtitle",ExpressionUUID->"0afa6428-b4fd-4d03-b53d-dc25167cd6fe"],
Cell[CellGroupData[{
Cell[40244, 1161, 476, 12, 46, "Input",ExpressionUUID->"25ad5c64-554a-4d0c-947b-25f2c280220d"],
Cell[40723, 1175, 374, 9, 52, "Output",ExpressionUUID->"fcf48fda-8ea4-44ec-acbb-c718b886fae1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[41134, 1189, 466, 11, 46, "Input",ExpressionUUID->"012d33e3-cf64-4e97-8d47-afa1c645a8d4"],
Cell[41603, 1202, 345, 8, 52, "Output",ExpressionUUID->"1b7c2244-dc38-4e1c-b994-726058faefb1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[41985, 1215, 392, 9, 46, "Input",ExpressionUUID->"c5a3df01-2502-4b9c-ad6d-b79174058b65"],
Cell[42380, 1226, 347, 8, 52, "Output",ExpressionUUID->"b47c835e-0d61-4acd-bbc5-21b199376142"]
}, Open  ]],
Cell[CellGroupData[{
Cell[42764, 1239, 603, 15, 69, "Input",ExpressionUUID->"ea38124d-b13e-4410-954e-34b9ad1ae5a5"],
Cell[43370, 1256, 346, 8, 52, "Output",ExpressionUUID->"63330e64-a074-40d7-897e-2689e93fde3f"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[43765, 1270, 182, 3, 79, "Subtitle",ExpressionUUID->"0a3742aa-7f66-445a-a845-aac9a6a4eb7b"],
Cell[43950, 1275, 434, 10, 46, "Input",ExpressionUUID->"d1422181-abd7-41c3-a5e7-89aeb8488fa8"],
Cell[44387, 1287, 683, 14, 46, "Input",ExpressionUUID->"1e73c358-4189-4af6-893e-16af34d49e68"],
Cell[45073, 1303, 1050, 25, 78, "Input",ExpressionUUID->"893ffe4c-b47d-4e7f-a610-8c741c043742"],
Cell[CellGroupData[{
Cell[46148, 1332, 912, 23, 109, "Input",ExpressionUUID->"25959b73-ae53-4571-bf14-2af709bd453f"],
Cell[47063, 1357, 302, 5, 52, "Output",ExpressionUUID->"ead4db87-4a01-46a7-b154-55140f2aef6d"],
Cell[47368, 1364, 304, 5, 52, "Output",ExpressionUUID->"af2cdcb2-f495-4b1e-a792-c04ecf3f34ca"],
Cell[47675, 1371, 304, 5, 52, "Output",ExpressionUUID->"fac9f129-9a9a-4483-8fc6-ff6cabdd68a5"]
}, Open  ]],
Cell[CellGroupData[{
Cell[48016, 1381, 769, 21, 109, "Input",ExpressionUUID->"5794f35c-7f7d-41a2-8347-3b70786104dd"],
Cell[48788, 1404, 172, 2, 52, "Output",ExpressionUUID->"2ab60be5-7f31-4a02-8ca4-0fef15b84153"],
Cell[48963, 1408, 174, 2, 52, "Output",ExpressionUUID->"9d5e9497-a700-4671-959e-93a319224d5e"],
Cell[49140, 1412, 174, 2, 52, "Output",ExpressionUUID->"a60bb452-cb14-4571-b9ff-e10fbe57044b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[49351, 1419, 541, 13, 46, "Input",ExpressionUUID->"6ae5a90d-4454-4b09-bc25-62eba55dbb17"],
Cell[49895, 1434, 329, 8, 52, "Output",ExpressionUUID->"60665933-3931-4bf1-b1ec-45419d7b0d15"]
}, Open  ]],
Cell[CellGroupData[{
Cell[50261, 1447, 541, 13, 46, "Input",ExpressionUUID->"06209806-f1da-4c79-8b73-6e8516a9f738"],
Cell[50805, 1462, 301, 7, 52, "Output",ExpressionUUID->"34802bbb-4866-4f93-949d-81159127499b"]
}, Open  ]]
}, Open  ]]
}
]
*)

