(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     21619,        607]
NotebookOptionsPosition[     19597,        567]
NotebookOutlinePosition[     19991,        583]
CellTagsIndexPosition[     19948,        580]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
 "Asymptotics for ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["J", 
    RowBox[{"i", ",", "N"}]], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "0184a81e-e8d5-4288-8338-d0e8c4db3f52"]
}], "Section",
 CellChangeTimes->{{3.845703600828225*^9, 3.845703605294983*^9}, {
  3.845706438688487*^9, 
  3.845706463046977*^9}},ExpressionUUID->"91a96561-ae44-4db3-9bcb-\
ce723899c044"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["M", "Rate"], "[", "\[Lambda]_", "]"}], " ", ":=", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"Sqrt", "[", 
      FractionBox["\[Gamma]", "\[Lambda]"], "]"}], "\[CapitalDelta]"}], " ", 
    "+", " ", 
    SubscriptBox["r", "1"], " ", "+", " ", 
    SuperscriptBox[
     RowBox[{"O", "[", "\[Lambda]", "]"}], 
     RowBox[{"1", "/", "2"}]]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.8457073311448183`*^9, 3.8457073547092667`*^9}, {
   3.845707400451928*^9, 3.845707424000407*^9}, 3.845707474359848*^9},
 CellLabel->"In[1]:=",ExpressionUUID->"3eff23e2-b5eb-4899-aaa4-82b5f34cb4bd"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["M", "Aim"], "[", "\[Lambda]_", "]"}], " ", ":=", 
   RowBox[{"1", "+", " ", 
    RowBox[{
     SubscriptBox["a", "1"], 
     RowBox[{"Sqrt", "[", "\[Lambda]", "]"}]}], " ", "+", "  ", 
    RowBox[{"O", "[", "\[Lambda]", "]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.8457074287906847`*^9, 3.845707475578498*^9}},
 CellLabel->"In[2]:=",ExpressionUUID->"787d6d73-98c6-4ae9-ad16-16964c626d33"],

Cell[TextData[{
 "We define the functions ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox[
      OverscriptBox["w", "_"], "1"], "(", "\[Lambda]", ")"}], ",", 
    RowBox[{
     SubscriptBox[
      OverscriptBox["w", "_"], "2"], "(", "\[Lambda]", ")"}], " "}], 
   TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "698b5768-8534-463d-a5e1-4f21d42f40ac"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     OverscriptBox["w", "_"], "3"], "(", "\[Lambda]", ")"}], 
   TraditionalForm]],ExpressionUUID->"5ef141c6-d6ea-4b0f-baf6-e357a92800c7"],
 " as in the Proof of Proposition  3.2. We use N= Num."
}], "Text",
 CellChangeTimes->{{3.84570647402806*^9, 3.845706625342664*^9}, {
  3.845706704410879*^9, 
  3.845706720001233*^9}},ExpressionUUID->"aaa25fff-4c81-4c81-aae2-\
bb67eddc4e26"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox[
     OverscriptBox["w", "_"], "1"], "[", "\[Lambda]_", "]"}], ":=", " ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"2", "*", "\[Lambda]", "*", "Num", "*", 
       FractionBox[
        RowBox[{
         SubscriptBox["M", "Aim"], "[", "\[Lambda]", "]"}], "\[Gamma]"], "*", 
       
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SubscriptBox["M", "Rate"], "[", "\[Lambda]", "]"}], ")"}], "2"]}]}],
      ")"}], "*", " ", 
    RowBox[{"(", 
     FractionBox[
      RowBox[{
       RowBox[{
        SubscriptBox["M", "Rate"], "[", "\[Lambda]", "]"}], "*", 
       RowBox[{
        SubscriptBox["M", "Aim"], "[", "\[Lambda]", "]"}]}], "\[Gamma]"], 
     ")"}], "*", 
    FractionBox[
     SuperscriptBox["\[Sigma]", "2"], 
     RowBox[{"\[Rho]", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SubscriptBox["M", "Rate"], "[", "\[Lambda]", "]"}], "+", "\[Beta]", 
        "+", "\[Rho]"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", "\[Beta]"}], "+", "\[Rho]"}], ")"}]}]]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox[
     OverscriptBox["w", "_"], "2"], "[", "\[Lambda]_", "]"}], ":=", " ", 
   RowBox[{"\[Lambda]", "*", "Num", "*", 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox[
       RowBox[{
        RowBox[{
         SubscriptBox["M", "Rate"], "[", "\[Lambda]", "]"}], 
        RowBox[{
         SubscriptBox["M", "Aim"], "[", "\[Lambda]", "]"}]}], "\[Gamma]"], 
      ")"}], "2"], 
    FractionBox[
     SuperscriptBox["\[Sigma]", "2"], 
     RowBox[{
      RowBox[{"2", " ", "\[Beta]", " ", "\[Rho]"}], "+", 
      SuperscriptBox["\[Rho]", "2"]}]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox[
     OverscriptBox["w", "_"], "3"], "[", "\[Lambda]_", "]"}], ":=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      FractionBox["\[Gamma]", "2"], "+", 
      RowBox[{"\[Lambda]", "*", "Num", "*", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SubscriptBox["M", "Rate"], "[", "\[Lambda]", "]"}], ")"}], "2"]}]}],
      ")"}], "*", 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox[
       RowBox[{
        RowBox[{
         SubscriptBox["M", "Rate"], "[", "\[Lambda]", "]"}], 
        RowBox[{
         SubscriptBox["M", "Aim"], "[", "\[Lambda]", "]"}]}], "\[Gamma]"], 
      ")"}], "2"], "*", 
    FractionBox[
     RowBox[{"2", 
      SuperscriptBox["\[Sigma]", "2"]}], 
     RowBox[{"\[Rho]", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", 
         RowBox[{
          SubscriptBox["M", "Rate"], "[", "\[Lambda]", "]"}]}], "+", 
        "\[Rho]"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SubscriptBox["M", "Rate"], "[", "\[Lambda]", "]"}], "+", "\[Beta]", 
        "+", "\[Rho]"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", "\[Beta]"}], "+", "\[Rho]"}], ")"}]}]]}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.845706627507678*^9, 3.845706653546432*^9}, 
   3.845706700923129*^9, {3.8457067358921127`*^9, 3.8457068127757807`*^9}, {
   3.8457068671215897`*^9, 3.845706891428249*^9}, {3.8457069342133017`*^9, 
   3.845706978289299*^9}, {3.845707040186864*^9, 3.8457070962836533`*^9}},
 CellLabel->"In[3]:=",ExpressionUUID->"62553c68-2057-4b51-9d0c-a6c28efa7254"],

Cell[TextData[{
 "We define the value function ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["J", 
    RowBox[{"i", ",", "N"}]], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "64e78d69-ff5c-4c84-b926-917725e8a16a"],
 " as "
}], "Text",
 CellChangeTimes->{{3.845706466865922*^9, 3.845706472198255*^9}, {
  3.845706621497039*^9, 3.845706622022483*^9}, {3.8457081561673527`*^9, 
  3.8457081760974007`*^9}},ExpressionUUID->"7484b9c1-7aff-47f9-9ec9-\
75430337ac75"],

Cell[BoxData[
 RowBox[{
  RowBox[{"J", "[", "\[Lambda]_", "]"}], ":=", " ", 
  RowBox[{
   RowBox[{
    SubscriptBox[
     OverscriptBox["w", "_"], "1"], "[", "\[Lambda]", "]"}], " ", "-", " ", 
   RowBox[{
    SubscriptBox[
     OverscriptBox["w", "_"], "2"], "[", "\[Lambda]", "]"}], "-", " ", 
   RowBox[{
    SubscriptBox[
     OverscriptBox["w", "_"], "3"], "[", "\[Lambda]", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8457081522364407`*^9, 3.845708211154908*^9}, {
  3.8457120278036213`*^9, 3.8457120308611727`*^9}},
 CellLabel->"In[12]:=",ExpressionUUID->"3d3a907c-d593-424a-a788-8bbce0e055d5"],

Cell[TextData[{
 "Hence, we show the asymptotic for the functions ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox[
      OverscriptBox["w", "_"], "1"], "(", "\[Lambda]", ")"}], ",", 
    RowBox[{
     SubscriptBox[
      OverscriptBox["w", "_"], "2"], "(", "\[Lambda]", ")"}], " "}], 
   TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "7671c67f-ee8e-4a72-8bae-a125596ab885"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     OverscriptBox["w", "_"], "3"], "(", "\[Lambda]", ")"}], 
   TraditionalForm]],ExpressionUUID->"86680611-c582-4a37-8736-4db991af741d"]
}], "Text",
 CellChangeTimes->{{3.8457081443227177`*^9, 3.8457081506309643`*^9}, {
  3.845708224210784*^9, 
  3.845708225596277*^9}},ExpressionUUID->"24e868e3-5291-44a3-9b04-\
0bddb078960a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{
   RowBox[{
    SubscriptBox[
     OverscriptBox["w", "_"], "1"], "[", "\[Lambda]", "]"}], ",", 
   RowBox[{"\[Lambda]", ">", "0"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8457074657576017`*^9, 3.8457074692038927`*^9}, {
  3.845708113922024*^9, 3.84570812828656*^9}, {3.8457123833650084`*^9, 
  3.845712414645762*^9}},
 CellLabel->"In[20]:=",ExpressionUUID->"4a69c9a9-55af-4ce7-9aa6-0372f7ed44fb"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   FractionBox[
    RowBox[{
     SuperscriptBox["\[Sigma]", "2"], "+", 
     RowBox[{"2", " ", "Num", " ", 
      SuperscriptBox["\[CapitalDelta]", "2"], " ", 
      SuperscriptBox["\[Sigma]", "2"]}]}], 
    RowBox[{
     RowBox[{"2", " ", "\[Beta]", " ", "\[Gamma]", " ", "\[Rho]"}], "+", 
     RowBox[{"\[Gamma]", " ", 
      SuperscriptBox["\[Rho]", "2"]}]}]], "-", 
   FractionBox[
    RowBox[{
     SuperscriptBox["\[Sigma]", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"2", " ", "Num", " ", 
           SuperscriptBox["\[CapitalDelta]", "2"]}]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"\[Beta]", "+", "\[Rho]"}], ")"}]}], "-", 
       RowBox[{
        SqrtBox["\[Gamma]"], " ", "\[CapitalDelta]", " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"4", " ", "Num", " ", 
           SuperscriptBox["\[CapitalDelta]", "2"]}]}], ")"}], " ", 
        SubscriptBox["a", "1"]}], "-", 
       RowBox[{"4", " ", "Num", " ", 
        SuperscriptBox["\[CapitalDelta]", "2"], " ", 
        SubscriptBox["r", "1"]}]}], ")"}], " ", 
     SqrtBox["\[Lambda]"]}], 
    RowBox[{
     SuperscriptBox["\[Gamma]", 
      RowBox[{"3", "/", "2"}]], " ", "\[CapitalDelta]", " ", "\[Rho]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", " ", "\[Beta]"}], "+", "\[Rho]"}], ")"}]}]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Lambda]", "]"}], "1"],
    SeriesData[$CellContext`\[Lambda], 0, {}, 0, 2, 2],
    Editable->False]}],
  SeriesData[$CellContext`\[Lambda], 
   0, {(2 $CellContext`\[Beta] $CellContext`\[Gamma] $CellContext`\[Rho] + \
$CellContext`\[Gamma] $CellContext`\[Rho]^2)^(-1) ($CellContext`\[Sigma]^2 + 
     2 $CellContext`Num $CellContext`\[CapitalDelta]^2 \
$CellContext`\[Sigma]^2), -$CellContext`\[Gamma]^
     Rational[-3, 
       2] $CellContext`\[CapitalDelta]^(-1) $CellContext`\[Rho]^(-1) (
      2 $CellContext`\[Beta] + $CellContext`\[Rho])^(-1) \
$CellContext`\[Sigma]^2 ((1 + 
       2 $CellContext`Num $CellContext`\[CapitalDelta]^2) ($CellContext`\
\[Beta] + $CellContext`\[Rho]) - $CellContext`\[Gamma]^
      Rational[1, 2] $CellContext`\[CapitalDelta] (1 + 
      4 $CellContext`Num $CellContext`\[CapitalDelta]^2) 
     Subscript[$CellContext`a, 1] - 
     4 $CellContext`Num $CellContext`\[CapitalDelta]^2 
     Subscript[$CellContext`r, 1])}, 0, 2, 2],
  Editable->False]], "Output",
 CellChangeTimes->{
  3.845707469451891*^9, {3.8457081059499207`*^9, 3.845708128625265*^9}, {
   3.845712387216702*^9, 3.8457124148935432`*^9}},
 CellLabel->"Out[20]=",ExpressionUUID->"7bbb44ac-bdfb-4a10-9352-b1f1e98b215c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{
   RowBox[{
    SubscriptBox[
     OverscriptBox["w", "_"], "2"], "[", "\[Lambda]", "]"}], ",", 
   RowBox[{"\[Lambda]", ">", "0"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.8457082283981743`*^9, {3.8457123899766607`*^9, 3.845712422634841*^9}},
 CellLabel->"In[22]:=",ExpressionUUID->"0100856d-22d6-417d-98b6-96ee202ed0ad"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   FractionBox[
    RowBox[{"Num", " ", 
     SuperscriptBox["\[CapitalDelta]", "2"], " ", 
     SuperscriptBox["\[Sigma]", "2"]}], 
    RowBox[{
     RowBox[{"2", " ", "\[Beta]", " ", "\[Gamma]", " ", "\[Rho]"}], "+", 
     RowBox[{"\[Gamma]", " ", 
      SuperscriptBox["\[Rho]", "2"]}]}]], "+", 
   FractionBox[
    RowBox[{"2", " ", "Num", " ", "\[CapitalDelta]", " ", 
     SuperscriptBox["\[Sigma]", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SqrtBox["\[Gamma]"], " ", "\[CapitalDelta]", " ", 
        SubscriptBox["a", "1"]}], "+", 
       SubscriptBox["r", "1"]}], ")"}], " ", 
     SqrtBox["\[Lambda]"]}], 
    RowBox[{
     SuperscriptBox["\[Gamma]", 
      RowBox[{"3", "/", "2"}]], " ", "\[Rho]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", " ", "\[Beta]"}], "+", "\[Rho]"}], ")"}]}]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Lambda]", "]"}], "1"],
    SeriesData[$CellContext`\[Lambda], 0, {}, 0, 2, 2],
    Editable->False]}],
  SeriesData[$CellContext`\[Lambda], 
   0, {$CellContext`Num $CellContext`\[CapitalDelta]^2 (
      2 $CellContext`\[Beta] $CellContext`\[Gamma] $CellContext`\[Rho] + \
$CellContext`\[Gamma] $CellContext`\[Rho]^2)^(-1) $CellContext`\[Sigma]^2, 
    2 $CellContext`Num $CellContext`\[Gamma]^
     Rational[-3, 2] $CellContext`\[CapitalDelta] $CellContext`\[Rho]^(-1) (
      2 $CellContext`\[Beta] + $CellContext`\[Rho])^(-1) \
$CellContext`\[Sigma]^2 ($CellContext`\[Gamma]^
       Rational[1, 2] $CellContext`\[CapitalDelta] 
      Subscript[$CellContext`a, 1] + Subscript[$CellContext`r, 1])}, 0, 2, 2],
  
  Editable->False]], "Output",
 CellChangeTimes->{
  3.8457082286383057`*^9, {3.845712394547709*^9, 3.845712422853074*^9}},
 CellLabel->"Out[22]=",ExpressionUUID->"d57e3a21-93e8-44cb-88bb-cac662d5d2fd"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{
   RowBox[{
    SubscriptBox[
     OverscriptBox["w", "_"], "3"], "[", "\[Lambda]", "]"}], ",", " ", 
   RowBox[{"\[Lambda]", ">", "0"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.8457082335975018`*^9, {3.8457123961854143`*^9, 3.845712407648486*^9}},
 CellLabel->"In[19]:=",ExpressionUUID->"1602c01a-e377-4f47-afc6-aef0cedae33f"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   FractionBox[
    RowBox[{
     SuperscriptBox["\[Sigma]", "2"], "+", 
     RowBox[{"2", " ", "Num", " ", 
      SuperscriptBox["\[CapitalDelta]", "2"], " ", 
      SuperscriptBox["\[Sigma]", "2"]}]}], 
    RowBox[{
     RowBox[{"4", " ", "\[Beta]", " ", "\[Gamma]", " ", "\[Rho]"}], "+", 
     RowBox[{"2", " ", "\[Gamma]", " ", 
      SuperscriptBox["\[Rho]", "2"]}]}]], "+", 
   FractionBox[
    RowBox[{
     SuperscriptBox["\[Sigma]", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"2", " ", "Num", " ", 
             SuperscriptBox["\[CapitalDelta]", "2"]}]}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", "\[Beta]"}], "+", 
            RowBox[{"3", " ", "\[Rho]"}]}], ")"}]}], ")"}]}], "+", 
       RowBox[{"4", " ", 
        SqrtBox["\[Gamma]"], " ", "\[CapitalDelta]", " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"2", " ", "Num", " ", 
           SuperscriptBox["\[CapitalDelta]", "2"]}]}], ")"}], " ", 
        SubscriptBox["a", "1"]}], "+", 
       RowBox[{"8", " ", "Num", " ", 
        SuperscriptBox["\[CapitalDelta]", "2"], " ", 
        SubscriptBox["r", "1"]}]}], ")"}], " ", 
     SqrtBox["\[Lambda]"]}], 
    RowBox[{"4", " ", 
     SuperscriptBox["\[Gamma]", 
      RowBox[{"3", "/", "2"}]], " ", "\[CapitalDelta]", " ", "\[Rho]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", " ", "\[Beta]"}], "+", "\[Rho]"}], ")"}]}]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Lambda]", "]"}], "1"],
    SeriesData[$CellContext`\[Lambda], 0, {}, 0, 2, 2],
    Editable->False]}],
  SeriesData[$CellContext`\[Lambda], 
   0, {(4 $CellContext`\[Beta] $CellContext`\[Gamma] $CellContext`\[Rho] + 
      2 $CellContext`\[Gamma] $CellContext`\[Rho]^2)^(-1) ($CellContext`\
\[Sigma]^2 + 
     2 $CellContext`Num $CellContext`\[CapitalDelta]^2 \
$CellContext`\[Sigma]^2), 
    Rational[1, 4] $CellContext`\[Gamma]^
     Rational[-3, 
       2] $CellContext`\[CapitalDelta]^(-1) $CellContext`\[Rho]^(-1) (
      2 $CellContext`\[Beta] + $CellContext`\[Rho])^(-1) \
$CellContext`\[Sigma]^2 (-(1 + 
       2 $CellContext`Num $CellContext`\[CapitalDelta]^2) (
       2 $CellContext`\[Beta] + 3 $CellContext`\[Rho]) + 
     4 $CellContext`\[Gamma]^Rational[1, 2] $CellContext`\[CapitalDelta] (1 + 
       2 $CellContext`Num $CellContext`\[CapitalDelta]^2) 
      Subscript[$CellContext`a, 1] + 
     8 $CellContext`Num $CellContext`\[CapitalDelta]^2 
      Subscript[$CellContext`r, 1])}, 0, 2, 2],
  Editable->False]], "Output",
 CellChangeTimes->{
  3.8457082338251143`*^9, {3.845712399303842*^9, 3.8457124080935593`*^9}},
 CellLabel->"Out[19]=",ExpressionUUID->"409c29b4-de5c-4164-b2ac-c94a7caffe20"]
}, Open  ]],

Cell[TextData[{
 "Finally, the value function ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["J", 
    RowBox[{"i", ",", "N"}]], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "70bf578e-3c2a-4d45-8b91-10b2c45d0481"],
 "has the following  asymptotic expression"
}], "Text",
 CellChangeTimes->{{3.845711995225521*^9, 3.845712000833164*^9}, {
  3.845712318907131*^9, 
  3.845712323710946*^9}},ExpressionUUID->"0a68267b-6965-4321-b705-\
01b6f2ed676c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{
   RowBox[{"J", "[", "\[Lambda]", "]"}], ",", 
   RowBox[{"\[Lambda]", ">", "0"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.845712004260209*^9, 3.8457120417325897`*^9}, {
  3.8457124186960077`*^9, 3.845712418881442*^9}},
 CellLabel->"In[21]:=",ExpressionUUID->"708d891f-04bb-4b71-a461-bd8645b3afd6"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   FractionBox[
    SuperscriptBox["\[Sigma]", "2"], 
    RowBox[{
     RowBox[{"4", " ", "\[Beta]", " ", "\[Gamma]", " ", "\[Rho]"}], "+", 
     RowBox[{"2", " ", "\[Gamma]", " ", 
      SuperscriptBox["\[Rho]", "2"]}]}]], "-", 
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"2", " ", "Num", " ", 
          SuperscriptBox["\[CapitalDelta]", "2"]}]}], ")"}], " ", 
       SuperscriptBox["\[Sigma]", "2"]}], ")"}], " ", 
     SqrtBox["\[Lambda]"]}], 
    RowBox[{"4", " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["\[Gamma]", 
        RowBox[{"3", "/", "2"}]], " ", "\[CapitalDelta]", " ", "\[Rho]"}], 
      ")"}]}]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Lambda]", "]"}], "1"],
    SeriesData[$CellContext`\[Lambda], 0, {}, 0, 2, 2],
    Editable->False]}],
  SeriesData[$CellContext`\[Lambda], 
   0, {(4 $CellContext`\[Beta] $CellContext`\[Gamma] $CellContext`\[Rho] + 
      2 $CellContext`\[Gamma] $CellContext`\[Rho]^2)^(-1) $CellContext`\
\[Sigma]^2, 
    Rational[-1, 4] $CellContext`\[Gamma]^
     Rational[-3, 2] $CellContext`\[CapitalDelta]^(-1) (1 + 
     2 $CellContext`Num $CellContext`\[CapitalDelta]^2) \
$CellContext`\[Rho]^(-1) $CellContext`\[Sigma]^2}, 0, 2, 2],
  Editable->False]], "Output",
 CellChangeTimes->{{3.845712034643581*^9, 3.84571204216422*^9}, 
   3.84571241912075*^9},
 CellLabel->"Out[21]=",ExpressionUUID->"aff74f38-da34-41d0-868b-0bed63a5422c"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{Full, Full},
WindowMargins->{{20, Automatic}, {Automatic, 44}},
FrontEndVersion->"12.3 for Mac OS X x86 (64-bit) (July 9, 2021)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"63f3056b-4f0e-49ef-92dc-78d35a189850"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 414, 12, 68, "Section",ExpressionUUID->"91a96561-ae44-4db3-9bcb-ce723899c044"],
Cell[997, 36, 645, 16, 44, "Input",ExpressionUUID->"3eff23e2-b5eb-4899-aaa4-82b5f34cb4bd"],
Cell[1645, 54, 458, 11, 30, "Input",ExpressionUUID->"787d6d73-98c6-4ae9-ad16-16964c626d33"],
Cell[2106, 67, 844, 26, 35, "Text",ExpressionUUID->"aaa25fff-4c81-4c81-aae2-bb67eddc4e26"],
Cell[2953, 95, 3452, 106, 146, "Input",ExpressionUUID->"62553c68-2057-4b51-9d0c-a6c28efa7254"],
Cell[6408, 203, 483, 13, 35, "Text",ExpressionUUID->"7484b9c1-7aff-47f9-9ec9-75430337ac75"],
Cell[6894, 218, 601, 15, 30, "Input",ExpressionUUID->"3d3a907c-d593-424a-a788-8bbce0e055d5"],
Cell[7498, 235, 816, 25, 35, "Text",ExpressionUUID->"24e868e3-5291-44a3-9b04-0bddb078960a"],
Cell[CellGroupData[{
Cell[8339, 264, 451, 10, 33, "Input",ExpressionUUID->"4a69c9a9-55af-4ce7-9aa6-0372f7ed44fb"],
Cell[8793, 276, 2742, 67, 59, "Output",ExpressionUUID->"7bbb44ac-bdfb-4a10-9352-b1f1e98b215c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11572, 348, 377, 9, 33, "Input",ExpressionUUID->"0100856d-22d6-417d-98b6-96ee202ed0ad"],
Cell[11952, 359, 1875, 46, 59, "Output",ExpressionUUID->"d57e3a21-93e8-44cb-88bb-cac662d5d2fd"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13864, 410, 382, 9, 33, "Input",ExpressionUUID->"1602c01a-e377-4f47-afc6-aef0cedae33f"],
Cell[14249, 421, 2897, 72, 59, "Output",ExpressionUUID->"409c29b4-de5c-4164-b2ac-c94a7caffe20"]
}, Open  ]],
Cell[17161, 496, 468, 13, 35, "Text",ExpressionUUID->"0a68267b-6965-4321-b705-01b6f2ed676c"],
Cell[CellGroupData[{
Cell[17654, 513, 351, 7, 30, "Input",ExpressionUUID->"708d891f-04bb-4b71-a461-bd8645b3afd6"],
Cell[18008, 522, 1561, 41, 63, "Output",ExpressionUUID->"aff74f38-da34-41d0-868b-0bed63a5422c"]
}, Open  ]]
}, Open  ]]
}
]
*)

